<!doctype html>
<html lang="en" class="no-js msie ie9" msie" xmlns:og="http://ogp.me/ns#" xmlns:fb="http://www.facebook.com/2008/fbml">
<head>
<meta charset="utf-8">
<title>Developer - API:Almanac API - Parameters - National Broadband Map</title>
<link rel="stylesheet" href="http://www.broadbandmap.gov/css/style.css">
<link rel="stylesheet" href="http://www.broadbandmap.gov/css/jquery.ui.core.css">
<style>
h2 {
	padding-top: 10px;
	font-size: 115%;
	line-height: 120%;
}
</style>		


<script src="http://www.broadbandmap.gov/js/util/modernizr-1.6.min.js"></script>
	<!-- ga.start -->
	<script>
	var _gaq = _gaq || [];
	_gaq.push(function() {_gat._anonymizeIp();});
	_gaq.push(['_setAccount', 'UA-20287318-3']);
	_gaq.push(['_setDomainName', '.broadbandmap.gov']);
	_gaq.push(['_setSessionCookieTimeout','0']);
	_gaq.push(['_setVisitorCookieTimeout','0']);
	_gaq.push(['_setAllowLinker', true]);
	_gaq.push(['_trackPageview']);
	
	(function() {
		var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
		ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
	})();
	
	function gaTrack(dest, source, place){
		_gaq.push(['_trackEvent', '+ dest + ', '+ source +', '+ place +']);
	}
	
	</script>
	<!-- ga.end -->


<link rel="icon" type="image/png" href="http://www.broadbandmap.gov/img/favicon.png">
</head>

<body class="container_12">
<header class="clearfix  noborder">
	<a title="Explore the National Broadband Technology Map" href="http://www.broadbandmap.gov" id="logo"><img class="img" role="banner" src="http://www.broadbandmap.gov/img/logo.gif" alt="National Broadband Map"></a>
	<nav role="navigation">
		<ul>
			<li><a title="National Broadband Map Homepage" href="http://www.broadbandmap.gov/" onclick="_gaq.push(['_trackEvent', 'Home', 'dev', 'Top Nav']);">Homepage</a><small>&#9642;</small></li>
			<li><a title="Analyze the National Broadband Data" class="analyze" href="http://www.broadbandmap.gov/analyze" onclick="_gaq.push(['_trackEvent', 'Analyze', 'dev', 'Top Nav']);">Analyze</a><small>&#9642;</small></li>
			<li><a title="Explore the National Broadband Technology Map" class="map" href="http://www.broadbandmap.gov/technology" onclick="_gaq.push(['_trackEvent', 'Map - Speed', 'dev', 'Top Nav']);">Map</a><small>&#9642;</small></li>
			<li><a title="Learn more about the APIs that power the National Broadband Map" href="http://www.broadbandmap.gov/developer" onclick="_gaq.push(['_trackEvent', 'Developer', 'dev', 'Top Nav']);">Developer</a><small>&#9642;</small></li>
			<li><a title="Learn more about the National Broadband Map" href="http://www.broadbandmap.gov/about" onclick="_gaq.push(['_trackEvent', 'About', 'dev', 'Top Nav']);">About</a><small>&#9642;</small></li>
			<li><a title="Review the Native Nations included in the National Broadband Map" href="http://www.broadbandmap.gov/native-nations" onclick="_gaq.push(['_trackEvent', 'Native Nations', 'dev', 'Top Nav']);">Native Nations</a></li>
		</ul>
	</nav>
</header><form id="frmSearch" name="frmSearch" role="search">
	<fieldset>
		<label id="lblAddress" class="offleft" for="address">Please enter any address</label>
		<input type="text" id="address" name="address1" class="addrsearch" value="" x-webkit-speech>
		<button id="btnSearch">FIND</button>
		<input type="hidden" id="latitude" name="latitude" value="">
		<input type="hidden" id="longitude" name="longitude" value="">
	</fieldset>
	<fieldset aria-hidden="true">
		<label id="lblAddress2" class="offleft" for="address2">Please enter another address</label>
		<input type="text" id="address2" name="address2" class="addrsearch" value="" x-webkit-speech>
		<button id="btnSearch2">COMPARE</button>
		<input type="hidden" id="latitude2" name="latitude2" value="0">
		<input type="hidden" id="longitude2" name="longitude2" value="0">
	</fieldset>
	<fieldset id="compare_radios" class="visuallyhidden" aria-hidden="true">
		<input type="radio" name="tocompare" id="tocompare1" value="false" checked="checked"><label for="tocompare1">Search Address</label><br>
		<input type="radio" name="tocompare" id="tocompare2" value="true"><label for="tocompare2">Compare Addresses</label>
	</fieldset>
	<button type="submit" id="hidsubmit" class="visuallyhidden">Submit</button>
</form>
<div id="content" class="grid_8 alpha omega col1">
	<h1><a title='Developer' href='http://www.broadbandmap.gov/Developer'>Developer</a><h2>API <span class=title-arrow>&#187;</span> Almanac API - Parameters</h2></h1>
	<div class='cms-content'><div class="devApiDiv">
    <p><br><b class=devTitle>Description</b><br>
	The Almanac API is designed to get all almanac parameters used by the Almanac API for ranking.
    </p>

    <p><b class=devTitle>Why We Provide It</b><br>
	We are providing this API to increase the value of the transparency of the National Broadband Map. With this API you now have access to the full suite of data which populates our Rank page.
    </p>
   
    <p><b class=devTitle>Review Data Dictionary</b><br><br>
	<a target="_blank" class="devResponseBtn" href="http://www.broadbandmap.gov/broadbandmap/api/dictionary/v1/almanac?format=json" title="JSON Response for Almanac API - Parameters Data Dictionary">JSON</a> &nbsp; <a target="_blank" class="devResponseBtn" href="http://www.broadbandmap.gov/broadbandmap/api/dictionary/v1/almanac?format=xml" title="XML Response for Almanac API - Parameters Data Dictionary">XML</a>
    </p>

    <p><b class=devTitle>API Base</b><br>
	http://www.broadbandmap.gov/broadbandmap/
    </p>

    <p><b class=devTitle>API Call</b><br>
	<b>{API Base}</b>/almanac/parameters?format=<font color=#FF9000><b>{format}</b></font>&callback=<font color=#217e27><b>{functionName}</b></font>
    </p>

    <p><b class=devTitle>Sample Call</b><br>
	<a href="http://www.broadbandmap.gov/broadbandmap/almanac/parameters?format=json" title="Sample API Call: Almanac API - Parameters" target="_blank">http://www.broadbandmap.gov/broadbandmap/almanac/parameters?format=json</a>
    </p>

    <p><b class=devTitle>Required Parameters</b><br>
	n/a
    </p>

    <p><b class=devTitle>Optional Parameters</b><br>
	<font color=#FF9000><b>format</b></font>:<br />
XML, JSON, JSONP (XML is default)</p>
<p><font color=#217e27><b>callback</b></font>:<br />
JSONP callback function name
    </p>

    <p><b class=devTitle>Response</b><br><br>
	<a id="JSONResponse" class="devResponseBtn" href="#" title="JSON Response for Almanac API - Parameters">JSON</a> &nbsp; <a id="XMLResponse" class="devResponseBtn" href="#" title="XML Response for Almanac API - Parameters">XML</a>
    </p>

    <div id="devJSON">
<pre style="white-space: pre;">
{
 "status":"OK",
 "responseTime":0,
 "message":[
  
 ],
 "Results":{
  "rankBys":{
   "property":[
    "nation",
    "state"
   ]
  },
  "geographies":{
   "property":[
    "tribalnation",
    "county",
    "usf",
    "statehouse",
    "congdistrict",
    "state",
    "statesenate",
    "msa",
    "censusplace",
    "nation"
   ]
  },
  "censusMetrics":{
   "property":[
    "household",
    "population"
   ]
  },
  "metrics":{
   "property":[
    "speed",
    "technology",
    "provider",
    "demographic"
   ]
  },
  "demographics":{
   "property":[
    "ageBetween20to34",
    "ageBetween35to59",
    "ageBetween5to19",
    "ageGreaterThan60",
    "ageUnder5",
    "educationBachelorOrGreater",
    "educationHighSchoolGraduate",
    "households",
    "incomeBelowPoverty",
    "incomeBetween100to200",
    "incomeBetween25to50",
    "incomeBetween50to100",
    "incomeGreater200",
    "incomeLessThan25",
    "landArea",
    "medianIncome",
    "population",
    "raceAsian",
    "raceBlack",
    "raceHispanic",
    "raceNativeAmerican",
    "raceWhite"
   ]
  },
  "providers":{
   "property":[
    "providerEquals0",
    "providerGreaterThan1",
    "providerGreaterThan2",
    "providerGreaterThan3",
    "providerGreaterThan4",
    "providerGreaterThan5",
    "providerGreaterThan6",
    "providerGreaterThan7",
    "providerGreaterThan8",
    "wirelessProviderEquals0",
    "wirelessProviderGreaterThan1",
    "wirelessProviderGreaterThan2",
    "wirelessProviderGreaterThan3",
    "wirelessProviderGreaterThan4",
    "wirelessProviderGreaterThan5",
    "wirelessProviderGreaterThan6",
    "wirelessProviderGreaterThan7",
    "wirelessProviderGreaterThan8",
    "wirelineProviderEquals0",
    "wirelineProviderGreaterThan1",
    "wirelineProviderGreaterThan2",
    "wirelineProviderGreaterThan3",
    "wirelineProviderGreaterThan4",
    "wirelineProviderGreaterThan5",
    "wirelineProviderGreaterThan6",
    "wirelineProviderGreaterThan7",
    "wirelineProviderGreaterThan8"
   ]
  },
  "speeds":{
   "property":[
    "downloadSpeedGreaterThan100000k",
    "downloadSpeedGreaterThan10000k",
    "downloadSpeedGreaterThan1500k",
    "downloadSpeedGreaterThan1Gig",
    "downloadSpeedGreaterThan25000k",
    "downloadSpeedGreaterThan3000k",
    "downloadSpeedGreaterThan3000kAndUploadSpeedGreaterThan768k",
    "downloadSpeedGreaterThan50000k",
    "downloadSpeedGreaterThan6000k",
    "downloadSpeedGreaterThan768k",
    "downloadSpeedGreaterThan768kAndUploadSpeedGreaterThan200k",
    "uploadSpeedGreaterThan100000k",
    "uploadSpeedGreaterThan10000k",
    "uploadSpeedGreaterThan1500k",
    "uploadSpeedGreaterThan1Gig",
    "uploadSpeedGreaterThan200k",
    "uploadSpeedGreaterThan25000k",
    "uploadSpeedGreaterThan3000k",
    "uploadSpeedGreaterThan50000k",
    "uploadSpeedGreaterThan6000k",
    "uploadSpeedGreaterThan768k",
    "uploadSpeedLessThan200k"
   ]
  },
  "technologies":{
   "property":[
    "anyTechnology",
    "anyWireless",
    "anyWireline",
    "asymmetricDsl",
    "cable",
    "cableDocsis",
    "cableOther",
    "copper",
    "dsl",
    "fixedWireless",
    "fixedWirelessLicensed",
    "fixedWirelessUnlicensed",
    "mobileWireless",
    "opticalFiber",
    "otherTechnology",
    "powerline",
    "satellite",
    "symmetricDsl"
   ]
  }
 }
}
</pre>
    </div>
    
    <div id="devXML">
<pre style="white-space: pre;">
&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;yes&quot;?&gt;
&lt;Response status=&quot;OK&quot; responseTime=&quot;0&quot;&gt;
  &lt;Results&gt;
    &lt;rankBys&gt;
      &lt;property&gt;nation&lt;/property&gt;
      &lt;property&gt;state&lt;/property&gt;
   &lt;/rankBys&gt;
   &lt;geographies&gt;
     &lt;property&gt;tribalnation&lt;/property&gt;
     &lt;property&gt;county&lt;/property&gt;
     &lt;property&gt;usf&lt;/property&gt;
     &lt;property&gt;statehouse&lt;/property&gt;
     &lt;property&gt;congdistrict&lt;/property&gt;
     &lt;property&gt;state&lt;/property&gt;
     &lt;property&gt;statesenate&lt;/property&gt;
     &lt;property&gt;msa&lt;/property&gt;
     &lt;property&gt;censusplace&lt;/property&gt;
     &lt;property&gt;nation&lt;/property&gt;
  &lt;/geographies&gt;
  &lt;censusMetrics&gt;
    &lt;property&gt;household&lt;/property&gt;
    &lt;property&gt;population&lt;/property&gt;
 &lt;/censusMetrics&gt;
 &lt;metrics&gt;
   &lt;property&gt;speed&lt;/property&gt;
   &lt;property&gt;technology&lt;/property&gt;
   &lt;property&gt;provider&lt;/property&gt;
   &lt;property&gt;demographic&lt;/property&gt;
&lt;/metrics&gt;
&lt;demographics&gt;
  &lt;property&gt;ageBetween20to34&lt;/property&gt;
  &lt;property&gt;ageBetween35to59&lt;/property&gt;
  &lt;property&gt;ageBetween5to19&lt;/property&gt;
  &lt;property&gt;ageGreaterThan60&lt;/property&gt;
  &lt;property&gt;ageUnder5&lt;/property&gt;
  &lt;property&gt;educationBachelorOrGreater&lt;/property&gt;
  &lt;property&gt;educationHighSchoolGraduate&lt;/property&gt;
  &lt;property&gt;households&lt;/property&gt;
  &lt;property&gt;incomeBelowPoverty&lt;/property&gt;
  &lt;property&gt;incomeBetween100to200&lt;/property&gt;
  &lt;property&gt;incomeBetween25to50&lt;/property&gt;
  &lt;property&gt;incomeBetween50to100&lt;/property&gt;
  &lt;property&gt;incomeGreater200&lt;/property&gt;
  &lt;property&gt;incomeLessThan25&lt;/property&gt;
  &lt;property&gt;landArea&lt;/property&gt;
  &lt;property&gt;medianIncome&lt;/property&gt;
  &lt;property&gt;population&lt;/property&gt;
  &lt;property&gt;raceAsian&lt;/property&gt;
  &lt;property&gt;raceBlack&lt;/property&gt;
  &lt;property&gt;raceHispanic&lt;/property&gt;
  &lt;property&gt;raceNativeAmerican&lt;/property&gt;
  &lt;property&gt;raceWhite&lt;/property&gt;
&lt;/demographics&gt;
&lt;providers&gt;
 &lt;property&gt;providerEquals0&lt;/property&gt;
 &lt;property&gt;providerGreaterThan1&lt;/property&gt;
 &lt;property&gt;providerGreaterThan2&lt;/property&gt;
 &lt;property&gt;providerGreaterThan3&lt;/property&gt;
 &lt;property&gt;providerGreaterThan4&lt;/property&gt;
 &lt;property&gt;providerGreaterThan5&lt;/property&gt;
 &lt;property&gt;providerGreaterThan6&lt;/property&gt;
 &lt;property&gt;providerGreaterThan7&lt;/property&gt;
 &lt;property&gt;providerGreaterThan8&lt;/property&gt;
 &lt;property&gt;wirelessProviderEquals0&lt;/property&gt;
 &lt;property&gt;wirelessProviderGreaterThan1&lt;/property&gt;
 &lt;property&gt;wirelessProviderGreaterThan2&lt;/property&gt;
 &lt;property&gt;wirelessProviderGreaterThan3&lt;/property&gt;
 &lt;property&gt;wirelessProviderGreaterThan4&lt;/property&gt;
 &lt;property&gt;wirelessProviderGreaterThan5&lt;/property&gt;
 &lt;property&gt;wirelessProviderGreaterThan6&lt;/property&gt;
 &lt;property&gt;wirelessProviderGreaterThan7&lt;/property&gt;
 &lt;property&gt;wirelessProviderGreaterThan8&lt;/property&gt;
 &lt;property&gt;wirelineProviderEquals0&lt;/property&gt;
 &lt;property&gt;wirelineProviderGreaterThan1&lt;/property&gt;
 &lt;property&gt;wirelineProviderGreaterThan2&lt;/property&gt;
 &lt;property&gt;wirelineProviderGreaterThan3&lt;/property&gt;
 &lt;property&gt;wirelineProviderGreaterThan4&lt;/property&gt;
 &lt;property&gt;wirelineProviderGreaterThan5&lt;/property&gt;
 &lt;property&gt;wirelineProviderGreaterThan6&lt;/property&gt;
 &lt;property&gt;wirelineProviderGreaterThan7&lt;/property&gt;
 &lt;property&gt;wirelineProviderGreaterThan8&lt;/property&gt;
&lt;/providers&gt;
&lt;speeds&gt;
&lt;property&gt;downloadSpeedGreaterThan100000k&lt;/property&gt;
&lt;property&gt;downloadSpeedGreaterThan10000k&lt;/property&gt;
&lt;property&gt;downloadSpeedGreaterThan1500k&lt;/property&gt;
&lt;property&gt;downloadSpeedGreaterThan1Gig&lt;/property&gt;
&lt;property&gt;downloadSpeedGreaterThan25000k&lt;/property&gt;
&lt;property&gt;downloadSpeedGreaterThan3000k&lt;/property&gt;
&lt;property&gt;downloadSpeedGreaterThan3000kAndUploadSpeedGreaterThan768k&lt;/property&gt;
&lt;property&gt;downloadSpeedGreaterThan50000k&lt;/property&gt;
&lt;property&gt;downloadSpeedGreaterThan6000k&lt;/property&gt;
&lt;property&gt;downloadSpeedGreaterThan768k&lt;/property&gt;
&lt;property&gt;downloadSpeedGreaterThan768kAndUploadSpeedGreaterThan200k&lt;/property&gt;
&lt;property&gt;uploadSpeedGreaterThan100000k&lt;/property&gt;
&lt;property&gt;uploadSpeedGreaterThan10000k&lt;/property&gt;
&lt;property&gt;uploadSpeedGreaterThan1500k&lt;/property&gt;
&lt;property&gt;uploadSpeedGreaterThan1Gig&lt;/property&gt;
&lt;property&gt;uploadSpeedGreaterThan200k&lt;/property&gt;
&lt;property&gt;uploadSpeedGreaterThan25000k&lt;/property&gt;
&lt;property&gt;uploadSpeedGreaterThan3000k&lt;/property&gt;
&lt;property&gt;uploadSpeedGreaterThan50000k&lt;/property&gt;
&lt;property&gt;uploadSpeedGreaterThan6000k&lt;/property&gt;
&lt;property&gt;uploadSpeedGreaterThan768k&lt;/property&gt;
&lt;property&gt;uploadSpeedLessThan200k&lt;/property&gt;
&lt;/speeds&gt;
&lt;technologies&gt;
&lt;property&gt;anyTechnology&lt;/property&gt;
&lt;property&gt;anyWireless&lt;/property&gt;
&lt;property&gt;anyWireline&lt;/property&gt;
&lt;property&gt;asymmetricDsl&lt;/property&gt;
&lt;property&gt;cable&lt;/property&gt;
&lt;property&gt;cableDocsis&lt;/property&gt;
&lt;property&gt;cableOther&lt;/property&gt;
&lt;property&gt;copper&lt;/property&gt;
&lt;property&gt;dsl&lt;/property&gt;
&lt;property&gt;fixedWireless&lt;/property&gt;
&lt;property&gt;fixedWirelessLicensed&lt;/property&gt;
&lt;property&gt;fixedWirelessUnlicensed&lt;/property&gt;
&lt;property&gt;mobileWireless&lt;/property&gt;
&lt;property&gt;opticalFiber&lt;/property&gt;
&lt;property&gt;otherTechnology&lt;/property&gt;
&lt;property&gt;powerline&lt;/property&gt;
&lt;property&gt;satellite&lt;/property&gt;
&lt;property&gt;symmetricDsl&lt;/property&gt;
&lt;/technologies&gt;
&lt;/Results&gt;
&lt;/Response&gt;

</pre>
    </div>

</div>
</div></div>
<aside id="teasers-side" role="complementary" class="grid_4 alpha omega">
			
					<section class="mod"><h2 id="sdbr-share"><a class="sprite" href="#" onclick="_gaq.push(['_trackEvent', 'Share', 'dev', 'Sidebar']);"><img src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Share"></a></h2>
<div>
	Share this page with my community	<div class="addthis_toolbox addthis_default_style ">
		<div style="padding-bottom: 15px;"><a title="Print This page" href="javascript:window.print();"><img src="http://www.broadbandmap.gov/img/ico.print.png" style="position: relative; top: 3px;" alt=""></a>
		<span id="tinyLink" style="padding-left: 15px;"><a title="Generate the short URL for this page" id="tinyGenerate" href="#"><img src="http://www.broadbandmap.gov/img/ico.tiny.png" alt=""> Short URL <b style="position: relative; top: -2px;">&raquo;</b></a></span> <span id="tinyURLDisplay" style="display: none"><input type="text" value="nbm.gov/0wv5" onclick="this.select()" ontouchstart="this.select()" readonly></span></div>
	</div>

    	<div>


	  <div class="g-plusone" data-size="medium" data-annotation="inline" data-href="http://www.broadbandmap.gov/developer/api/almanac-api-parameters"></div>
	  <a href="http://twitter.com/share" class="twitter-share-button" data-count="none" data-via="broadbandmap">Tweet</a><script type="text/javascript" src="http://platform.twitter.com/widgets.js"></script>

<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) {return;}
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#appId=199842433399847&xfbml=1";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

<div class="fb-like" data-href="http://www.broadbandmap.gov/developer/api/almanac-api-parameters" data-send="false" data-layout="button_count" data-width="96" data-show-faces="false" data-font="arial"></div>
	</div>
    
</div>
</section>
				<section class="mod"><h2 id="sdbr-map"><a title="Explore the National Broadband Technology Map" class="sprite" href="http://www.broadbandmap.gov/technology" onclick="_gaq.push(['_trackEvent', 'Map - Speed', 'dev', 'Sidebar']);"><img src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Map"></a></h2>
<div>Map my community</div></section>
		<section class="mod"><h2 id="sdbr-rank"><a title="Rank the geographies based on the Broadband Data" class="sprite" href="http://www.broadbandmap.gov/rank" onclick="_gaq.push(['_trackEvent', 'Rank', 'dev', 'Sidebar']);"><img src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Rank"></a></h2>
<div>Rank my community</div>
</section>
				<section class="mod">		<h2 id="sdbr-sum"><a title="Summarize the Broadband Data" class="sprite" href="http://www.broadbandmap.gov/summarize" onclick="_gaq.push(['_trackEvent', 'Summarize', 'dev', 'Sidebar']);"><img src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Summarize"></a></h2>
		<div>View statistics about my community</div>
</section>
				<section class="mod"><h2 id="sdbr-isp"><a title="" class="sprite" href="http://www.broadbandmap.gov/about-provider" onclick="_gaq.push(['_trackEvent', 'Provider', 'dev', 'Sidebar']);"><img src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Provider"></a></h2>
<div>View statistics about providers</div>
</section>
		<section class="mod"><h2 id="sdbr-class"><a title="Learn more about the Broadband" class="sprite" href="http://www.broadbandmap.gov/classroom" onclick="_gaq.push(['_trackEvent', 'Broadband Classroom', 'dev', 'Sidebar']);"><img border=0 src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Classroom"></a></h2>
<div>Learn more about broadband</div>
</section>
		<section class="mod"><h2 id="sdbr-engage"><a title="Learn how you can build a better map for my community" class="sprite" href="http://www.broadbandmap.gov/engage" onclick="_gaq.push(['_trackEvent', 'Engage', 'dev', 'Sidebar']);"><img src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Engage"></a></h2>
<div>Build a better map for my community</div>
</section>
		<section class="mod"><h2 id="sdbr-blog"><a title="National Broadband Map Blog" class="sprite" href="http://www.broadbandmap.gov/blog/" onclick="_gaq.push(['_trackEvent', 'Blog', 'dev', 'Sidebar']);"><img src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Blog"></a></h2>
<div><p><strong><a href="http://www.broadbandmap.gov/blog/?p=2956">Two Years and Five Updates for the National Broadband Map</a></strong><br>posted by Anne Neville on January 31, 2013</p></div>
</section>
		<section class="mod">		<h2 id="sdbr-updates"><a class="sprite" href="http://www.broadbandmap.gov/updates" onclick="_gaq.push(['_trackEvent', 'Updates', 'dev', 'Sidebar']);"><img border=0 src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Updates"></a></h2>
		<div>
			Sign up and receive updates about the National Broadband Map			<form id="updates_form" action="http://www.broadbandmap.gov/a/getupdates/" aria-hidden="true" method="POST">
				<p class="error"></p>
				<fieldset>
					<label class="offleft" for="updates_email">enter your email here</label>
					<input id="updates_email" name="updates_email" type="email" /><br>
					<button class="button" type="submit"><img src="http://www.broadbandmap.gov/img/ui-btn-signup.gif" alt="Sign Up"/></button>
				</fieldset>
			</form>
		</div>
</section>
	</aside>
<br><br><br>
		<footer role="contentinfo">
			<p class="exec-time">results: 0.55 seconds</p>


			<section class="nav">
				<ul>
											<li><a title="National Broadband Map Homepage" class="homepage" href="http://www.broadbandmap.gov/" onclick="_gaq.push(['_trackEvent', 'Home', 'dev', 'Footer']);">Homepage</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
						<li><a title="Analyze the National Broadband Data" class="analyze" href="http://www.broadbandmap.gov/analyze" onclick="_gaq.push(['_trackEvent', 'Analyze', 'dev', 'Footer']);">Analyze</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
						<li><a title="Explore the National Broadband Technology Map" class="map" href="http://www.broadbandmap.gov/technology" onclick="_gaq.push(['_trackEvent', 'Map - Speed', 'dev', 'Footer']);">Map</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
						<li><a title="Learn more about the APIs that power the National Broadband Map" class="developer" href="http://www.broadbandmap.gov/developer" onclick="_gaq.push(['_trackEvent', 'Developer', 'dev', 'Footer']);">Developer</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
						<li><a title="Learn more about the National Broadband Map" class="about" href="http://www.broadbandmap.gov/about" onclick="_gaq.push(['_trackEvent', 'About', 'dev', 'Footer']);">About</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
						<li><a title="Review the Native Nations included in the National Broadband Map" class="tribal" href="http://www.broadbandmap.gov/native-nations" onclick="_gaq.push(['_trackEvent', 'Native Nations', 'dev', 'Footer']);">Native Nations</a></li>
									</ul>
			</section>

			<ul class="site-links">
				<li><a title="Rank the geographies based on the Broadband Data" class="analyze" href="http://www.broadbandmap.gov/rank" onclick="_gaq.push(['_trackEvent', 'Rank', 'dev', 'Footer']);">Rank</a><small>&nbsp;&nbsp;&#9642;&nbsp;</small></li>
				<li><a title="Summarize the Broadband Data" class="analyze" href="http://www.broadbandmap.gov/summarize" onclick="_gaq.push(['_trackEvent', 'Summarize', 'dev', 'Footer']);">Summarize</a><small>&nbsp;&nbsp;&#9642;&nbsp;</small></li>
				<li><a title="Review Broadband Providers by geography" class="analyze" href="http://www.broadbandmap.gov/about-provider" onclick="_gaq.push(['_trackEvent', 'Provider', 'dev', 'Footer']);">Provider</a><small>&nbsp;&nbsp;&#9642;&nbsp;</small></li>
				<li class="border-right"><a title="Learn how you can build a better map for my community" class="engage" href="http://www.broadbandmap.gov/engage" onclick="_gaq.push(['_trackEvent', 'Engage', 'dev', 'Footer']);">Engage</a></li>
				<li><a title="National Broadband Map Blog" class="blog" href="http://www.broadbandmap.gov/blog/"  onClick="_gaq.push(['_trackEvent', 'Blog', 'dev', 'Footer']);">Blog</a><small>&nbsp;&nbsp;&#9642;&nbsp;</small></li>
				<li><a title="National Broadband Map Twitter" target="_blank" class="twitter" href="http://www.twitter.com/BroadbandMap" onclick="_gaq.push(['_trackEvent', 'Twitter', 'dev', 'Footer']);">Twitter</a><small>&nbsp;&nbsp;&#9642;&nbsp;</small></li>
				<li><a title="Download the National Broadband Map data" class="updates" href="http://www.broadbandmap.gov/data-download"  onClick="_gaq.push(['_trackEvent', 'Data Download', 'dev', 'Footer']);">Download</a><small>&nbsp;&nbsp;&#9642;&nbsp;</small></li>
				<li><a title="State Broadband Programs" class="updates" href="http://www.broadbandmap.gov/about/state-broadband-programs"  onClick="_gaq.push(['_trackEvent', 'States', 'dev', 'Footer']);">States</a></li>
			</ul>
			<ul class="social-links" >


			  <li><div class="g-plusone" data-size="medium" data-annotation="inline" data-href="http://www.broadbandmap.gov/developer/api/almanac-api-parameters" data-width="180"></div></li>

			    <li><a href="http://twitter.com/share" class="twitter-share-button" data-count="none" data-via="broadbandmap">Tweet</a><script type="text/javascript" src="http://platform.twitter.com/widgets.js"></script></li>
			    <li class="facebook"><div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) {return;}
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#appId=199842433399847&xfbml=1";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

<div class="fb-like" data-href="http://www.broadbandmap.gov/developer/api/almanac-api-parameters" data-send="false" data-layout="button_count" data-width="96" data-show-faces="false" data-font="arial"></div>
</li>

			</ul>


<!-- Place this render call where appropriate -->
<script type="text/javascript">
  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/plusone.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>

			<p id="logoline">
				The  <a title="Learn more about the National Broadband Map" href="http://www.broadbandmap.gov/about" onclick="_gaq.push(['_trackEvent', 'About', 'dev', 'Footer - Description']);"><strong>National Broadband Map</strong></a>  is a tool to search, analyze and map broadband availability across the United States.<br>
				Created and maintained by the  <a title="National Telecommunications and Information Administration" target="_blank" href="http://www.ntia.doc.gov/" onclick="that=this;_gaq.push(['_trackEvent','ntia','dev',that.href]);setTimeout(function() { location.href=that.href }, 200);return false;"><img src="http://www.broadbandmap.gov/img/ntia-logo-small.png" alt="" title="NTIA" class="fLeft"><strong>NTIA</strong></a>, in collaboration with the  <a title="Federal Communications Commission" target="_blank" href="http://fcc.gov/" onclick="_gaq.push(['_trackEvent', 'FCC', 'dev', 'Footer - Description']);"><img src="http://www.broadbandmap.gov/img/fcc-logo-small.png" alt="" title="FCC" class="fRight"><strong>FCC</strong></a>, and in partnership with 50 states, five territories and the District of Columbia.			</p>


			<ul class="offsite-links">
				<li><a title="National Telecommunications and Information Administration" target="_blank" href="http://www.ntia.doc.gov/" onclick="_gaq.push(['_trackEvent', 'NTIA', 'dev', 'Footer']);"><abbr title="National Telecommunications and Information Administration">NTIA</abbr></a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
				<li><a title="Federal Communications Commission" target="_blank" href="http://fcc.gov/" onclick="_gaq.push(['_trackEvent', 'FCC', 'dev', 'Footer']);"><abbr title="Federal Communications Commission">FCC</abbr></a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
				<li><a title="Learn more about the National Broadband Map website policies and notices" href="http://www.broadbandmap.gov/website-policies-and-notices " onclick="_gaq.push(['_trackEvent', 'Website Policies and Notices', 'dev', 'Footer']);">Website Policies and Notices</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
				<li><a title="Learn more about the policy" href="http://www.broadbandmap.gov/privacy-and-website-policy" onclick="_gaq.push(['_trackEvent', 'Privacy', 'dev', 'Footer']);">Privacy Policy</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
				<li><a title="Recovery.gov" href="http://www.recovery.gov/" onclick="_gaq.push(['_trackEvent', 'Recovery.gov', 'dev', 'Footer']);">Recovery.gov</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
				<li class="last"><a title="Freedom of Information Act" target="_blank" href="http://www.ntia.doc.gov/ntiahome/occ/foia.html" onclick="_gaq.push(['_trackEvent', 'FOIA', 'dev', 'Footer']);"><abbr title="Freedom of Information Act">FOIA</abbr></a></li>
			</ul>

					</footer>
		<a id="scrollToTop" href="#logo">Back to Top</a>
		<div id="dialog-bye">
			<h2 class="visuallyhidden"><a id="bye-note" name="bye-note" href="#bye-note" onclick="return false">You are automatically leaving the National Broadband Map site press escape key to cancel</a></h2>
			
<h2>You're leaving the National Broadband Map Website</h2>
<p>You are now leaving the National Broadband Map web site, and will be automatically forwarded to the following site:</p>

<p><strong>%url%</strong></p>

<p>This link is provided for informational purposes only. We do not endorse any other product or service, and are not responsible for the content of other websites, including their accuracy, completeness, or timeliness.</p>		</div>

		
		<form name='f' method='post' action=''><input type='hidden' name='j'></form><script>document.f.j.value ='yes';document.f.submit();</script>		<script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script>

<script src="http://www.broadbandmap.gov/js/jquery-1.4.4.min.js"></script>
<script src="http://www.broadbandmap.gov/js/jquery-ui-1.8.9.custom.min.js"></script>
﻿		<script>
			$('#tinyURLDisplay').hide();
		</script>

<script>
//global.util.js



(function($){
	$.log = function(){
		if (typeof window.console !== 'undefined') {
			window.console.log( Array.prototype.slice.call(arguments) );
		} else {
			return false;
		}
	};
	
	$('#sdbr-updates, #sdbr-share').each(function(){
		if(!$('html.ie6').length){
			$(this).toggle(
				function(e){
					e.preventDefault();
					$(this).addClass('expand')
					.siblings('div').find('*[aria-hidden="true"]').slideDown('fast').attr("aria-hidden","false");
				},
				function(e){
					e.preventDefault();
					$(this).removeClass('expand').siblings('div').find('*[aria-hidden="false"]').slideUp('fast').attr("aria-hidden","true");
				}
			);
		}else{
			$(this).click(function(){return false});
		}
	});
	$('.slideNxt').bind('click',function(){
		$('#frmSearch').find('fieldset[aria-hidden="true"]').show();
		$('#address2').addPlaceHolder({fadeDuration:200});
		return false;
	});
	
	/* Address search: */
	var searchform = $('#frmSearch');
	var _checkbox = searchform.find('input[name="tocompare"]');
	var $find = $('#btnSearch');
	var $compare = $('#btnSearch2');
	$find.add($compare).click(function() { $('#hidsubmit').click() });
	$('#btnSearch, #address1').each(function(){
		$(this).bind('focus', function(){
			_checkbox.eq(0).click();
		});
	});
	$compare.add('#address2').each(function(){
		$(this).bind('focus blur', function(e){
			if (e.type == 'focus') {
				_checkbox.eq(1).click();
			} else {
				if ($(this).val() === '') {
					_checkbox.eq(0).click();
				} else {
					return;
				}
			}
		});
	});
	/* End address search */
	
	$('#updates_form').submit(function(e){
		e.preventDefault();
		var _this = $(this);
		var _email = _this.find('#updates_email').val();
		function checkMail(email){
			var filter  = /^([a-zA-Z0-9_\.\-])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;
			if (filter.test(email)) {
				return true;
			}
			return false;
		}
		if (checkMail(_email)){
			$.ajax({
				type:'POST',
				url:_this.attr('action'),
				data: _this.serialize() + '&submittype=ajax',
				complete: function(data) {
					_this.after(data.responseText);
				}
			});
		} else {
			_this.find('#error-email').text('Invalid email address. Please try again.')
		}
	});
	$.fn.extend({
		str_replace: function(search, replace, subject, count) {
			// http://kevin.vanzonneveld.net
			var i = 0,
				j = 0,
				temp = '',
				repl = '',
				sl = 0,
				fl = 0,
				f = [].concat(search),
				r = [].concat(replace),
				s = subject,
				ra = r instanceof Array,
				sa = s instanceof Array;
			s = [].concat(s);
			if (count) {
				this.window[count] = 0;
			}

			for (i = 0, sl = s.length; i < sl; i++) {
				if (s[i] === '') {
					continue;
				}
				for (j = 0, fl = f.length; j < fl; j++) {
					temp = s[i] + '';
					repl = ra ? (r[j] !== undefined ? r[j] : '') : r[0];
					s[i] = (temp).split(f[j]).join(repl);
					if (count && s[i] !== temp) {
						this.window[count] += (temp.length - s[i].length) / f[j].length;
					}
				}
			}
			return sa ? s : s[0];
		},
		addPlaceHolder: function(options){
			return $(this).each(function(){
				var input = $(this);
				var inputpos = input.position();
				var label = $('.js label[for="' + input.attr('id') + '"]');
				var addLabel = function(){
					if(input.val() === ""){
						label
						.css({"left":inputpos.left, "margin":"2px 0 0 3px", "display":"none"})
						.fadeIn(options.fadeDuration);
					}
				};
				addLabel();
				input.bind('focus',function(){label.css("left",'-999em');}).bind('blur', addLabel);
			});
		},		tooltip: function(opts) {
			
			var isIE = (document.documentElement.className.match(/msie/)) ? true : false;
			var gTip = {beingShown:false,showing:false};
			
			$.Tooltip = function(elem, options){
				this.$el = $(elem);
				this.el = elem;
				this.$tip = $(elem).parent().find('.tooltip-data');
				this.opts = options;
				this.canClose = true; // Tracker
			};
			
			$.Tooltip.prototype = {
				init: function(){
					var tt, ttDOM, _this;
					
					// Mouseover hover control borrowed heavily from hoverIntent http://cherne.net/brian/resources/jquery.hoverIntent.html
					
					// instantiate variables
					// cX, cY = current X and Y position of mouse, updated by mousemove event
					// pX, pY = previous X and Y position of mouse, set by mouseover and polling interval
					var cX, cY, pX, pY;
					
					_this = this;

					// A private function for getting mouse position
					var track = function(ev) {
						cX = ev.pageX;
						cY = ev.pageY;
					};

					// A private function for comparing current and previous mouse position
					var compare = function(ev,ob) {
						ob.hoverIntent_t = clearTimeout(ob.hoverIntent_t);
						// compare mouse positions to see if they've crossed the threshold
						if ( ( Math.abs(pX-cX) + Math.abs(pY-cY) ) < 7 ) {
							$(ob).unbind("mousemove",track);
							// set hoverIntent state to true (so mouseOut can be called)
							ob.hoverIntent_s = 1;
							_this.appear();
						} else {
							// set previous coordinates for next time
							pX = cX; pY = cY;
							// use self-calling timeout, guarantees intervals are spaced out properly (avoids JavaScript timer bugs)
							ob.hoverIntent_t = setTimeout( function(){compare(ev, ob);} , 100 );
						}
					};

					// A private function for delaying the mouseOut function
					var delay = function(ev,ob) {
						ob.hoverIntent_t = clearTimeout(ob.hoverIntent_t);
						ob.hoverIntent_s = 0;
						_this.vanish();
					};

					// A private function for handling mouse 'hovering'
					var handleEvent = function(e) {
						// next three lines copied from jQuery.hover, ignore children onMouseOver/onMouseOut
						var p = (e.type == "mouseover" ? e.fromElement : e.toElement) || e.relatedTarget;
						while ( p && p != this ) { try { p = p.parentNode; } catch(e) { p = this; } }
						if ( p == this ) { return false; }

						// copy objects to be passed into t (required for event object to be passed in IE)
						var ev = jQuery.extend({},e);
						var ob = _this.el;

						// cancel hoverIntent timer if it exists
						if (ob.hoverIntent_t) { ob.hoverIntent_t = clearTimeout(ob.hoverIntent_t); }

						// else e.type == "onmouseover"
						if (e.type == "mouseover") {
							// set "previous" X and Y position based on initial entry point
							pX = ev.pageX; pY = ev.pageY;
							// update "current" X and Y position based on mousemove
							$(ob).bind("mousemove",track);
							// start polling interval (self-calling timeout) to compare mouse coordinates over time
							if (ob.hoverIntent_s != 1) { ob.hoverIntent_t = setTimeout( function(){compare(ev,ob);} , 100 );}

						// else e.type != "onmouseover"
						} else if (e.type == "mouseout") {
							// unbind expensive mousemove event
							$(ob).unbind("mousemove",track);
							// if hoverIntent state is true, then call the mouseOut function after the specified delay
							if (ob.hoverIntent_s == 1) { ob.hoverIntent_t = setTimeout( function(){delay(ev,ob);} , 0 );}
							else {_this.vanish()}
						} else if (e.type == "focus" || e.type == "ontouchstart") {
							// unbind expensive mousemove event
							$(ob).unbind("mousemove",track);
							_this.appear();
						} else {
							// unbind expensive mousemove event
							$(ob).unbind("mousemove",track);
							_this.vanish();
						}
					};
					
					// Save the title and then remove, keeps browser from showing default tooltip
					this.$el.data('tt.title', this.$el.attr('title')).attr('title','');
				
					// Handle events
					this.$el.bind('mouseover focus ontouchstart mouseout blur ontouchend', handleEvent);
					this.$el.bind('click',false);
				},
				appear: function() {
					var t = this;
					t.$el.addClass('hover');
					if (gTip.beingShown || gTip.showing || $('div.tooltip').length > 0) {
						$('div.tooltip').siblings('a').trigger('mouseout');
						return false;
					}
						
					gTip.beingShown = true; // Update state
		
					if (isIE) {
						t.$el.css("z-index",3000);
					}
					// Convert data holder into tooltip
					t.$tip.removeClass('tooltip-data').addClass('tooltip');
					t.$tip.data('code', t.$tip.html()).empty().append('<div class="tooltip-inner cms-content">');
					t.$tip.find('.tooltip-inner').append(t.$tip.data('code')).after('<span class="tri"><span>&nbsp;</span></span>');
					
					t.calcPos();
					
					if (t.$tip.find('a').length !== 0) {
						var ttlinks = t.$tip.find('a');
						// Keep the tooltip up if tabbing
						t.$el.bind('blur',function(){
							t.canClose = false;
						});
						// Hide tooltip after blur of last inner link
						t.$tip.find('a').last().bind('blur',function(e){
							if (!ttlinks.has(':focus')) {
								t.canClose = true;
								t.vanish();
							}
						});
						// For single 'more' link
						if (t.$tip.find('a.morelink').length !== 0) {
							var morelink = t.$tip.find('a.morelink');
							morelink.focus();
							morelink.data('destination', morelink.attr('href'));

							morelink.one('click', function(){
								t.$tip.data('tiptxt', t.$tip.find('.dtxt').text()).find('.dtxt').text(''); // Save previous text and then remove
								t.$tip.find('.ttMore').removeClass('ttMore').css({"margin-right":"20px",width:"180px"});
								t.$tip.css("top", 0-(t.$tip.height() + t.el.offsetHeight + 5));
								return $(this).parents('.prov-col2').length ? false : true;
							});
						}
						// For multiple section tooltip
						if (t.$tip.find('a.multi').length !== 0) {
							var multilinks = t.$tip.find('a.multi');
							var multilinkdata = [];
							t.$tip.find('.tooltip-inner').prepend('<div class="multi-display"></div>');
							multilinks.each(function(i,v){
								multilinkdata[i] = t.$tip.find('.multi-data').eq(i).html();
								$(this).bind('click focus',function(e){
									t.$tip.find('.multi-display').html(multilinkdata[i]);
									return false;
								});
							});
							t.$tip.find('.multi-display').html(multilinkdata[0]).css("color","#222");
						}
					}

					t.$tip.hover(function(){
						t.canClose = false;
					}, function(e){
						t.canClose = true;
						t.vanish();
					});
					
			
					t.$tip.css('display','block');
					gTip.beingShown = false;
					gTip.showing = true;
					
				},
				calcPos: function() {
					var tipHeight;
					var elemoffLeft = this.el.offsetLeft ;
					var elemoffTop = this.el.offsetTop;
					var tipWidth = this.opts.customWidth || "540px";
					if (this.opts.below){
						this.$tip.addClass('below');
					} else {
						if (this.$el.parent().hasClass('api-link')) {
							this.$tip.css({left:"-999px", display:"block", width:tipWidth, minHeight:"30px"});
							tipHeight = this.$tip.get(0).clientHeight;
							this.$tip.css({textAlign:"left", top: elemoffTop - (tipHeight + 10), left:elemoffLeft - 5, zIndex:1000, width:tipWidth}).find('.morelink').css("bottom","-5px");
						} else {
							this.$tip.css({"top": elemoffTop - this.$tip.height() - 20, "left": elemoffLeft - 5});
						}
					}
							
					if (this.opts.shiftRight){
						if (this.$el.parent().hasClass('api-link') && document.documentElement.className.match(/webkit/) && $("#sum_results").length != 0) {
							tipWidth = parseInt(tipWidth);
							this.$tip.css("left", (0 - tipWidth) + Math.round(this.el.offsetWidth) - 10);
						} else {
							this.$tip.css({"left":(elemoffLeft - this.$tip.width()) + Math.round(this.el.offsetWidth/2)});
						}
						this.$tip.find('.tri').css({"right":5,"left":"auto"});
					}
				},
				vanish: function() {
					var t = this;
					t.hideDelayTimer = window.setTimeout(function(){
						if(t.canClose && gTip.showing){
							window.clearTimeout(t.showDelayTimer);
							if (isIE) {
								t.$el.css("z-index",0);
							}
							t.hideDelayTimer = null;
							t.$tip.addClass('tooltip-data').removeClass('tooltip').attr('aria-hidden','true').css('display','none').find('.tooltip-inner').remove();
							t.$tip.append(t.$tip.data('code')).find('span.tri').remove();
							t.$el.removeClass('hover');
							gTip.showing = false;
						}
					},200);
				}
			};
			
			var defaults = {
				below:false,
				shiftRight:false,
				showDelay: 300,
				hideDelay: 300,
				followlinks:false,
				customWidth:null
			};
			
			$(this).each(function(){
				var opt = $.extend({}, defaults, opts);
				var tt = new $.Tooltip(this,opt);
				tt.init();
			});
		}
	});
	
   	$("#tinyGenerate").click(function(event){
		murl = "murl=";
		murl += Permalink('',false);
		$.ajax({
			url: 'http://www.broadbandmap.gov/a/tiny/',
			type: "POST",
			data: murl,
			success: function(data) {
				$('#tinyLink').html('<img border=0 src="http://www.broadbandmap.gov/img/ico.tiny.png"> Short URL: ');
				$('#tinyURLDisplay').fadeIn("slow");
				_gaq.push(['_trackEvent', 'TinyURL', 'dev', 'TinyURL: http://www.broadbandmap.gov/developer/api/almanac-api-parameters']);
				if (data != "dont"){
					Permalink('');
				}
			}
		});
		return false;
   	});
	window.Permalink = function(mapname, execute) {
		var map = mapname;
		
		if (arguments.length === 1) {
			executeImmediately = true;
		} else {
			executeImmediately = false;
		}
		
		var p = {
			nop : function(map) {
				var link, slider;
				var areas = [];
				var type = $('input[name="radio"]:checked').val().replace(/_provider/, "");
				var area = $('input[name="checkbox"]:checked');
				if (area.length) {
					
					area.each(function(){
						areas.push($(this).val());
					});
					
					if (area.length == 2) {
						areas = "both";
						slider = $("#nop_slider").slider("values");
						link = "http://www.broadbandmap.gov/"+map+"/"+type+"/"+areas+"/"+slider[0]+"/"+slider[1];
					} else {
						link = "http://www.broadbandmap.gov/"+map+"/"+type+"/"+areas[0];
					}
				
				} else {
					link = "http://www.broadbandmap.gov/"+map+"/"+type+"/none/";
				}
				
				if (executeImmediately === true) {
					document.location = link;
				} else {
					return link;
				}
				
			},
			speed: function(map){
				var sliderDown, sliderUp, service;
				var link = "http://www.broadbandmap.gov/"+map;
				sliderDown = $("div.ui-slider:first").slider("values");
				sliderUp = $("div.ui-slider:last").slider("values");
				service = $('input[name="service"]').val();
				link = link + "/" + service + "/" + sliderDown[0] + "/" + sliderDown[1] + "/" + sliderUp[0] + "/" + sliderDown[1] + "/";
				if (executeImmediately === true) {
					document.location = link;
				} else {
					return link;
				}
			},
			tech: function(map) {
				var filters = document.techSelectors.techSelector;
				var link = "http://www.broadbandmap.gov/"+map;
				var texteq = {
					"10" : "asymmetric-xdsl",
					"20" : "symmetric-xdsl",
					"30" : "other-copper-wireline",
					"40" : "cable-docsis",
					"41" : "cable-modem-other",
					"50" : "fiber-to-the-end-user",
					"60" : "satellite",
					"70" : "terrestrial-fixed-wireless-unlicensed",
					"71" : "terrestrial-fixed-wireless-licensed",
					"80" : "terrestrial-mobile-wireless",
					"90" : "electric-power-line"
				};
				$.each(filters, function(i){
					if(filters[i].checked) {
						var _value = filters[i].value;
						link = link+"/" + texteq[_value];
					}
				});
				
				if (executeImmediately === true) {
					document.location = link;
				} else {
					return link;
				}
			},
			provider: function(map) {
				var link = "http://www.broadbandmap.gov/"+map;
				var service = $('input[name="service"]:checked').val();
				var search = $("#hoconame").val();
				
				if(search === "") {
					if (executeImmediately === true) {
						document.location = link+"/"+service+"/";
					} else {
						return link;
					}
				} else {
					search = search.replace(/ /g, "-").replace(/,-/g, ",");
					if (executeImmediately === true) {
						document.location = link + "/" + service + "/" + search + "/";
					} else {
						return encodeURIComponent(link + "/" + service + "/" + search + "/");
					}
				}
			}
		};
		
		function switchMap(){
			/*switch(map) {
				case "number-of-providers": p.nop(map);break;
				case "speed": p.speed("availability"); break;
				case "provider": p.provider(map); break;
				case "technology": p.tech(map); break;
			};*/
			
			if (map === "number-of-providers") {
				return p.nop(map);
			} else if (map === "speed") {
				return p.speed("availability");
			} else if (map === "provider") {
				return p.provider(map);
			} else if (map === "technology") {
				return p.tech(map);
			}
		}
		
		return switchMap();
	};

	
})(jQuery);

/*-----------------------
* jQuery Plugin: Scroll to Top
* by Craig Wilson, Ph.Creative http://www.ph-creative.com
* Copyright (c) 2009 Ph.Creative Ltd.
* Licensed under the MIT License http://www.opensource.org/licenses/mit-license.php
* http://blog.ph-creative.com/post/jquery-plugin-scroll-to-top-v3.aspx
* Version: 3.1, 29/07/2010
-----------------------*/
(function($){$.fn.extend({scrollToTop:function(options){var defaults={speed:"slow",ease:"swing",start:0}
var options=$.extend(defaults,options);return this.each(function(){var o=options;var scrollDiv=$(this);$(this).hide().removeAttr("href").css("cursor","pointer");if($(window).scrollTop()>o.start){$(this).fadeIn("slow");}$(window).scroll(function(){if($(window).scrollTop()>o.start){$(scrollDiv).fadeIn("slow");}else{$(scrollDiv).fadeOut("slow");}});scrollDiv.click(function(event){$("html, body").animate({scrollTop:"0px"},o.speed,o.ease);});});}});})(jQuery);
if (!$('#mapMain').length) {
	$('#scrollToTop').scrollToTop();
	if ($('html').is('.ie6')) $(window).scroll(function(){$('#scrollToTop').css({top: $(window).height() + $(window).scrollTop() - 40});});
} else { $('#scrollToTop').remove(); }
</script>
<script type="text/javascript">
$(function(){
	$('#address').addPlaceHolder({fadeDuration:200});
});

$('#JSONResponse').click(function() {
  $('#devJSON').slideToggle('fast', function() {
    // Animation complete.
  }); 
  return false;
});	


$('#XMLResponse').click(function() {
  $('#devXML').slideToggle('fast', function() {
    // Animation complete.
  });
  return false;
});	

</script>
<script>
$('#dialog-bye').dialog({
	autoOpen: false,
	beforeClose: function(event, ui) { clearTimeout($.nbm_redirect); },
	close: function(event, ui) { if ($.nbm_dialogOrigin != null) $.nbm_dialogOrigin.focus(); },
	dialogClass: 'ui-dialog-bye',
	draggable: false,
	height: 240,
	hide: 'explode',
	modal: true,
	open: function(event, ui){
		$('#bye-note').focus();
		$('.ui-widget-overlay').click(function(){ $('#dialog-bye').dialog('dialogbeforeclose').dialog('close') });
		$.nbm_timedRedirect();
	},
	resizable: false,
	title: $('#dialog-bye h2:eq(1)').text(),
	width: 500,
	zIndex: 9000
}).find('h2:eq(1)').remove();
$.nbm_dialogOrigin = null;
$.nbm_redirect = null;
$.nbm_timedRedirect = function() { $.nbm_redirect = setTimeout("window.location = $('#dialog-bye .destination').attr('href')", 5000); }

$.nbm_goodbye = function(anchor){
	$.nbm_dialogOrigin = $(anchor);
	var url = unescape($(anchor).attr('href'));
	url = url.substring(url.lastIndexOf('http:'), url.length);
	$('#dialog-bye strong').html('<a class="destination" href="' + url + '">' + $(anchor).text() + ' [ ' + url + ' ]</a>');
	$('#dialog-bye').dialog('open');
	return false;
}

$('a[href*="/external-redirect/http://"]').not('[onclick*="$.nbm_goodbye("]').each(function(i, item){
	$(item).click(function(e){
		$.nbm_goodbye(item);
		return false;
	});
});

$('#dialog-warning').find('h2:eq(0)').hide().end().dialog({
	dialogClass: 'ui-dialog-warning',
	close: function(event, ui) { $('a:first').focus(); },
	height: 240,
	hide: 'explode',
	modal: true,
	open: function(event, ui){ window.setTimeout("$('html, body').animate({scrollTop: 0});", 600); },
	resizable: false,
	title: $('#dialog-warning h2:eq(0)').text(),
	width: 500,
	zIndex: 9000
});

$('html').delegate('.ui-widget-overlay', 'click', function(){
	$($('.ui-dialog-bye').is(':visible') ? '#dialog-bye' : '#dialog-warning').dialog('dialogbeforeclose').dialog('close');
});
</script></body>
</html>