<!doctype html>
<html lang="en" class="no-js webkit" xmlns:og="http://ogp.me/ns#" xmlns:fb="http://www.facebook.com/2008/fbml">
<head>
<meta charset="utf-8">
<title>Developer - API:Almanac API - Ranking by Geography ID within a State  - National Broadband Map</title>
<link rel="stylesheet" href="http://www.broadbandmap.gov/css/style.css">
<link rel="stylesheet" href="http://www.broadbandmap.gov/css/jquery.ui.core.css">
<style>
h2 {
	padding-top: 10px;
	font-size: 115%;
	line-height: 120%;
}
</style>		


<script src="http://www.broadbandmap.gov/js/util/modernizr-1.6.min.js"></script>
	<!-- ga.start -->
	<script>
	var _gaq = _gaq || [];
	_gaq.push(function() {_gat._anonymizeIp();});
	_gaq.push(['_setAccount', 'UA-20287318-3']);
	_gaq.push(['_setDomainName', '.broadbandmap.gov']);
	_gaq.push(['_setSessionCookieTimeout','0']);
	_gaq.push(['_setVisitorCookieTimeout','0']);
	_gaq.push(['_setAllowLinker', true]);
	_gaq.push(['_trackPageview']);
	
	(function() {
		var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
		ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
	})();
	
	function gaTrack(dest, source, place){
		_gaq.push(['_trackEvent', '+ dest + ', '+ source +', '+ place +']);
	}
	
	</script>
	<!-- ga.end -->


<link rel="icon" type="image/png" href="http://www.broadbandmap.gov/img/favicon.png">
</head>

<body class="container_12">
<header class="clearfix  noborder">
	<a title="Explore the National Broadband Technology Map" href="http://www.broadbandmap.gov" id="logo"><img class="img" role="banner" src="http://www.broadbandmap.gov/img/logo.gif" alt="National Broadband Map"></a>
	<nav role="navigation">
		<ul>
			<li><a title="National Broadband Map Homepage" href="http://www.broadbandmap.gov/" onclick="_gaq.push(['_trackEvent', 'Home', 'dev', 'Top Nav']);">Homepage</a><small>&#9642;</small></li>
			<li><a title="Analyze the National Broadband Data" class="analyze" href="http://www.broadbandmap.gov/analyze" onclick="_gaq.push(['_trackEvent', 'Analyze', 'dev', 'Top Nav']);">Analyze</a><small>&#9642;</small></li>
			<li><a title="Explore the National Broadband Technology Map" class="map" href="http://www.broadbandmap.gov/technology" onclick="_gaq.push(['_trackEvent', 'Map - Speed', 'dev', 'Top Nav']);">Map</a><small>&#9642;</small></li>
			<li><a title="Learn more about the APIs that power the National Broadband Map" href="http://www.broadbandmap.gov/developer" onclick="_gaq.push(['_trackEvent', 'Developer', 'dev', 'Top Nav']);">Developer</a><small>&#9642;</small></li>
			<li><a title="Learn more about the National Broadband Map" href="http://www.broadbandmap.gov/about" onclick="_gaq.push(['_trackEvent', 'About', 'dev', 'Top Nav']);">About</a><small>&#9642;</small></li>
			<li><a title="Review the Native Nations included in the National Broadband Map" href="http://www.broadbandmap.gov/native-nations" onclick="_gaq.push(['_trackEvent', 'Native Nations', 'dev', 'Top Nav']);">Native Nations</a></li>
		</ul>
	</nav>
</header><form id="frmSearch" name="frmSearch" role="search">
	<fieldset>
		<label id="lblAddress" class="offleft" for="address">Please enter any address</label>
		<input type="text" id="address" name="address1" class="addrsearch" value="" x-webkit-speech>
		<button id="btnSearch">FIND</button>
		<input type="hidden" id="latitude" name="latitude" value="">
		<input type="hidden" id="longitude" name="longitude" value="">
	</fieldset>
	<fieldset aria-hidden="true">
		<label id="lblAddress2" class="offleft" for="address2">Please enter another address</label>
		<input type="text" id="address2" name="address2" class="addrsearch" value="" x-webkit-speech>
		<button id="btnSearch2">COMPARE</button>
		<input type="hidden" id="latitude2" name="latitude2" value="0">
		<input type="hidden" id="longitude2" name="longitude2" value="0">
	</fieldset>
	<fieldset id="compare_radios" class="visuallyhidden" aria-hidden="true">
		<input type="radio" name="tocompare" id="tocompare1" value="false" checked="checked"><label for="tocompare1">Search Address</label><br>
		<input type="radio" name="tocompare" id="tocompare2" value="true"><label for="tocompare2">Compare Addresses</label>
	</fieldset>
	<button type="submit" id="hidsubmit" class="visuallyhidden">Submit</button>
</form>
<div id="content" class="grid_8 alpha omega col1">
	<h1><a title='Developer' href='http://www.broadbandmap.gov/Developer'>Developer</a><h2>API <span class=title-arrow>&#187;</span> Almanac API - Ranking By Geography ID Within A State </h2></h1>
	<div class='cms-content'><div class="devApiDiv">
    <p><br><b class=devTitle>Description</b><br>
	This API is designed to find the rankings by geography within the state for a specific metric (population or household) and rank (any of the metrics from provider, demographic, technology or speed). The results are the top ten and bottom ten records within the state for the particular geography type and my area rankings. Additionally we include +/- 5 rankings from the 'my' area rank.<br><br>Latest data version released jun2012. Previous data versions include jun2011, dec2011.<br><br>
    </p>

    <p><b class=devTitle>Why We Provide It</b><br>
	We are providing this API to increase the value of the transparency of the National Broadband Map.  With this API you can get the top ten and bottom ten list of places with any broadband metric within an individual State.
    </p>
   
    <p><b class=devTitle>Review Data Dictionary</b><br><br>
	<a target="_blank" class="devResponseBtn" href="http://www.broadbandmap.gov/broadbandmap/api/dictionary/v1/almanac?format=json" title="JSON Response for Almanac API - Ranking by Geography ID within a State  Data Dictionary">JSON</a> &nbsp; <a target="_blank" class="devResponseBtn" href="http://www.broadbandmap.gov/broadbandmap/api/dictionary/v1/almanac?format=xml" title="XML Response for Almanac API - Ranking by Geography ID within a State  Data Dictionary">XML</a>
    </p>

    <p><b class=devTitle>API Base</b><br>
	http://www.broadbandmap.gov/broadbandmap/
    </p>

    <p><b class=devTitle>API Call</b><br>
	<b>{API Base}</b>/almanac/parameters?<font color=#dc3434><b>{dataVersion}</b></font>/rankby/state/<font color=#5f34DC><b>{stateId}</b></font>/<font color=#00A9B4><B>{censusMetric}</b></font>/<font color=#344cdc><b>{rankingMetric}</b></font>/<font color=#D2334DC><b>{geographyType}</b></font>/id/<font color=#7EA200><b>{geographyId}</b></font>}?properties=<font color=#156469><b>{properties}</b></font>&format=<font color=#FF9000><b>{format}</b></font>&callback=<font color=#217E27><b>{functionName}</b></font>&order=<font color=#9734DC><b>{sortOrder}</b></font>//<br />
    </p>

    <p><b class=devTitle>Sample Call</b><br>
	<a href="http://www.broadbandmap.gov/broadbandmap/almanac/jun2011/rankby/state/01/population/wirelineproviderequals0/county/id/01101?format=json&order=asc" title="Sample API Call: Almanac API - Ranking by Geography ID within a State " target="_blank">http://www.broadbandmap.gov/broadbandmap/almanac/jun2011/rankby/state/01/population/wirelineproviderequals0/county/id/01101?format=json&order=asc</a>
    </p>

    <p><b class=devTitle>Required Parameters</b><br>
	<font color=#dc3434><b>dataVersion</b></font>:<br />
specify the data version for search(no defaults). Examples: jun2012, dec2011, jun2011.</p>
<p><font color=#5f34DC><b>stateId</b></font>:<br />
specify the state fips code within which the ranking should be done</p>
<p><font color=#00A9B4><b>censusMetricType</b></font>:<br />
specify the census metric by which the data has to be aggregated. It can be either population or household</p>
<p><font color=#344cdc><b>rankingMetric</b></font>:<br />
specify one of the various metrics from demographics, technologies, speeds or providers by which the ranking will be done</p>
<p><font color=#D2334DC><b>geographyType</b></font>:<br />
specify one of the following geography type: censusplace, msa, usf, county, statesenate, statehouse, congdistrict</p>
<p><font color=#7EA200><b>geographyId</b></font>:<br />
specify the my area geography ID to be ranked</p>
<p><font color=#156469><b>properties</b></font>:<br />
specify the properties comma delimited to be included in the result</p>
<p><font color=#9734DC><b>sortOrder</b></font>:<br />
specify 'asc' for ascending order (default) and 'desc' for descending order</p>
<p>
    </p>

    <p><b class=devTitle>Optional Parameters</b><br>
	<font color=#FF9000><b>format</b></font> (optional):<br />
XML, JSON, JSONP (XML is default)</p>
<p><font color=#217E27><b>callback</b></font> (optional)<br />
JSONP callback function name
    </p>

    <p><b class=devTitle>Response</b><br><br>
	<a id="JSONResponse" class="devResponseBtn" href="#" title="JSON Response for Almanac API - Ranking by Geography ID within a State ">JSON</a> &nbsp; <a id="XMLResponse" class="devResponseBtn" href="#" title="XML Response for Almanac API - Ranking by Geography ID within a State ">XML</a>
    </p>

    <div id="devJSON">
<pre style="white-space: pre;">
{
 "status":"OK",
 "responseTime":234,
 "message":[
  
 ],
 "Results":{
  "FirstTen":[
   
  ],
  "myArea":[
   
  ],
  "LastTen":[
   
  ],
  "All":[
   {
    "geographyId":"01063",
    "geographyName":"Greene",
    "rank":1,
    "stateFips":"01",
    "population":9000,
    "providerGreaterThan3":0.39860,
    "wirelineProviderEquals0":0.63120,
    "downloadSpeedGreaterThan3000k":0.92580,
    "downloadSpeedGreaterThan3000kError":0.06110,
    "anyWireline":0.35760,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01035",
    "geographyName":"Conecuh",
    "rank":2,
    "stateFips":"01",
    "population":13174,
    "providerGreaterThan3":0.40620,
    "wirelineProviderEquals0":0.43460,
    "downloadSpeedGreaterThan3000k":0.88860,
    "downloadSpeedGreaterThan3000kError":0.09540,
    "anyWireline":0.52610,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01105",
    "geographyName":"Perry",
    "rank":3,
    "stateFips":"01",
    "population":10511,
    "providerGreaterThan3":0.44760,
    "wirelineProviderEquals0":0.41530,
    "downloadSpeedGreaterThan3000k":0.82010,
    "downloadSpeedGreaterThan3000kError":0.11360,
    "anyWireline":0.56250,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01007",
    "geographyName":"Bibb",
    "rank":4,
    "stateFips":"01",
    "population":23041,
    "providerGreaterThan3":0.33820,
    "wirelineProviderEquals0":0.37390,
    "downloadSpeedGreaterThan3000k":0.88780,
    "downloadSpeedGreaterThan3000kError":0.09370,
    "anyWireline":0.58370,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01119",
    "geographyName":"Sumter",
    "rank":5,
    "stateFips":"01",
    "population":13676,
    "providerGreaterThan3":0.73970,
    "wirelineProviderEquals0":0.35290,
    "downloadSpeedGreaterThan3000k":0.94240,
    "downloadSpeedGreaterThan3000kError":0.05430,
    "anyWireline":0.57860,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01065",
    "geographyName":"Hale",
    "rank":6,
    "stateFips":"01",
    "population":15613,
    "providerGreaterThan3":0.76460,
    "wirelineProviderEquals0":0.34400,
    "downloadSpeedGreaterThan3000k":0.89530,
    "downloadSpeedGreaterThan3000kError":0.09630,
    "anyWireline":0.56240,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01025",
    "geographyName":"Clarke",
    "rank":7,
    "stateFips":"01",
    "population":25662,
    "providerGreaterThan3":0.46290,
    "wirelineProviderEquals0":0.31340,
    "downloadSpeedGreaterThan3000k":0.89820,
    "downloadSpeedGreaterThan3000kError":0.09880,
    "anyWireline":0.58020,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01079",
    "geographyName":"Lawrence",
    "rank":8,
    "stateFips":"01",
    "population":34261,
    "providerGreaterThan3":0.71690,
    "wirelineProviderEquals0":0.26570,
    "downloadSpeedGreaterThan3000k":0.98400,
    "downloadSpeedGreaterThan3000kError":0.01570,
    "anyWireline":0.71840,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01037",
    "geographyName":"Coosa",
    "rank":9,
    "stateFips":"01",
    "population":11602,
    "providerGreaterThan3":0.84050,
    "wirelineProviderEquals0":0.24540,
    "downloadSpeedGreaterThan3000k":0.91550,
    "downloadSpeedGreaterThan3000kError":0.06740,
    "anyWireline":0.72400,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01087",
    "geographyName":"Macon",
    "rank":10,
    "stateFips":"01",
    "population":21256,
    "providerGreaterThan3":0.86630,
    "wirelineProviderEquals0":0.23810,
    "downloadSpeedGreaterThan3000k":0.96060,
    "downloadSpeedGreaterThan3000kError":0.03660,
    "anyWireline":0.73720,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01059",
    "geographyName":"Franklin",
    "rank":11,
    "stateFips":"01",
    "population":31963,
    "providerGreaterThan3":0.62540,
    "wirelineProviderEquals0":0.22440,
    "downloadSpeedGreaterThan3000k":0.91250,
    "downloadSpeedGreaterThan3000kError":0.04910,
    "anyWireline":0.74300,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01085",
    "geographyName":"Lowndes",
    "rank":12,
    "stateFips":"01",
    "population":11177,
    "providerGreaterThan3":0.84200,
    "wirelineProviderEquals0":0.21860,
    "downloadSpeedGreaterThan3000k":0.94350,
    "downloadSpeedGreaterThan3000kError":0.05610,
    "anyWireline":0.68790,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01129",
    "geographyName":"Washington",
    "rank":13,
    "stateFips":"01",
    "population":17511,
    "providerGreaterThan3":0.19930,
    "wirelineProviderEquals0":0.21470,
    "downloadSpeedGreaterThan3000k":0.98670,
    "downloadSpeedGreaterThan3000kError":0.01330,
    "anyWireline":0.76000,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01077",
    "geographyName":"Lauderdale",
    "rank":14,
    "stateFips":"01",
    "population":93466,
    "providerGreaterThan3":0.83340,
    "wirelineProviderEquals0":0.20630,
    "downloadSpeedGreaterThan3000k":0.98100,
    "downloadSpeedGreaterThan3000kError":0.01160,
    "anyWireline":0.78140,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01005",
    "geographyName":"Barbour",
    "rank":15,
    "stateFips":"01",
    "population":27339,
    "providerGreaterThan3":0.81420,
    "wirelineProviderEquals0":0.19650,
    "downloadSpeedGreaterThan3000k":0.96680,
    "downloadSpeedGreaterThan3000kError":0.03280,
    "anyWireline":0.74570,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01131",
    "geographyName":"Wilcox",
    "rank":16,
    "stateFips":"01",
    "population":11735,
    "providerGreaterThan3":0.75750,
    "wirelineProviderEquals0":0.19650,
    "downloadSpeedGreaterThan3000k":0.88120,
    "downloadSpeedGreaterThan3000kError":0.08410,
    "anyWireline":0.73350,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01021",
    "geographyName":"Chilton",
    "rank":17,
    "stateFips":"01",
    "population":44019,
    "providerGreaterThan3":0.86340,
    "wirelineProviderEquals0":0.19280,
    "downloadSpeedGreaterThan3000k":0.95180,
    "downloadSpeedGreaterThan3000kError":0.04720,
    "anyWireline":0.78140,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01061",
    "geographyName":"Geneva",
    "rank":18,
    "stateFips":"01",
    "population":27125,
    "providerGreaterThan3":0.82750,
    "wirelineProviderEquals0":0.18130,
    "downloadSpeedGreaterThan3000k":0.92310,
    "downloadSpeedGreaterThan3000kError":0.03920,
    "anyWireline":0.81250,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01057",
    "geographyName":"Fayette",
    "rank":19,
    "stateFips":"01",
    "population":17168,
    "providerGreaterThan3":0.39290,
    "wirelineProviderEquals0":0.15920,
    "downloadSpeedGreaterThan3000k":0.73580,
    "downloadSpeedGreaterThan3000kError":0.07140,
    "anyWireline":0.81620,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01043",
    "geographyName":"Cullman",
    "rank":20,
    "stateFips":"01",
    "population":81201,
    "providerGreaterThan3":0.82560,
    "wirelineProviderEquals0":0.15750,
    "downloadSpeedGreaterThan3000k":0.97150,
    "downloadSpeedGreaterThan3000kError":0.02800,
    "anyWireline":0.82300,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01109",
    "geographyName":"Pike",
    "rank":21,
    "stateFips":"01",
    "population":33021,
    "providerGreaterThan3":0.87650,
    "wirelineProviderEquals0":0.15750,
    "downloadSpeedGreaterThan3000k":0.94670,
    "downloadSpeedGreaterThan3000kError":0.04530,
    "anyWireline":0.82090,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01091",
    "geographyName":"Marengo",
    "rank":22,
    "stateFips":"01",
    "population":20861,
    "providerGreaterThan3":0.91890,
    "wirelineProviderEquals0":0.15450,
    "downloadSpeedGreaterThan3000k":0.94150,
    "downloadSpeedGreaterThan3000kError":0.05810,
    "anyWireline":0.77460,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01127",
    "geographyName":"Walker",
    "rank":23,
    "stateFips":"01",
    "population":66914,
    "providerGreaterThan3":0.86470,
    "wirelineProviderEquals0":0.15150,
    "downloadSpeedGreaterThan3000k":0.97380,
    "downloadSpeedGreaterThan3000kError":0.02310,
    "anyWireline":0.83360,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01133",
    "geographyName":"Winston",
    "rank":24,
    "stateFips":"01",
    "population":24370,
    "providerGreaterThan3":0.29700,
    "wirelineProviderEquals0":0.13750,
    "downloadSpeedGreaterThan3000k":0.89990,
    "downloadSpeedGreaterThan3000kError":0.08400,
    "anyWireline":0.81770,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01053",
    "geographyName":"Escambia",
    "rank":25,
    "stateFips":"01",
    "population":38134,
    "providerGreaterThan3":0.82430,
    "wirelineProviderEquals0":0.13400,
    "downloadSpeedGreaterThan3000k":0.95690,
    "downloadSpeedGreaterThan3000kError":0.02500,
    "anyWireline":0.82880,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01001",
    "geographyName":"Autauga",
    "rank":26,
    "stateFips":"01",
    "population":55360,
    "providerGreaterThan3":0.89080,
    "wirelineProviderEquals0":0.13320,
    "downloadSpeedGreaterThan3000k":0.96660,
    "downloadSpeedGreaterThan3000kError":0.02510,
    "anyWireline":0.84400,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01067",
    "geographyName":"Henry",
    "rank":27,
    "stateFips":"01",
    "population":17494,
    "providerGreaterThan3":0.89160,
    "wirelineProviderEquals0":0.13270,
    "downloadSpeedGreaterThan3000k":0.90490,
    "downloadSpeedGreaterThan3000kError":0.07200,
    "anyWireline":0.84690,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01017",
    "geographyName":"Chambers",
    "rank":28,
    "stateFips":"01",
    "population":33947,
    "providerGreaterThan3":0.84990,
    "wirelineProviderEquals0":0.12610,
    "downloadSpeedGreaterThan3000k":0.94490,
    "downloadSpeedGreaterThan3000kError":0.03490,
    "anyWireline":0.86660,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01033",
    "geographyName":"Colbert",
    "rank":29,
    "stateFips":"01",
    "population":54535,
    "providerGreaterThan3":0.96310,
    "wirelineProviderEquals0":0.12250,
    "downloadSpeedGreaterThan3000k":0.97840,
    "downloadSpeedGreaterThan3000kError":0.02110,
    "anyWireline":0.83700,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01039",
    "geographyName":"Covington",
    "rank":30,
    "stateFips":"01",
    "population":38266,
    "providerGreaterThan3":0.86220,
    "wirelineProviderEquals0":0.12170,
    "downloadSpeedGreaterThan3000k":0.95490,
    "downloadSpeedGreaterThan3000kError":0.03210,
    "anyWireline":0.86730,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01019",
    "geographyName":"Cherokee",
    "rank":31,
    "stateFips":"01",
    "population":26125,
    "providerGreaterThan3":0.54160,
    "wirelineProviderEquals0":0.12080,
    "downloadSpeedGreaterThan3000k":0.96660,
    "downloadSpeedGreaterThan3000kError":0.03180,
    "anyWireline":0.83060,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01029",
    "geographyName":"Cleburne",
    "rank":32,
    "stateFips":"01",
    "population":15155,
    "providerGreaterThan3":0.58480,
    "wirelineProviderEquals0":0.11330,
    "downloadSpeedGreaterThan3000k":0.95650,
    "downloadSpeedGreaterThan3000kError":0.03330,
    "anyWireline":0.87050,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01023",
    "geographyName":"Choctaw",
    "rank":33,
    "stateFips":"01",
    "population":13793,
    "providerGreaterThan3":0.71720,
    "wirelineProviderEquals0":0.10860,
    "downloadSpeedGreaterThan3000k":0.90710,
    "downloadSpeedGreaterThan3000kError":0.08880,
    "anyWireline":0.74100,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01047",
    "geographyName":"Dallas",
    "rank":34,
    "stateFips":"01",
    "population":43669,
    "providerGreaterThan3":0.91150,
    "wirelineProviderEquals0":0.10760,
    "downloadSpeedGreaterThan3000k":0.94150,
    "downloadSpeedGreaterThan3000kError":0.02500,
    "anyWireline":0.88450,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01027",
    "geographyName":"Clay",
    "rank":35,
    "stateFips":"01",
    "population":13913,
    "providerGreaterThan3":0.11320,
    "wirelineProviderEquals0":0.08870,
    "downloadSpeedGreaterThan3000k":0.87080,
    "downloadSpeedGreaterThan3000kError":0.06450,
    "anyWireline":0.89990,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01083",
    "geographyName":"Limestone",
    "rank":36,
    "stateFips":"01",
    "population":85355,
    "providerGreaterThan3":0.95780,
    "wirelineProviderEquals0":0.08750,
    "downloadSpeedGreaterThan3000k":0.98820,
    "downloadSpeedGreaterThan3000kError":0.01180,
    "anyWireline":0.91190,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01107",
    "geographyName":"Pickens",
    "rank":37,
    "stateFips":"01",
    "population":19548,
    "providerGreaterThan3":0.72450,
    "wirelineProviderEquals0":0.08080,
    "downloadSpeedGreaterThan3000k":0.93200,
    "downloadSpeedGreaterThan3000kError":0.06070,
    "anyWireline":0.88150,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01121",
    "geographyName":"Talladega",
    "rank":38,
    "stateFips":"01",
    "population":82336,
    "providerGreaterThan3":0.99090,
    "wirelineProviderEquals0":0.07860,
    "downloadSpeedGreaterThan3000k":0.99240,
    "downloadSpeedGreaterThan3000kError":0.00570,
    "anyWireline":0.89870,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01093",
    "geographyName":"Marion",
    "rank":39,
    "stateFips":"01",
    "population":30765,
    "providerGreaterThan3":0.68360,
    "wirelineProviderEquals0":0.07620,
    "downloadSpeedGreaterThan3000k":0.90620,
    "downloadSpeedGreaterThan3000kError":0.05280,
    "anyWireline":0.91230,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01071",
    "geographyName":"Jackson",
    "rank":40,
    "stateFips":"01",
    "population":53155,
    "providerGreaterThan3":0.80940,
    "wirelineProviderEquals0":0.07440,
    "downloadSpeedGreaterThan3000k":0.95970,
    "downloadSpeedGreaterThan3000kError":0.02440,
    "anyWireline":0.92160,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01045",
    "geographyName":"Dale",
    "rank":41,
    "stateFips":"01",
    "population":50159,
    "providerGreaterThan3":0.97380,
    "wirelineProviderEquals0":0.07370,
    "downloadSpeedGreaterThan3000k":0.97440,
    "downloadSpeedGreaterThan3000kError":0.02310,
    "anyWireline":0.91560,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01049",
    "geographyName":"DeKalb",
    "rank":42,
    "stateFips":"01",
    "population":71944,
    "providerGreaterThan3":0.89170,
    "wirelineProviderEquals0":0.06990,
    "downloadSpeedGreaterThan3000k":0.99220,
    "downloadSpeedGreaterThan3000kError":0.00680,
    "anyWireline":0.92220,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01099",
    "geographyName":"Monroe",
    "rank":43,
    "stateFips":"01",
    "population":22842,
    "providerGreaterThan3":0.64530,
    "wirelineProviderEquals0":0.06820,
    "downloadSpeedGreaterThan3000k":0.92830,
    "downloadSpeedGreaterThan3000kError":0.05390,
    "anyWireline":0.90310,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01125",
    "geographyName":"Tuscaloosa",
    "rank":44,
    "stateFips":"01",
    "population":197800,
    "providerGreaterThan3":0.98030,
    "wirelineProviderEquals0":0.06650,
    "downloadSpeedGreaterThan3000k":0.98580,
    "downloadSpeedGreaterThan3000kError":0.00850,
    "anyWireline":0.92750,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01113",
    "geographyName":"Russell",
    "rank":45,
    "stateFips":"01",
    "population":53503,
    "providerGreaterThan3":0.89860,
    "wirelineProviderEquals0":0.06310,
    "downloadSpeedGreaterThan3000k":0.99650,
    "downloadSpeedGreaterThan3000kError":0.00350,
    "anyWireline":0.91150,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01015",
    "geographyName":"Calhoun",
    "rank":46,
    "stateFips":"01",
    "population":119318,
    "providerGreaterThan3":0.98200,
    "wirelineProviderEquals0":0.05530,
    "downloadSpeedGreaterThan3000k":0.99160,
    "downloadSpeedGreaterThan3000kError":0.00720,
    "anyWireline":0.93470,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01123",
    "geographyName":"Tallapoosa",
    "rank":47,
    "stateFips":"01",
    "population":41738,
    "providerGreaterThan3":0.93540,
    "wirelineProviderEquals0":0.05030,
    "downloadSpeedGreaterThan3000k":0.97100,
    "downloadSpeedGreaterThan3000kError":0.01690,
    "anyWireline":0.94730,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01009",
    "geographyName":"Blount",
    "rank":48,
    "stateFips":"01",
    "population":58083,
    "providerGreaterThan3":0.78060,
    "wirelineProviderEquals0":0.05020,
    "downloadSpeedGreaterThan3000k":0.98370,
    "downloadSpeedGreaterThan3000kError":0.01600,
    "anyWireline":0.92270,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01051",
    "geographyName":"Elmore",
    "rank":49,
    "stateFips":"01",
    "population":80744,
    "providerGreaterThan3":0.92820,
    "wirelineProviderEquals0":0.05010,
    "downloadSpeedGreaterThan3000k":0.99130,
    "downloadSpeedGreaterThan3000kError":0.00860,
    "anyWireline":0.90580,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01111",
    "geographyName":"Randolph",
    "rank":50,
    "stateFips":"01",
    "population":22975,
    "providerGreaterThan3":0.40900,
    "wirelineProviderEquals0":0.04650,
    "downloadSpeedGreaterThan3000k":0.93100,
    "downloadSpeedGreaterThan3000kError":0.04170,
    "anyWireline":0.94120,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01013",
    "geographyName":"Butler",
    "rank":51,
    "stateFips":"01",
    "population":21073,
    "providerGreaterThan3":0.89750,
    "wirelineProviderEquals0":0.03820,
    "downloadSpeedGreaterThan3000k":0.92270,
    "downloadSpeedGreaterThan3000kError":0.02650,
    "anyWireline":0.95120,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01041",
    "geographyName":"Crenshaw",
    "rank":52,
    "stateFips":"01",
    "population":14009,
    "providerGreaterThan3":0.90630,
    "wirelineProviderEquals0":0.03780,
    "downloadSpeedGreaterThan3000k":0.85260,
    "downloadSpeedGreaterThan3000kError":0.09120,
    "anyWireline":0.95310,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01055",
    "geographyName":"Etowah",
    "rank":53,
    "stateFips":"01",
    "population":104667,
    "providerGreaterThan3":0.96860,
    "wirelineProviderEquals0":0.03760,
    "downloadSpeedGreaterThan3000k":0.99570,
    "downloadSpeedGreaterThan3000kError":0.00420,
    "anyWireline":0.95460,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01031",
    "geographyName":"Coffee",
    "rank":54,
    "stateFips":"01",
    "population":51035,
    "providerGreaterThan3":0.96690,
    "wirelineProviderEquals0":0.03060,
    "downloadSpeedGreaterThan3000k":0.96230,
    "downloadSpeedGreaterThan3000kError":0.03050,
    "anyWireline":0.96300,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01003",
    "geographyName":"Baldwin",
    "rank":55,
    "stateFips":"01",
    "population":186490,
    "providerGreaterThan3":0.97250,
    "wirelineProviderEquals0":0.03030,
    "downloadSpeedGreaterThan3000k":0.99570,
    "downloadSpeedGreaterThan3000kError":0.00430,
    "anyWireline":0.94930,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01075",
    "geographyName":"Lamar",
    "rank":56,
    "stateFips":"01",
    "population":14466,
    "providerGreaterThan3":0.29180,
    "wirelineProviderEquals0":0.02880,
    "downloadSpeedGreaterThan3000k":0.86290,
    "downloadSpeedGreaterThan3000kError":0.09900,
    "anyWireline":0.96030,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01081",
    "geographyName":"Lee",
    "rank":57,
    "stateFips":"01",
    "population":143145,
    "providerGreaterThan3":0.97270,
    "wirelineProviderEquals0":0.02170,
    "downloadSpeedGreaterThan3000k":0.99920,
    "downloadSpeedGreaterThan3000kError":0.00080,
    "anyWireline":0.97630,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01103",
    "geographyName":"Morgan",
    "rank":58,
    "stateFips":"01",
    "population":120824,
    "providerGreaterThan3":0.94580,
    "wirelineProviderEquals0":0.02110,
    "downloadSpeedGreaterThan3000k":0.99000,
    "downloadSpeedGreaterThan3000kError":0.00900,
    "anyWireline":0.97460,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01097",
    "geographyName":"Mobile",
    "rank":59,
    "stateFips":"01",
    "population":415702,
    "providerGreaterThan3":0.97350,
    "wirelineProviderEquals0":0.01680,
    "downloadSpeedGreaterThan3000k":0.99800,
    "downloadSpeedGreaterThan3000kError":0.00190,
    "anyWireline":0.97110,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01115",
    "geographyName":"St. Clair",
    "rank":60,
    "stateFips":"01",
    "population":86680,
    "providerGreaterThan3":0.99410,
    "wirelineProviderEquals0":0.01560,
    "downloadSpeedGreaterThan3000k":0.99170,
    "downloadSpeedGreaterThan3000kError":0.00780,
    "anyWireline":0.93950,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01117",
    "geographyName":"Shelby",
    "rank":61,
    "stateFips":"01",
    "population":200399,
    "providerGreaterThan3":0.98770,
    "wirelineProviderEquals0":0.01530,
    "downloadSpeedGreaterThan3000k":0.99430,
    "downloadSpeedGreaterThan3000kError":0.00330,
    "anyWireline":0.97930,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01089",
    "geographyName":"Madison",
    "rank":62,
    "stateFips":"01",
    "population":341955,
    "providerGreaterThan3":0.99810,
    "wirelineProviderEquals0":0.01240,
    "downloadSpeedGreaterThan3000k":0.99620,
    "downloadSpeedGreaterThan3000kError":0.00360,
    "anyWireline":0.98350,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01095",
    "geographyName":"Marshall",
    "rank":63,
    "stateFips":"01",
    "population":94635,
    "providerGreaterThan3":0.97440,
    "wirelineProviderEquals0":0.01000,
    "downloadSpeedGreaterThan3000k":0.99490,
    "downloadSpeedGreaterThan3000kError":0.00490,
    "anyWireline":0.98770,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01011",
    "geographyName":"Bullock",
    "rank":64,
    "stateFips":"01",
    "population":10889,
    "providerGreaterThan3":0.08170,
    "wirelineProviderEquals0":0.00750,
    "downloadSpeedGreaterThan3000k":0.99340,
    "downloadSpeedGreaterThan3000kError":0.00660,
    "anyWireline":0.98970,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01073",
    "geographyName":"Jefferson",
    "rank":65,
    "stateFips":"01",
    "population":657964,
    "providerGreaterThan3":0.99690,
    "wirelineProviderEquals0":0.00730,
    "downloadSpeedGreaterThan3000k":0.99610,
    "downloadSpeedGreaterThan3000kError":0.00300,
    "anyWireline":0.98740,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   },
   {
    "geographyId":"01101",
    "geographyName":"Montgomery",
    "rank":66,
    "stateFips":"01",
    "population":230163,
    "providerGreaterThan3":0.99240,
    "wirelineProviderEquals0":0.00470,
    "downloadSpeedGreaterThan3000k":0.99830,
    "downloadSpeedGreaterThan3000kError":0.00170,
    "anyWireline":0.99040,
    "anyWirelineError":0.00000,
    "myAreaIndicator":true
   },
   {
    "geographyId":"01069",
    "geographyName":"Houston",
    "rank":67,
    "stateFips":"01",
    "population":103456,
    "providerGreaterThan3":0.99690,
    "wirelineProviderEquals0":0.00460,
    "downloadSpeedGreaterThan3000k":0.99580,
    "downloadSpeedGreaterThan3000kError":0.00420,
    "anyWireline":0.99500,
    "anyWirelineError":0.00000,
    "myAreaIndicator":false
   }
  ]
 }
}
</pre>
    </div>
    
    <div id="devXML">
<pre style="white-space: pre;">
&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;yes&quot;?&gt;
&lt;Response status=&quot;OK&quot; responseTime=&quot;237&quot;&gt;
  &lt;Results&gt;
    &lt;All myAreaIndicator=&quot;false&quot;&gt;
      &lt;population&gt;9000&lt;/population&gt;
      &lt;providerGreaterThan3&gt;0.39860&lt;/providerGreaterThan3&gt;
      &lt;wirelineProviderEquals0&gt;0.63120&lt;/wirelineProviderEquals0&gt;
      &lt;downloadSpeedGreaterThan3000k&gt;0.92580&lt;/downloadSpeedGreaterThan3000k&gt;
      &lt;downloadSpeedGreaterThan3000kError&gt;0.06110&lt;/downloadSpeedGreaterThan3000kError&gt;
      &lt;anyWireline&gt;0.35760&lt;/anyWireline&gt;
      &lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
      &lt;geographyId&gt;01063&lt;/geographyId&gt;
      &lt;geographyName&gt;Greene&lt;/geographyName&gt;
      &lt;rank&gt;1&lt;/rank&gt;
      &lt;stateFips&gt;01&lt;/stateFips&gt;
   &lt;/All&gt;
   &lt;All myAreaIndicator=&quot;false&quot;&gt;
     &lt;population&gt;13174&lt;/population&gt;
     &lt;providerGreaterThan3&gt;0.40620&lt;/providerGreaterThan3&gt;
     &lt;wirelineProviderEquals0&gt;0.43460&lt;/wirelineProviderEquals0&gt;
     &lt;downloadSpeedGreaterThan3000k&gt;0.88860&lt;/downloadSpeedGreaterThan3000k&gt;
     &lt;downloadSpeedGreaterThan3000kError&gt;0.09540&lt;/downloadSpeedGreaterThan3000kError&gt;
     &lt;anyWireline&gt;0.52610&lt;/anyWireline&gt;
     &lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
     &lt;geographyId&gt;01035&lt;/geographyId&gt;
     &lt;geographyName&gt;Conecuh&lt;/geographyName&gt;
     &lt;rank&gt;2&lt;/rank&gt;
     &lt;stateFips&gt;01&lt;/stateFips&gt;
  &lt;/All&gt;
  &lt;All myAreaIndicator=&quot;false&quot;&gt;
    &lt;population&gt;10511&lt;/population&gt;
    &lt;providerGreaterThan3&gt;0.44760&lt;/providerGreaterThan3&gt;
    &lt;wirelineProviderEquals0&gt;0.41530&lt;/wirelineProviderEquals0&gt;
    &lt;downloadSpeedGreaterThan3000k&gt;0.82010&lt;/downloadSpeedGreaterThan3000k&gt;
    &lt;downloadSpeedGreaterThan3000kError&gt;0.11360&lt;/downloadSpeedGreaterThan3000kError&gt;
    &lt;anyWireline&gt;0.56250&lt;/anyWireline&gt;
    &lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
    &lt;geographyId&gt;01105&lt;/geographyId&gt;
    &lt;geographyName&gt;Perry&lt;/geographyName&gt;
    &lt;rank&gt;3&lt;/rank&gt;
    &lt;stateFips&gt;01&lt;/stateFips&gt;
 &lt;/All&gt;
 &lt;All myAreaIndicator=&quot;false&quot;&gt;
   &lt;population&gt;23041&lt;/population&gt;
   &lt;providerGreaterThan3&gt;0.33820&lt;/providerGreaterThan3&gt;
   &lt;wirelineProviderEquals0&gt;0.37390&lt;/wirelineProviderEquals0&gt;
   &lt;downloadSpeedGreaterThan3000k&gt;0.88780&lt;/downloadSpeedGreaterThan3000k&gt;
   &lt;downloadSpeedGreaterThan3000kError&gt;0.09370&lt;/downloadSpeedGreaterThan3000kError&gt;
   &lt;anyWireline&gt;0.58370&lt;/anyWireline&gt;
   &lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
   &lt;geographyId&gt;01007&lt;/geographyId&gt;
   &lt;geographyName&gt;Bibb&lt;/geographyName&gt;
   &lt;rank&gt;4&lt;/rank&gt;
   &lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
  &lt;population&gt;13676&lt;/population&gt;
  &lt;providerGreaterThan3&gt;0.73970&lt;/providerGreaterThan3&gt;
  &lt;wirelineProviderEquals0&gt;0.35290&lt;/wirelineProviderEquals0&gt;
  &lt;downloadSpeedGreaterThan3000k&gt;0.94240&lt;/downloadSpeedGreaterThan3000k&gt;
  &lt;downloadSpeedGreaterThan3000kError&gt;0.05430&lt;/downloadSpeedGreaterThan3000kError&gt;
  &lt;anyWireline&gt;0.57860&lt;/anyWireline&gt;
  &lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
  &lt;geographyId&gt;01119&lt;/geographyId&gt;
  &lt;geographyName&gt;Sumter&lt;/geographyName&gt;
  &lt;rank&gt;5&lt;/rank&gt;
  &lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
 &lt;population&gt;15613&lt;/population&gt;
 &lt;providerGreaterThan3&gt;0.76460&lt;/providerGreaterThan3&gt;
 &lt;wirelineProviderEquals0&gt;0.34400&lt;/wirelineProviderEquals0&gt;
 &lt;downloadSpeedGreaterThan3000k&gt;0.89530&lt;/downloadSpeedGreaterThan3000k&gt;
 &lt;downloadSpeedGreaterThan3000kError&gt;0.09630&lt;/downloadSpeedGreaterThan3000kError&gt;
 &lt;anyWireline&gt;0.56240&lt;/anyWireline&gt;
 &lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
 &lt;geographyId&gt;01065&lt;/geographyId&gt;
 &lt;geographyName&gt;Hale&lt;/geographyName&gt;
 &lt;rank&gt;6&lt;/rank&gt;
 &lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;25662&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.46290&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.31340&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.89820&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.09880&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.58020&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01025&lt;/geographyId&gt;
&lt;geographyName&gt;Clarke&lt;/geographyName&gt;
&lt;rank&gt;7&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;34261&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.71690&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.26570&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.98400&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.01570&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.71840&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01079&lt;/geographyId&gt;
&lt;geographyName&gt;Lawrence&lt;/geographyName&gt;
&lt;rank&gt;8&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;11602&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.84050&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.24540&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.91550&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.06740&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.72400&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01037&lt;/geographyId&gt;
&lt;geographyName&gt;Coosa&lt;/geographyName&gt;
&lt;rank&gt;9&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;21256&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.86630&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.23810&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.96060&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.03660&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.73720&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01087&lt;/geographyId&gt;
&lt;geographyName&gt;Macon&lt;/geographyName&gt;
&lt;rank&gt;10&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;31963&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.62540&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.22440&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.91250&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.04910&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.74300&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01059&lt;/geographyId&gt;
&lt;geographyName&gt;Franklin&lt;/geographyName&gt;
&lt;rank&gt;11&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;11177&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.84200&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.21860&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.94350&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.05610&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.68790&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01085&lt;/geographyId&gt;
&lt;geographyName&gt;Lowndes&lt;/geographyName&gt;
&lt;rank&gt;12&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;17511&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.19930&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.21470&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.98670&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.01330&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.76000&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01129&lt;/geographyId&gt;
&lt;geographyName&gt;Washington&lt;/geographyName&gt;
&lt;rank&gt;13&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;93466&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.83340&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.20630&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.98100&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.01160&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.78140&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01077&lt;/geographyId&gt;
&lt;geographyName&gt;Lauderdale&lt;/geographyName&gt;
&lt;rank&gt;14&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;27339&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.81420&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.19650&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.96680&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.03280&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.74570&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01005&lt;/geographyId&gt;
&lt;geographyName&gt;Barbour&lt;/geographyName&gt;
&lt;rank&gt;15&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;11735&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.75750&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.19650&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.88120&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.08410&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.73350&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01131&lt;/geographyId&gt;
&lt;geographyName&gt;Wilcox&lt;/geographyName&gt;
&lt;rank&gt;16&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;44019&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.86340&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.19280&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.95180&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.04720&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.78140&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01021&lt;/geographyId&gt;
&lt;geographyName&gt;Chilton&lt;/geographyName&gt;
&lt;rank&gt;17&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;27125&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.82750&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.18130&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.92310&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.03920&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.81250&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01061&lt;/geographyId&gt;
&lt;geographyName&gt;Geneva&lt;/geographyName&gt;
&lt;rank&gt;18&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;17168&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.39290&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.15920&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.73580&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.07140&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.81620&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01057&lt;/geographyId&gt;
&lt;geographyName&gt;Fayette&lt;/geographyName&gt;
&lt;rank&gt;19&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;81201&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.82560&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.15750&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.97150&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.02800&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.82300&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01043&lt;/geographyId&gt;
&lt;geographyName&gt;Cullman&lt;/geographyName&gt;
&lt;rank&gt;20&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;33021&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.87650&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.15750&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.94670&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.04530&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.82090&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01109&lt;/geographyId&gt;
&lt;geographyName&gt;Pike&lt;/geographyName&gt;
&lt;rank&gt;21&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;20861&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.91890&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.15450&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.94150&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.05810&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.77460&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01091&lt;/geographyId&gt;
&lt;geographyName&gt;Marengo&lt;/geographyName&gt;
&lt;rank&gt;22&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;66914&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.86470&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.15150&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.97380&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.02310&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.83360&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01127&lt;/geographyId&gt;
&lt;geographyName&gt;Walker&lt;/geographyName&gt;
&lt;rank&gt;23&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;24370&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.29700&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.13750&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.89990&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.08400&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.81770&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01133&lt;/geographyId&gt;
&lt;geographyName&gt;Winston&lt;/geographyName&gt;
&lt;rank&gt;24&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;38134&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.82430&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.13400&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.95690&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.02500&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.82880&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01053&lt;/geographyId&gt;
&lt;geographyName&gt;Escambia&lt;/geographyName&gt;
&lt;rank&gt;25&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;55360&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.89080&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.13320&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.96660&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.02510&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.84400&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01001&lt;/geographyId&gt;
&lt;geographyName&gt;Autauga&lt;/geographyName&gt;
&lt;rank&gt;26&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;17494&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.89160&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.13270&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.90490&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.07200&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.84690&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01067&lt;/geographyId&gt;
&lt;geographyName&gt;Henry&lt;/geographyName&gt;
&lt;rank&gt;27&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;33947&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.84990&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.12610&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.94490&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.03490&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.86660&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01017&lt;/geographyId&gt;
&lt;geographyName&gt;Chambers&lt;/geographyName&gt;
&lt;rank&gt;28&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;54535&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.96310&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.12250&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.97840&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.02110&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.83700&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01033&lt;/geographyId&gt;
&lt;geographyName&gt;Colbert&lt;/geographyName&gt;
&lt;rank&gt;29&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;38266&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.86220&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.12170&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.95490&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.03210&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.86730&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01039&lt;/geographyId&gt;
&lt;geographyName&gt;Covington&lt;/geographyName&gt;
&lt;rank&gt;30&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;26125&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.54160&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.12080&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.96660&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.03180&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.83060&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01019&lt;/geographyId&gt;
&lt;geographyName&gt;Cherokee&lt;/geographyName&gt;
&lt;rank&gt;31&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;15155&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.58480&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.11330&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.95650&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.03330&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.87050&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01029&lt;/geographyId&gt;
&lt;geographyName&gt;Cleburne&lt;/geographyName&gt;
&lt;rank&gt;32&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;13793&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.71720&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.10860&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.90710&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.08880&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.74100&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01023&lt;/geographyId&gt;
&lt;geographyName&gt;Choctaw&lt;/geographyName&gt;
&lt;rank&gt;33&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;43669&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.91150&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.10760&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.94150&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.02500&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.88450&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01047&lt;/geographyId&gt;
&lt;geographyName&gt;Dallas&lt;/geographyName&gt;
&lt;rank&gt;34&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;13913&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.11320&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.08870&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.87080&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.06450&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.89990&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01027&lt;/geographyId&gt;
&lt;geographyName&gt;Clay&lt;/geographyName&gt;
&lt;rank&gt;35&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;85355&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.95780&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.08750&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.98820&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.01180&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.91190&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01083&lt;/geographyId&gt;
&lt;geographyName&gt;Limestone&lt;/geographyName&gt;
&lt;rank&gt;36&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;19548&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.72450&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.08080&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.93200&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.06070&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.88150&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01107&lt;/geographyId&gt;
&lt;geographyName&gt;Pickens&lt;/geographyName&gt;
&lt;rank&gt;37&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;82336&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.99090&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.07860&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99240&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00570&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.89870&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01121&lt;/geographyId&gt;
&lt;geographyName&gt;Talladega&lt;/geographyName&gt;
&lt;rank&gt;38&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;30765&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.68360&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.07620&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.90620&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.05280&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.91230&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01093&lt;/geographyId&gt;
&lt;geographyName&gt;Marion&lt;/geographyName&gt;
&lt;rank&gt;39&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;53155&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.80940&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.07440&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.95970&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.02440&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.92160&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01071&lt;/geographyId&gt;
&lt;geographyName&gt;Jackson&lt;/geographyName&gt;
&lt;rank&gt;40&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;50159&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.97380&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.07370&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.97440&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.02310&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.91560&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01045&lt;/geographyId&gt;
&lt;geographyName&gt;Dale&lt;/geographyName&gt;
&lt;rank&gt;41&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;71944&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.89170&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.06990&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99220&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00680&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.92220&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01049&lt;/geographyId&gt;
&lt;geographyName&gt;DeKalb&lt;/geographyName&gt;
&lt;rank&gt;42&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;22842&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.64530&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.06820&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.92830&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.05390&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.90310&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01099&lt;/geographyId&gt;
&lt;geographyName&gt;Monroe&lt;/geographyName&gt;
&lt;rank&gt;43&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;197800&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.98030&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.06650&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.98580&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00850&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.92750&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01125&lt;/geographyId&gt;
&lt;geographyName&gt;Tuscaloosa&lt;/geographyName&gt;
&lt;rank&gt;44&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;53503&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.89860&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.06310&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99650&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00350&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.91150&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01113&lt;/geographyId&gt;
&lt;geographyName&gt;Russell&lt;/geographyName&gt;
&lt;rank&gt;45&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;119318&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.98200&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.05530&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99160&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00720&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.93470&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01015&lt;/geographyId&gt;
&lt;geographyName&gt;Calhoun&lt;/geographyName&gt;
&lt;rank&gt;46&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;41738&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.93540&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.05030&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.97100&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.01690&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.94730&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01123&lt;/geographyId&gt;
&lt;geographyName&gt;Tallapoosa&lt;/geographyName&gt;
&lt;rank&gt;47&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;58083&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.78060&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.05020&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.98370&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.01600&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.92270&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01009&lt;/geographyId&gt;
&lt;geographyName&gt;Blount&lt;/geographyName&gt;
&lt;rank&gt;48&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;80744&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.92820&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.05010&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99130&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00860&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.90580&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01051&lt;/geographyId&gt;
&lt;geographyName&gt;Elmore&lt;/geographyName&gt;
&lt;rank&gt;49&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;22975&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.40900&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.04650&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.93100&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.04170&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.94120&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01111&lt;/geographyId&gt;
&lt;geographyName&gt;Randolph&lt;/geographyName&gt;
&lt;rank&gt;50&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;21073&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.89750&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.03820&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.92270&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.02650&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.95120&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01013&lt;/geographyId&gt;
&lt;geographyName&gt;Butler&lt;/geographyName&gt;
&lt;rank&gt;51&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;14009&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.90630&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.03780&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.85260&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.09120&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.95310&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01041&lt;/geographyId&gt;
&lt;geographyName&gt;Crenshaw&lt;/geographyName&gt;
&lt;rank&gt;52&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;104667&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.96860&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.03760&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99570&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00420&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.95460&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01055&lt;/geographyId&gt;
&lt;geographyName&gt;Etowah&lt;/geographyName&gt;
&lt;rank&gt;53&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;51035&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.96690&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.03060&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.96230&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.03050&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.96300&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01031&lt;/geographyId&gt;
&lt;geographyName&gt;Coffee&lt;/geographyName&gt;
&lt;rank&gt;54&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;186490&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.97250&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.03030&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99570&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00430&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.94930&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01003&lt;/geographyId&gt;
&lt;geographyName&gt;Baldwin&lt;/geographyName&gt;
&lt;rank&gt;55&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;14466&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.29180&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.02880&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.86290&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.09900&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.96030&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01075&lt;/geographyId&gt;
&lt;geographyName&gt;Lamar&lt;/geographyName&gt;
&lt;rank&gt;56&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;143145&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.97270&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.02170&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99920&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00080&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.97630&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01081&lt;/geographyId&gt;
&lt;geographyName&gt;Lee&lt;/geographyName&gt;
&lt;rank&gt;57&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;120824&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.94580&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.02110&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99000&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00900&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.97460&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01103&lt;/geographyId&gt;
&lt;geographyName&gt;Morgan&lt;/geographyName&gt;
&lt;rank&gt;58&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;415702&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.97350&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.01680&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99800&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00190&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.97110&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01097&lt;/geographyId&gt;
&lt;geographyName&gt;Mobile&lt;/geographyName&gt;
&lt;rank&gt;59&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;86680&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.99410&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.01560&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99170&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00780&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.93950&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01115&lt;/geographyId&gt;
&lt;geographyName&gt;St. Clair&lt;/geographyName&gt;
&lt;rank&gt;60&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;200399&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.98770&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.01530&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99430&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00330&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.97930&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01117&lt;/geographyId&gt;
&lt;geographyName&gt;Shelby&lt;/geographyName&gt;
&lt;rank&gt;61&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;341955&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.99810&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.01240&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99620&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00360&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.98350&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01089&lt;/geographyId&gt;
&lt;geographyName&gt;Madison&lt;/geographyName&gt;
&lt;rank&gt;62&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;94635&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.97440&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.01000&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99490&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00490&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.98770&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01095&lt;/geographyId&gt;
&lt;geographyName&gt;Marshall&lt;/geographyName&gt;
&lt;rank&gt;63&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;10889&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.08170&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.00750&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99340&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00660&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.98970&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01011&lt;/geographyId&gt;
&lt;geographyName&gt;Bullock&lt;/geographyName&gt;
&lt;rank&gt;64&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;657964&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.99690&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.00730&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99610&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00300&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.98740&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01073&lt;/geographyId&gt;
&lt;geographyName&gt;Jefferson&lt;/geographyName&gt;
&lt;rank&gt;65&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;true&quot;&gt;
&lt;population&gt;230163&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.99240&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.00470&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99830&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00170&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.99040&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01101&lt;/geographyId&gt;
&lt;geographyName&gt;Montgomery&lt;/geographyName&gt;
&lt;rank&gt;66&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;All myAreaIndicator=&quot;false&quot;&gt;
&lt;population&gt;103456&lt;/population&gt;
&lt;providerGreaterThan3&gt;0.99690&lt;/providerGreaterThan3&gt;
&lt;wirelineProviderEquals0&gt;0.00460&lt;/wirelineProviderEquals0&gt;
&lt;downloadSpeedGreaterThan3000k&gt;0.99580&lt;/downloadSpeedGreaterThan3000k&gt;
&lt;downloadSpeedGreaterThan3000kError&gt;0.00420&lt;/downloadSpeedGreaterThan3000kError&gt;
&lt;anyWireline&gt;0.99500&lt;/anyWireline&gt;
&lt;anyWirelineError&gt;0.00000&lt;/anyWirelineError&gt;
&lt;geographyId&gt;01069&lt;/geographyId&gt;
&lt;geographyName&gt;Houston&lt;/geographyName&gt;
&lt;rank&gt;67&lt;/rank&gt;
&lt;stateFips&gt;01&lt;/stateFips&gt;
&lt;/All&gt;
&lt;/Results&gt;
&lt;/Response&gt;

</pre>
    </div>

</div>
</div></div>
<aside id="teasers-side" role="complementary" class="grid_4 alpha omega">
			
					<section class="mod"><h2 id="sdbr-share"><a class="sprite" href="#" onclick="_gaq.push(['_trackEvent', 'Share', 'dev', 'Sidebar']);"><img src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Share"></a></h2>
<div>
	Share this page with my community	<div class="addthis_toolbox addthis_default_style ">
		<div style="padding-bottom: 15px;"><a title="Print This page" href="javascript:window.print();"><img src="http://www.broadbandmap.gov/img/ico.print.png" style="position: relative; top: 3px;" alt=""></a>
		<span id="tinyLink" style="padding-left: 15px;"><a title="Generate the short URL for this page" id="tinyGenerate" href="#"><img src="http://www.broadbandmap.gov/img/ico.tiny.png" alt=""> Short URL <b style="position: relative; top: -2px;">&raquo;</b></a></span> <span id="tinyURLDisplay" style="display: none"><input type="text" value="nbm.gov/UO72" onclick="this.select()" ontouchstart="this.select()" readonly></span></div>
	</div>

    	<div>


	  <div class="g-plusone" data-size="medium" data-annotation="inline" data-href="http://www.broadbandmap.gov/developer/api/almanac-api-ranking-by-geography-id-within-a-state"></div>
	  <a href="http://twitter.com/share" class="twitter-share-button" data-count="none" data-via="broadbandmap">Tweet</a><script type="text/javascript" src="http://platform.twitter.com/widgets.js"></script>

<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) {return;}
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#appId=199842433399847&xfbml=1";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

<div class="fb-like" data-href="http://www.broadbandmap.gov/developer/api/almanac-api-ranking-by-geography-id-within-a-state" data-send="false" data-layout="button_count" data-width="96" data-show-faces="false" data-font="arial"></div>
	</div>
    
</div>
</section>
				<section class="mod"><h2 id="sdbr-map"><a title="Explore the National Broadband Technology Map" class="sprite" href="http://www.broadbandmap.gov/technology" onclick="_gaq.push(['_trackEvent', 'Map - Speed', 'dev', 'Sidebar']);"><img src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Map"></a></h2>
<div>Map my community</div></section>
		<section class="mod"><h2 id="sdbr-rank"><a title="Rank the geographies based on the Broadband Data" class="sprite" href="http://www.broadbandmap.gov/rank" onclick="_gaq.push(['_trackEvent', 'Rank', 'dev', 'Sidebar']);"><img src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Rank"></a></h2>
<div>Rank my community</div>
</section>
				<section class="mod">		<h2 id="sdbr-sum"><a title="Summarize the Broadband Data" class="sprite" href="http://www.broadbandmap.gov/summarize" onclick="_gaq.push(['_trackEvent', 'Summarize', 'dev', 'Sidebar']);"><img src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Summarize"></a></h2>
		<div>View statistics about my community</div>
</section>
				<section class="mod"><h2 id="sdbr-isp"><a title="" class="sprite" href="http://www.broadbandmap.gov/about-provider" onclick="_gaq.push(['_trackEvent', 'Provider', 'dev', 'Sidebar']);"><img src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Provider"></a></h2>
<div>View statistics about providers</div>
</section>
		<section class="mod"><h2 id="sdbr-class"><a title="Learn more about the Broadband" class="sprite" href="http://www.broadbandmap.gov/classroom" onclick="_gaq.push(['_trackEvent', 'Broadband Classroom', 'dev', 'Sidebar']);"><img border=0 src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Classroom"></a></h2>
<div>Learn more about broadband</div>
</section>
		<section class="mod"><h2 id="sdbr-engage"><a title="Learn how you can build a better map for my community" class="sprite" href="http://www.broadbandmap.gov/engage" onclick="_gaq.push(['_trackEvent', 'Engage', 'dev', 'Sidebar']);"><img src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Engage"></a></h2>
<div>Build a better map for my community</div>
</section>
		<section class="mod"><h2 id="sdbr-blog"><a title="National Broadband Map Blog" class="sprite" href="http://www.broadbandmap.gov/blog/" onclick="_gaq.push(['_trackEvent', 'Blog', 'dev', 'Sidebar']);"><img src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Blog"></a></h2>
<div><p><strong><a href="http://www.broadbandmap.gov/blog/?p=2956">Two Years and Five Updates for the National Broadband Map</a></strong><br>posted by Anne Neville on January 31, 2013</p></div>
</section>
		<section class="mod">		<h2 id="sdbr-updates"><a class="sprite" href="http://www.broadbandmap.gov/updates" onclick="_gaq.push(['_trackEvent', 'Updates', 'dev', 'Sidebar']);"><img border=0 src="http://www.broadbandmap.gov/img/sidebar-sprite.png" alt="Updates"></a></h2>
		<div>
			Sign up and receive updates about the National Broadband Map			<form id="updates_form" action="http://www.broadbandmap.gov/a/getupdates/" aria-hidden="true" method="POST">
				<p class="error"></p>
				<fieldset>
					<label class="offleft" for="updates_email">enter your email here</label>
					<input id="updates_email" name="updates_email" type="email" /><br>
					<button class="button" type="submit"><img src="http://www.broadbandmap.gov/img/ui-btn-signup.gif" alt="Sign Up"/></button>
				</fieldset>
			</form>
		</div>
</section>
	</aside>
<br><br><br>
		<footer role="contentinfo">
			<p class="exec-time">results: 1.29 seconds</p>


			<section class="nav">
				<ul>
											<li><a title="National Broadband Map Homepage" class="homepage" href="http://www.broadbandmap.gov/" onclick="_gaq.push(['_trackEvent', 'Home', 'dev', 'Footer']);">Homepage</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
						<li><a title="Analyze the National Broadband Data" class="analyze" href="http://www.broadbandmap.gov/analyze" onclick="_gaq.push(['_trackEvent', 'Analyze', 'dev', 'Footer']);">Analyze</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
						<li><a title="Explore the National Broadband Technology Map" class="map" href="http://www.broadbandmap.gov/technology" onclick="_gaq.push(['_trackEvent', 'Map - Speed', 'dev', 'Footer']);">Map</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
						<li><a title="Learn more about the APIs that power the National Broadband Map" class="developer" href="http://www.broadbandmap.gov/developer" onclick="_gaq.push(['_trackEvent', 'Developer', 'dev', 'Footer']);">Developer</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
						<li><a title="Learn more about the National Broadband Map" class="about" href="http://www.broadbandmap.gov/about" onclick="_gaq.push(['_trackEvent', 'About', 'dev', 'Footer']);">About</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
						<li><a title="Review the Native Nations included in the National Broadband Map" class="tribal" href="http://www.broadbandmap.gov/native-nations" onclick="_gaq.push(['_trackEvent', 'Native Nations', 'dev', 'Footer']);">Native Nations</a></li>
									</ul>
			</section>

			<ul class="site-links">
				<li><a title="Rank the geographies based on the Broadband Data" class="analyze" href="http://www.broadbandmap.gov/rank" onclick="_gaq.push(['_trackEvent', 'Rank', 'dev', 'Footer']);">Rank</a><small>&nbsp;&nbsp;&#9642;&nbsp;</small></li>
				<li><a title="Summarize the Broadband Data" class="analyze" href="http://www.broadbandmap.gov/summarize" onclick="_gaq.push(['_trackEvent', 'Summarize', 'dev', 'Footer']);">Summarize</a><small>&nbsp;&nbsp;&#9642;&nbsp;</small></li>
				<li><a title="Review Broadband Providers by geography" class="analyze" href="http://www.broadbandmap.gov/about-provider" onclick="_gaq.push(['_trackEvent', 'Provider', 'dev', 'Footer']);">Provider</a><small>&nbsp;&nbsp;&#9642;&nbsp;</small></li>
				<li class="border-right"><a title="Learn how you can build a better map for my community" class="engage" href="http://www.broadbandmap.gov/engage" onclick="_gaq.push(['_trackEvent', 'Engage', 'dev', 'Footer']);">Engage</a></li>
				<li><a title="National Broadband Map Blog" class="blog" href="http://www.broadbandmap.gov/blog/"  onClick="_gaq.push(['_trackEvent', 'Blog', 'dev', 'Footer']);">Blog</a><small>&nbsp;&nbsp;&#9642;&nbsp;</small></li>
				<li><a title="National Broadband Map Twitter" target="_blank" class="twitter" href="http://www.twitter.com/BroadbandMap" onclick="_gaq.push(['_trackEvent', 'Twitter', 'dev', 'Footer']);">Twitter</a><small>&nbsp;&nbsp;&#9642;&nbsp;</small></li>
				<li><a title="Download the National Broadband Map data" class="updates" href="http://www.broadbandmap.gov/data-download"  onClick="_gaq.push(['_trackEvent', 'Data Download', 'dev', 'Footer']);">Download</a><small>&nbsp;&nbsp;&#9642;&nbsp;</small></li>
				<li><a title="State Broadband Programs" class="updates" href="http://www.broadbandmap.gov/about/state-broadband-programs"  onClick="_gaq.push(['_trackEvent', 'States', 'dev', 'Footer']);">States</a></li>
			</ul>
			<ul class="social-links" >


			  <li><div class="g-plusone" data-size="medium" data-annotation="inline" data-href="http://www.broadbandmap.gov/developer/api/almanac-api-ranking-by-geography-id-within-a-state" data-width="180"></div></li>

			    <li><a href="http://twitter.com/share" class="twitter-share-button" data-count="none" data-via="broadbandmap">Tweet</a><script type="text/javascript" src="http://platform.twitter.com/widgets.js"></script></li>
			    <li class="facebook"><div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) {return;}
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#appId=199842433399847&xfbml=1";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

<div class="fb-like" data-href="http://www.broadbandmap.gov/developer/api/almanac-api-ranking-by-geography-id-within-a-state" data-send="false" data-layout="button_count" data-width="96" data-show-faces="false" data-font="arial"></div>
</li>

			</ul>


<!-- Place this render call where appropriate -->
<script type="text/javascript">
  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/plusone.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>

			<p id="logoline">
				The  <a title="Learn more about the National Broadband Map" href="http://www.broadbandmap.gov/about" onclick="_gaq.push(['_trackEvent', 'About', 'dev', 'Footer - Description']);"><strong>National Broadband Map</strong></a>  is a tool to search, analyze and map broadband availability across the United States.<br>
				Created and maintained by the  <a title="National Telecommunications and Information Administration" target="_blank" href="http://www.ntia.doc.gov/" onclick="that=this;_gaq.push(['_trackEvent','ntia','dev',that.href]);setTimeout(function() { location.href=that.href }, 200);return false;"><img src="http://www.broadbandmap.gov/img/ntia-logo-small.png" alt="" title="NTIA" class="fLeft"><strong>NTIA</strong></a>, in collaboration with the  <a title="Federal Communications Commission" target="_blank" href="http://fcc.gov/" onclick="_gaq.push(['_trackEvent', 'FCC', 'dev', 'Footer - Description']);"><img src="http://www.broadbandmap.gov/img/fcc-logo-small.png" alt="" title="FCC" class="fRight"><strong>FCC</strong></a>, and in partnership with 50 states, five territories and the District of Columbia.			</p>


			<ul class="offsite-links">
				<li><a title="National Telecommunications and Information Administration" target="_blank" href="http://www.ntia.doc.gov/" onclick="_gaq.push(['_trackEvent', 'NTIA', 'dev', 'Footer']);"><abbr title="National Telecommunications and Information Administration">NTIA</abbr></a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
				<li><a title="Federal Communications Commission" target="_blank" href="http://fcc.gov/" onclick="_gaq.push(['_trackEvent', 'FCC', 'dev', 'Footer']);"><abbr title="Federal Communications Commission">FCC</abbr></a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
				<li><a title="Learn more about the National Broadband Map website policies and notices" href="http://www.broadbandmap.gov/website-policies-and-notices " onclick="_gaq.push(['_trackEvent', 'Website Policies and Notices', 'dev', 'Footer']);">Website Policies and Notices</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
				<li><a title="Learn more about the policy" href="http://www.broadbandmap.gov/privacy-and-website-policy" onclick="_gaq.push(['_trackEvent', 'Privacy', 'dev', 'Footer']);">Privacy Policy</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
				<li><a title="Recovery.gov" href="http://www.recovery.gov/" onclick="_gaq.push(['_trackEvent', 'Recovery.gov', 'dev', 'Footer']);">Recovery.gov</a>&nbsp;&nbsp;&nbsp;&#9642;&nbsp;&nbsp;</li>
				<li class="last"><a title="Freedom of Information Act" target="_blank" href="http://www.ntia.doc.gov/ntiahome/occ/foia.html" onclick="_gaq.push(['_trackEvent', 'FOIA', 'dev', 'Footer']);"><abbr title="Freedom of Information Act">FOIA</abbr></a></li>
			</ul>

					</footer>
		<a id="scrollToTop" href="#logo">Back to Top</a>
		<div id="dialog-bye">
			<h2 class="visuallyhidden"><a id="bye-note" name="bye-note" href="#bye-note" onclick="return false">You are automatically leaving the National Broadband Map site press escape key to cancel</a></h2>
			
<h2>You're leaving the National Broadband Map Website</h2>
<p>You are now leaving the National Broadband Map web site, and will be automatically forwarded to the following site:</p>

<p><strong>%url%</strong></p>

<p>This link is provided for informational purposes only. We do not endorse any other product or service, and are not responsible for the content of other websites, including their accuracy, completeness, or timeliness.</p>		</div>

		
		<form name='f' method='post' action=''><input type='hidden' name='j'></form><script>document.f.j.value ='yes';document.f.submit();</script>		<script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script>

<script src="http://www.broadbandmap.gov/js/jquery-1.4.4.min.js"></script>
<script src="http://www.broadbandmap.gov/js/jquery-ui-1.8.9.custom.min.js"></script>
﻿		<script>
			$('#tinyURLDisplay').hide();
		</script>

<script>
//global.util.js



(function($){
	$.log = function(){
		if (typeof window.console !== 'undefined') {
			window.console.log( Array.prototype.slice.call(arguments) );
		} else {
			return false;
		}
	};
	
	$('#sdbr-updates, #sdbr-share').each(function(){
		if(!$('html.ie6').length){
			$(this).toggle(
				function(e){
					e.preventDefault();
					$(this).addClass('expand')
					.siblings('div').find('*[aria-hidden="true"]').slideDown('fast').attr("aria-hidden","false");
				},
				function(e){
					e.preventDefault();
					$(this).removeClass('expand').siblings('div').find('*[aria-hidden="false"]').slideUp('fast').attr("aria-hidden","true");
				}
			);
		}else{
			$(this).click(function(){return false});
		}
	});
	$('.slideNxt').bind('click',function(){
		$('#frmSearch').find('fieldset[aria-hidden="true"]').show();
		$('#address2').addPlaceHolder({fadeDuration:200});
		return false;
	});
	
	/* Address search: */
	var searchform = $('#frmSearch');
	var _checkbox = searchform.find('input[name="tocompare"]');
	var $find = $('#btnSearch');
	var $compare = $('#btnSearch2');
	$find.add($compare).click(function() { $('#hidsubmit').click() });
	$('#btnSearch, #address1').each(function(){
		$(this).bind('focus', function(){
			_checkbox.eq(0).click();
		});
	});
	$compare.add('#address2').each(function(){
		$(this).bind('focus blur', function(e){
			if (e.type == 'focus') {
				_checkbox.eq(1).click();
			} else {
				if ($(this).val() === '') {
					_checkbox.eq(0).click();
				} else {
					return;
				}
			}
		});
	});
	/* End address search */
	
	$('#updates_form').submit(function(e){
		e.preventDefault();
		var _this = $(this);
		var _email = _this.find('#updates_email').val();
		function checkMail(email){
			var filter  = /^([a-zA-Z0-9_\.\-])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;
			if (filter.test(email)) {
				return true;
			}
			return false;
		}
		if (checkMail(_email)){
			$.ajax({
				type:'POST',
				url:_this.attr('action'),
				data: _this.serialize() + '&submittype=ajax',
				complete: function(data) {
					_this.after(data.responseText);
				}
			});
		} else {
			_this.find('#error-email').text('Invalid email address. Please try again.')
		}
	});
	$.fn.extend({
		str_replace: function(search, replace, subject, count) {
			// http://kevin.vanzonneveld.net
			var i = 0,
				j = 0,
				temp = '',
				repl = '',
				sl = 0,
				fl = 0,
				f = [].concat(search),
				r = [].concat(replace),
				s = subject,
				ra = r instanceof Array,
				sa = s instanceof Array;
			s = [].concat(s);
			if (count) {
				this.window[count] = 0;
			}

			for (i = 0, sl = s.length; i < sl; i++) {
				if (s[i] === '') {
					continue;
				}
				for (j = 0, fl = f.length; j < fl; j++) {
					temp = s[i] + '';
					repl = ra ? (r[j] !== undefined ? r[j] : '') : r[0];
					s[i] = (temp).split(f[j]).join(repl);
					if (count && s[i] !== temp) {
						this.window[count] += (temp.length - s[i].length) / f[j].length;
					}
				}
			}
			return sa ? s : s[0];
		},
		addPlaceHolder: function(options){
			return $(this).each(function(){
				var input = $(this);
				var inputpos = input.position();
				var label = $('.js label[for="' + input.attr('id') + '"]');
				var addLabel = function(){
					if(input.val() === ""){
						label
						.css({"left":inputpos.left, "margin":"2px 0 0 3px", "display":"none"})
						.fadeIn(options.fadeDuration);
					}
				};
				addLabel();
				input.bind('focus',function(){label.css("left",'-999em');}).bind('blur', addLabel);
			});
		},		tooltip: function(opts) {
			
			var isIE = (document.documentElement.className.match(/msie/)) ? true : false;
			var gTip = {beingShown:false,showing:false};
			
			$.Tooltip = function(elem, options){
				this.$el = $(elem);
				this.el = elem;
				this.$tip = $(elem).parent().find('.tooltip-data');
				this.opts = options;
				this.canClose = true; // Tracker
			};
			
			$.Tooltip.prototype = {
				init: function(){
					var tt, ttDOM, _this;
					
					// Mouseover hover control borrowed heavily from hoverIntent http://cherne.net/brian/resources/jquery.hoverIntent.html
					
					// instantiate variables
					// cX, cY = current X and Y position of mouse, updated by mousemove event
					// pX, pY = previous X and Y position of mouse, set by mouseover and polling interval
					var cX, cY, pX, pY;
					
					_this = this;

					// A private function for getting mouse position
					var track = function(ev) {
						cX = ev.pageX;
						cY = ev.pageY;
					};

					// A private function for comparing current and previous mouse position
					var compare = function(ev,ob) {
						ob.hoverIntent_t = clearTimeout(ob.hoverIntent_t);
						// compare mouse positions to see if they've crossed the threshold
						if ( ( Math.abs(pX-cX) + Math.abs(pY-cY) ) < 7 ) {
							$(ob).unbind("mousemove",track);
							// set hoverIntent state to true (so mouseOut can be called)
							ob.hoverIntent_s = 1;
							_this.appear();
						} else {
							// set previous coordinates for next time
							pX = cX; pY = cY;
							// use self-calling timeout, guarantees intervals are spaced out properly (avoids JavaScript timer bugs)
							ob.hoverIntent_t = setTimeout( function(){compare(ev, ob);} , 100 );
						}
					};

					// A private function for delaying the mouseOut function
					var delay = function(ev,ob) {
						ob.hoverIntent_t = clearTimeout(ob.hoverIntent_t);
						ob.hoverIntent_s = 0;
						_this.vanish();
					};

					// A private function for handling mouse 'hovering'
					var handleEvent = function(e) {
						// next three lines copied from jQuery.hover, ignore children onMouseOver/onMouseOut
						var p = (e.type == "mouseover" ? e.fromElement : e.toElement) || e.relatedTarget;
						while ( p && p != this ) { try { p = p.parentNode; } catch(e) { p = this; } }
						if ( p == this ) { return false; }

						// copy objects to be passed into t (required for event object to be passed in IE)
						var ev = jQuery.extend({},e);
						var ob = _this.el;

						// cancel hoverIntent timer if it exists
						if (ob.hoverIntent_t) { ob.hoverIntent_t = clearTimeout(ob.hoverIntent_t); }

						// else e.type == "onmouseover"
						if (e.type == "mouseover") {
							// set "previous" X and Y position based on initial entry point
							pX = ev.pageX; pY = ev.pageY;
							// update "current" X and Y position based on mousemove
							$(ob).bind("mousemove",track);
							// start polling interval (self-calling timeout) to compare mouse coordinates over time
							if (ob.hoverIntent_s != 1) { ob.hoverIntent_t = setTimeout( function(){compare(ev,ob);} , 100 );}

						// else e.type != "onmouseover"
						} else if (e.type == "mouseout") {
							// unbind expensive mousemove event
							$(ob).unbind("mousemove",track);
							// if hoverIntent state is true, then call the mouseOut function after the specified delay
							if (ob.hoverIntent_s == 1) { ob.hoverIntent_t = setTimeout( function(){delay(ev,ob);} , 0 );}
							else {_this.vanish()}
						} else if (e.type == "focus" || e.type == "ontouchstart") {
							// unbind expensive mousemove event
							$(ob).unbind("mousemove",track);
							_this.appear();
						} else {
							// unbind expensive mousemove event
							$(ob).unbind("mousemove",track);
							_this.vanish();
						}
					};
					
					// Save the title and then remove, keeps browser from showing default tooltip
					this.$el.data('tt.title', this.$el.attr('title')).attr('title','');
				
					// Handle events
					this.$el.bind('mouseover focus ontouchstart mouseout blur ontouchend', handleEvent);
					this.$el.bind('click',false);
				},
				appear: function() {
					var t = this;
					t.$el.addClass('hover');
					if (gTip.beingShown || gTip.showing || $('div.tooltip').length > 0) {
						$('div.tooltip').siblings('a').trigger('mouseout');
						return false;
					}
						
					gTip.beingShown = true; // Update state
		
					if (isIE) {
						t.$el.css("z-index",3000);
					}
					// Convert data holder into tooltip
					t.$tip.removeClass('tooltip-data').addClass('tooltip');
					t.$tip.data('code', t.$tip.html()).empty().append('<div class="tooltip-inner cms-content">');
					t.$tip.find('.tooltip-inner').append(t.$tip.data('code')).after('<span class="tri"><span>&nbsp;</span></span>');
					
					t.calcPos();
					
					if (t.$tip.find('a').length !== 0) {
						var ttlinks = t.$tip.find('a');
						// Keep the tooltip up if tabbing
						t.$el.bind('blur',function(){
							t.canClose = false;
						});
						// Hide tooltip after blur of last inner link
						t.$tip.find('a').last().bind('blur',function(e){
							if (!ttlinks.has(':focus')) {
								t.canClose = true;
								t.vanish();
							}
						});
						// For single 'more' link
						if (t.$tip.find('a.morelink').length !== 0) {
							var morelink = t.$tip.find('a.morelink');
							morelink.focus();
							morelink.data('destination', morelink.attr('href'));

							morelink.one('click', function(){
								t.$tip.data('tiptxt', t.$tip.find('.dtxt').text()).find('.dtxt').text(''); // Save previous text and then remove
								t.$tip.find('.ttMore').removeClass('ttMore').css({"margin-right":"20px",width:"180px"});
								t.$tip.css("top", 0-(t.$tip.height() + t.el.offsetHeight + 5));
								return $(this).parents('.prov-col2').length ? false : true;
							});
						}
						// For multiple section tooltip
						if (t.$tip.find('a.multi').length !== 0) {
							var multilinks = t.$tip.find('a.multi');
							var multilinkdata = [];
							t.$tip.find('.tooltip-inner').prepend('<div class="multi-display"></div>');
							multilinks.each(function(i,v){
								multilinkdata[i] = t.$tip.find('.multi-data').eq(i).html();
								$(this).bind('click focus',function(e){
									t.$tip.find('.multi-display').html(multilinkdata[i]);
									return false;
								});
							});
							t.$tip.find('.multi-display').html(multilinkdata[0]).css("color","#222");
						}
					}

					t.$tip.hover(function(){
						t.canClose = false;
					}, function(e){
						t.canClose = true;
						t.vanish();
					});
					
			
					t.$tip.css('display','block');
					gTip.beingShown = false;
					gTip.showing = true;
					
				},
				calcPos: function() {
					var tipHeight;
					var elemoffLeft = this.el.offsetLeft ;
					var elemoffTop = this.el.offsetTop;
					var tipWidth = this.opts.customWidth || "540px";
					if (this.opts.below){
						this.$tip.addClass('below');
					} else {
						if (this.$el.parent().hasClass('api-link')) {
							this.$tip.css({left:"-999px", display:"block", width:tipWidth, minHeight:"30px"});
							tipHeight = this.$tip.get(0).clientHeight;
							this.$tip.css({textAlign:"left", top: elemoffTop - (tipHeight + 10), left:elemoffLeft - 5, zIndex:1000, width:tipWidth}).find('.morelink').css("bottom","-5px");
						} else {
							this.$tip.css({"top": elemoffTop - this.$tip.height() - 20, "left": elemoffLeft - 5});
						}
					}
							
					if (this.opts.shiftRight){
						if (this.$el.parent().hasClass('api-link') && document.documentElement.className.match(/webkit/) && $("#sum_results").length != 0) {
							tipWidth = parseInt(tipWidth);
							this.$tip.css("left", (0 - tipWidth) + Math.round(this.el.offsetWidth) - 10);
						} else {
							this.$tip.css({"left":(elemoffLeft - this.$tip.width()) + Math.round(this.el.offsetWidth/2)});
						}
						this.$tip.find('.tri').css({"right":5,"left":"auto"});
					}
				},
				vanish: function() {
					var t = this;
					t.hideDelayTimer = window.setTimeout(function(){
						if(t.canClose && gTip.showing){
							window.clearTimeout(t.showDelayTimer);
							if (isIE) {
								t.$el.css("z-index",0);
							}
							t.hideDelayTimer = null;
							t.$tip.addClass('tooltip-data').removeClass('tooltip').attr('aria-hidden','true').css('display','none').find('.tooltip-inner').remove();
							t.$tip.append(t.$tip.data('code')).find('span.tri').remove();
							t.$el.removeClass('hover');
							gTip.showing = false;
						}
					},200);
				}
			};
			
			var defaults = {
				below:false,
				shiftRight:false,
				showDelay: 300,
				hideDelay: 300,
				followlinks:false,
				customWidth:null
			};
			
			$(this).each(function(){
				var opt = $.extend({}, defaults, opts);
				var tt = new $.Tooltip(this,opt);
				tt.init();
			});
		}
	});
	
   	$("#tinyGenerate").click(function(event){
		murl = "murl=";
		murl += Permalink('',false);
		$.ajax({
			url: 'http://www.broadbandmap.gov/a/tiny/',
			type: "POST",
			data: murl,
			success: function(data) {
				$('#tinyLink').html('<img border=0 src="http://www.broadbandmap.gov/img/ico.tiny.png"> Short URL: ');
				$('#tinyURLDisplay').fadeIn("slow");
				_gaq.push(['_trackEvent', 'TinyURL', 'dev', 'TinyURL: http://www.broadbandmap.gov/developer/api/almanac-api-ranking-by-geography-id-within-a-state']);
				if (data != "dont"){
					Permalink('');
				}
			}
		});
		return false;
   	});
	window.Permalink = function(mapname, execute) {
		var map = mapname;
		
		if (arguments.length === 1) {
			executeImmediately = true;
		} else {
			executeImmediately = false;
		}
		
		var p = {
			nop : function(map) {
				var link, slider;
				var areas = [];
				var type = $('input[name="radio"]:checked').val().replace(/_provider/, "");
				var area = $('input[name="checkbox"]:checked');
				if (area.length) {
					
					area.each(function(){
						areas.push($(this).val());
					});
					
					if (area.length == 2) {
						areas = "both";
						slider = $("#nop_slider").slider("values");
						link = "http://www.broadbandmap.gov/"+map+"/"+type+"/"+areas+"/"+slider[0]+"/"+slider[1];
					} else {
						link = "http://www.broadbandmap.gov/"+map+"/"+type+"/"+areas[0];
					}
				
				} else {
					link = "http://www.broadbandmap.gov/"+map+"/"+type+"/none/";
				}
				
				if (executeImmediately === true) {
					document.location = link;
				} else {
					return link;
				}
				
			},
			speed: function(map){
				var sliderDown, sliderUp, service;
				var link = "http://www.broadbandmap.gov/"+map;
				sliderDown = $("div.ui-slider:first").slider("values");
				sliderUp = $("div.ui-slider:last").slider("values");
				service = $('input[name="service"]').val();
				link = link + "/" + service + "/" + sliderDown[0] + "/" + sliderDown[1] + "/" + sliderUp[0] + "/" + sliderDown[1] + "/";
				if (executeImmediately === true) {
					document.location = link;
				} else {
					return link;
				}
			},
			tech: function(map) {
				var filters = document.techSelectors.techSelector;
				var link = "http://www.broadbandmap.gov/"+map;
				var texteq = {
					"10" : "asymmetric-xdsl",
					"20" : "symmetric-xdsl",
					"30" : "other-copper-wireline",
					"40" : "cable-docsis",
					"41" : "cable-modem-other",
					"50" : "fiber-to-the-end-user",
					"60" : "satellite",
					"70" : "terrestrial-fixed-wireless-unlicensed",
					"71" : "terrestrial-fixed-wireless-licensed",
					"80" : "terrestrial-mobile-wireless",
					"90" : "electric-power-line"
				};
				$.each(filters, function(i){
					if(filters[i].checked) {
						var _value = filters[i].value;
						link = link+"/" + texteq[_value];
					}
				});
				
				if (executeImmediately === true) {
					document.location = link;
				} else {
					return link;
				}
			},
			provider: function(map) {
				var link = "http://www.broadbandmap.gov/"+map;
				var service = $('input[name="service"]:checked').val();
				var search = $("#hoconame").val();
				
				if(search === "") {
					if (executeImmediately === true) {
						document.location = link+"/"+service+"/";
					} else {
						return link;
					}
				} else {
					search = search.replace(/ /g, "-").replace(/,-/g, ",");
					if (executeImmediately === true) {
						document.location = link + "/" + service + "/" + search + "/";
					} else {
						return encodeURIComponent(link + "/" + service + "/" + search + "/");
					}
				}
			}
		};
		
		function switchMap(){
			/*switch(map) {
				case "number-of-providers": p.nop(map);break;
				case "speed": p.speed("availability"); break;
				case "provider": p.provider(map); break;
				case "technology": p.tech(map); break;
			};*/
			
			if (map === "number-of-providers") {
				return p.nop(map);
			} else if (map === "speed") {
				return p.speed("availability");
			} else if (map === "provider") {
				return p.provider(map);
			} else if (map === "technology") {
				return p.tech(map);
			}
		}
		
		return switchMap();
	};

	
})(jQuery);

/*-----------------------
* jQuery Plugin: Scroll to Top
* by Craig Wilson, Ph.Creative http://www.ph-creative.com
* Copyright (c) 2009 Ph.Creative Ltd.
* Licensed under the MIT License http://www.opensource.org/licenses/mit-license.php
* http://blog.ph-creative.com/post/jquery-plugin-scroll-to-top-v3.aspx
* Version: 3.1, 29/07/2010
-----------------------*/
(function($){$.fn.extend({scrollToTop:function(options){var defaults={speed:"slow",ease:"swing",start:0}
var options=$.extend(defaults,options);return this.each(function(){var o=options;var scrollDiv=$(this);$(this).hide().removeAttr("href").css("cursor","pointer");if($(window).scrollTop()>o.start){$(this).fadeIn("slow");}$(window).scroll(function(){if($(window).scrollTop()>o.start){$(scrollDiv).fadeIn("slow");}else{$(scrollDiv).fadeOut("slow");}});scrollDiv.click(function(event){$("html, body").animate({scrollTop:"0px"},o.speed,o.ease);});});}});})(jQuery);
if (!$('#mapMain').length) {
	$('#scrollToTop').scrollToTop();
	if ($('html').is('.ie6')) $(window).scroll(function(){$('#scrollToTop').css({top: $(window).height() + $(window).scrollTop() - 40});});
} else { $('#scrollToTop').remove(); }
</script>
<script type="text/javascript">
$(function(){
	$('#address').addPlaceHolder({fadeDuration:200});
});

$('#JSONResponse').click(function() {
  $('#devJSON').slideToggle('fast', function() {
    // Animation complete.
  }); 
  return false;
});	


$('#XMLResponse').click(function() {
  $('#devXML').slideToggle('fast', function() {
    // Animation complete.
  });
  return false;
});	

</script>
<script>
$('#dialog-bye').dialog({
	autoOpen: false,
	beforeClose: function(event, ui) { clearTimeout($.nbm_redirect); },
	close: function(event, ui) { if ($.nbm_dialogOrigin != null) $.nbm_dialogOrigin.focus(); },
	dialogClass: 'ui-dialog-bye',
	draggable: false,
	height: 240,
	hide: 'explode',
	modal: true,
	open: function(event, ui){
		$('#bye-note').focus();
		$('.ui-widget-overlay').click(function(){ $('#dialog-bye').dialog('dialogbeforeclose').dialog('close') });
		$.nbm_timedRedirect();
	},
	resizable: false,
	title: $('#dialog-bye h2:eq(1)').text(),
	width: 500,
	zIndex: 9000
}).find('h2:eq(1)').remove();
$.nbm_dialogOrigin = null;
$.nbm_redirect = null;
$.nbm_timedRedirect = function() { $.nbm_redirect = setTimeout("window.location = $('#dialog-bye .destination').attr('href')", 5000); }

$.nbm_goodbye = function(anchor){
	$.nbm_dialogOrigin = $(anchor);
	var url = unescape($(anchor).attr('href'));
	url = url.substring(url.lastIndexOf('http:'), url.length);
	$('#dialog-bye strong').html('<a class="destination" href="' + url + '">' + $(anchor).text() + ' [ ' + url + ' ]</a>');
	$('#dialog-bye').dialog('open');
	return false;
}

$('a[href*="/external-redirect/http://"]').not('[onclick*="$.nbm_goodbye("]').each(function(i, item){
	$(item).click(function(e){
		$.nbm_goodbye(item);
		return false;
	});
});

$('#dialog-warning').find('h2:eq(0)').hide().end().dialog({
	dialogClass: 'ui-dialog-warning',
	close: function(event, ui) { $('a:first').focus(); },
	height: 240,
	hide: 'explode',
	modal: true,
	open: function(event, ui){ window.setTimeout("$('html, body').animate({scrollTop: 0});", 600); },
	resizable: false,
	title: $('#dialog-warning h2:eq(0)').text(),
	width: 500,
	zIndex: 9000
});

$('html').delegate('.ui-widget-overlay', 'click', function(){
	$($('.ui-dialog-bye').is(':visible') ? '#dialog-bye' : '#dialog-warning').dialog('dialogbeforeclose').dialog('close');
});
</script></body>
</html>