<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
<meta charset="utf-8" />
<title>USFA Statistics: USFA Fire Estimates</title>

<link href="/_css/screen.css" rel="stylesheet" media="screen" />
<link href="/_css/print.css" rel="stylesheet" media="print" />
<style media="screen">@import url(/_css/advanced.css);</style>

<style>
.inlinephoto {margin-top: 1em}
</style>

<meta name="publisher" content="U.S. Fire Administration" />
<meta name="review_date" content="2012-11-07" />


<meta name="keywords" content="fire statistics, statistical reports, fire data, fire deaths, fire injuries, number of fires, number of fire departments, fire fighter, number of firefighters, firefighter deaths, firefighter injuries, wildfire, arson, Fire in the United States, state fire statistics, residential fires, non-residential fires, nonresidential fires, structure fires, outdoor fires, wildland fires, fire problem, National Fire Incident Reporting System, NFIRS, National Fire Data Center, property loss, property damage, vehicle fires, where fires occur, fire death rate, fire department calls, volunteer fire departments, career fire departments, data analysis" />

<script src="/_scripts/jquery.js"></script>
<script src="/_scripts/jquery_clutch.js"></script>

<script src="/_scripts/jquery.hoverIntent.minified.js"></script>
<script src="/_scripts/mainnav.js"></script>

<!--[if lte IE 8]>
<style media="screen">@import url(/_css/ie8.css);</style>
<![endif]-->

<!--[if IE 7]>
<link rel="stylesheet" href="/_css/font-awesome-ie7.min.css">
<![endif]-->

</head>

<body class="stats">

<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#xfbml=1";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

<div id="container">

<div id="header">
<!--[if IEMobile]> 
<link rel="stylesheet" href="/_css/mobile.css" media="screen"  /> 
<![endif]-->

<a href="http://www.usfa.fema.gov/index.shtm"><img src="/_images/common/usfa_header2.png" alt="U.S. Fire Administration" /></a>

<img src="/_images/logo_usfa.png" alt="U.S. Fire Administration" class="print" />
<div id="utilitynav">
<a href="#skiptocontent" style="margin-right: 25px; margin-bottom: 10px" class="skip">Skip to Main Content</a>

<ul>
	<li><a href="http://www.usfa.fema.gov/about/">About USFA</a></li>
	<li><a href="http://www.usfa.fema.gov/espanol/">Espa&ntilde;ol</a></li>
	<li><a href="http://apps.usfa.fema.gov/feedback/">Contact Us</a></li>
</ul>

<form accept-charset="UTF-8" action="http://search.usa.gov/search" id="search_form" method="get" class="sitesearch"><div style="margin:0;padding:0;display:inline"><input name="utf8" type="hidden" value="&#x2713;" /></div>
	<input id="affiliate" name="affiliate" type="hidden" value="usfa" />
	<label for="query" style="position: absolute; left: -999999px">Enter Search Term(s):</label>
	<input autocomplete="off" class="usagov-search-autocomplete" id="query" name="query" type="text" />
	<input name="commit" type="submit" value="Search" />
</form>

<a href="http://www.usfa.fema.gov/popular_topics.shtm" style="margin-right: 25px; color: #fff">Browse Popular Topics</a>

</div><!--end #utilitynav-->



</div>

<div id="mainnav">
<div class="desktop">

<!-- start -->
<div id="primary_nav_container">

	<div class="mainmenu"><a id="citizensnav" href="http://www.usfa.fema.gov/citizens/"><h3>Citizens</h3></a>
	
		<div class="dropdown_menu" style="display: none; ">
		
			<ul class="first_list">
				<li class="first">
					<h4>Popular Links:</h4>
					<ul class="dropdown_list">
						<li><a href="http://www.usfa.fema.gov/citizens/atf/">After a Fire</a></li>
						<li><a href="http://www.usfa.fema.gov/citizens/co/index.shtm">Carbon Monoxide</a></li>
						<li><a href="http://www.usfa.fema.gov/campaigns/smokealarms/escapeplans/index.shtm">Escape Planning</a> </li>
						<li><a href="http://www.usfa.fema.gov/citizens/home_fire_prev/extinguishers.shtm">Fire Extinguishers</a> </li>     
						<li><a href="http://www.usfa.fema.gov/campaigns/index.shtm">Fire Prevention Campaigns</a></li>                                               
						<li><a href="http://www.usfa.fema.gov/citizens/home_fire_prev/sprinklers/">Home Fire Sprinklers</a> </li>
						<li><a href="http://www.usfa.fema.gov/campaigns/smokealarms/alarms/index.shtm">Smoke Alarms</a> </li>
						<li><a href="http://www.usfa.fema.gov/citizens/home_fire_prev/holiday-seasonal/winter.shtm">Winter Fire Safety</a> </li>                                                
					</ul>
				</li>
				<li>
					<h4>By Topic:</h4>
					<ul class="dropdown_list">
						<li><a href="http://www.usfa.fema.gov/citizens/home_fire_prev/arson_awareness.shtm">Arson/Youth Firesetting</a> </li>
						<li><a href="http://www.usfa.fema.gov/citizens/home_fire_prev/candle.shtm">Candles</a> </li>
						<li><a href="http://www.usfa.fema.gov/citizens/home_fire_prev/cooking.shtm">Cooking</a> </li>
						<li><a href="http://www.usfa.fema.gov/citizens/home_fire_prev/electrical.shtm">Electrical</a> </li>
						<li><a href="http://www.usfa.fema.gov/citizens/home_fire_prev/heating/">Heating</a></li>
						<li><a href="http://www.usfa.fema.gov/citizens/home_fire_prev/holiday-seasonal/index.shtm">Holiday</a> </li>
						<li><a href="http://www.usfa.fema.gov/citizens/home_fire_prev/smoking.shtm">Smoking</a> </li>
						<li><a href="http://www.usfa.fema.gov/citizens/home_fire_prev/wildfire/">Wildfire</a></li>                        
					</ul>
				</li>
				<li>
					<h4>Audiences:</h4>
					<ul class="dropdown_list">
						<li><a href="http://www.usfa.fema.gov/citizens/college/">College Students</a></li>                                                
						<li><a href="http://www.usfa.fema.gov/kids/">Kids</a></li>  
						<li><a href="http://www.usfa.fema.gov/citizens/older/">Older Adults</a></li>                                                                         
						<li><a href="http://www.usfa.fema.gov/citizens/parents/">Parents</a></li>                                                
						<li><a href="http://www.usfa.fema.gov/citizens/disability/">People with Disabilities</a></li>                                                
						<li><a href="http://www.usfa.fema.gov/citizens/teachers/">Teachers</a></li>                                                
					</ul>
				</li>
			</ul>
			
			<div class="dropdown_footer">MORE: <a href="http://www.usfa.fema.gov/citizens/index.shtm">&raquo; Citizens Home</a> <a href="http://apps.usfa.fema.gov/cpsc/">&raquo; Product Recalls</a> <a href="http://www.usfa.fema.gov/citizens/home_fire_prev/heating/hotspot.shtm">&raquo; Focus on Fire Safety: Portable Heaters</a></div>
		</div>
	</div>
	
	
	<div class="mainmenu"><a id="fireservicenav" href="http://www.usfa.fema.gov/fireservice/"><h3>Fire Service</h3></a>
	
		<div class="dropdown_menu" style="display: none; ">
		
			<ul class="first_list">
				<li class="first">
					<h4>Popular Links:</h4>
					<ul class="dropdown_list">
						<li><a href="http://www.usfa.fema.gov/fireservice/alerts/index.shtm">Alerts &amp; Advisories</a></li>
						<li><a href="http://www.usfa.fema.gov/fireservice/prevention_education/strategies/arson/index.shtm">Arson/Youth Firesetting</a></li>                        
						<li><a href="http://www.usfa.fema.gov/fireservice/emr-isac/infograms/index.shtm">EMR-ISAC InfoGrams</a> </li>    
						<li><a href="http://apps.usfa.fema.gov/census/">Fire Department Census</a> </li>                                            
						<li><a href="http://apps.usfa.fema.gov/firefighter-fatalities/">Firefighter Fatalities</a></li>
						<li><a href="http://www.usfa.fema.gov/fireservice/grants_funding/index.shtm">Grants &amp; Funding</a></li>
						<li><a href="http://www.usfa.fema.gov/fireservice/nfirs/index.shtm">Incident Reporting (NFIRS)</a></li>
					</ul>
				</li>
				<li>
					<h4>By Topic:</h4>
					<ul class="dropdown_list">
						<li><a href="http://www.usfa.fema.gov/fireservice/emr-isac/index.shtm">Critical Infrastructure Protection</a></li>
						<li><a href="http://www.usfa.fema.gov/fireservice/ems/index.shtm">Emergency Medical Services</a> </li>
						<li><a href="http://www.usfa.fema.gov/fireservice/ops_tactics/fire_investigation/index.shtm">Fire Investigation Techniques</a> </li>                        
						<li><a href="http://www.usfa.fema.gov/fireservice/firefighter_health_safety/index.shtm">Firefighter Health &amp; Safety</a></li>
						<li><a href="http://www.usfa.fema.gov/fireservice/ops_tactics/type3_imt/index.shtm">Incident Management Teams</a></li>
						<li><a href="http://www.usfa.fema.gov/fireservice/ops_tactics/index.shtm">Operations &amp; Tactics</a> </li>
					</ul>
				</li>
				<li>
					<h4>&nbsp;</h4>
					<ul class="dropdown_list">
						<li><a href="http://www.usfa.fema.gov/fireservice/prevention_education/index.shtm">Fire Prevention &amp; Public Education</a></li>
						<li><a href="http://www.usfa.fema.gov/fireservice/prevention_education/detection_notification/index.shtm">Detection &amp; Notification</a></li>
						<li><a href="http://www.usfa.fema.gov/fireservice/prevention_education/escape_egress/index.shtm">Emergency Escape &amp; Egress</a></li>      
						<li><a href="http://www.usfa.fema.gov/fireservice/prevention_education/campaigns/index.shtm">Fire Prevention Campaigns</a></li>                                          
						<li><a href="http://www.usfa.fema.gov/fireservice/prevention_education/strategies/index.shtm">Prevention &amp; Mitigation Strategies</a></li>
						<li><a href="http://www.usfa.fema.gov/fireservice/prevention_education/fire_sprinklers/index.shtm">Residential Fire Sprinklers</a></li>
					</ul>
				</li>
			</ul>
			
			<div class="dropdown_footer">MORE: <a href="http://www.usfa.fema.gov/fireservice/index.shtm">&raquo; Fire Service Home</a> <a href="http://www.usfa.fema.gov/pocs/index.shtm">&raquo; State Fire Contacts</a> <a href="http://www.usfa.fema.gov/about/position_statements/">&raquo; USFA Position Statements</a> <a href="http://www.usfa.fema.gov/nfa/index.shtm">&raquo; Training &amp; Education</a></div>
		</div>
	</div>
	
	
	
	<div class="mainmenu"><a id="nfanav" href="http://www.usfa.fema.gov/nfa/"><h3>Students &amp; Instructors</h3></a>
	
		<div class="dropdown_menu" style="display: none; ">
		
			<ul class="first_list">
				<li class="first">
					<h4>Popular Links:</h4>
					<ul class="dropdown_list">
						<li><a href="http://www.usfa.fema.gov/nfa/about/attend/apply.shtm">Admissions</a></li>
						<li><a href="http://www.usfa.fema.gov/nfa/coffee-break/index.shtm">Coffee Break Training</a></li>
						<li><a href="http://www.usfa.fema.gov/nfa/catalog/index.shtm">Courses, Catalog &amp; Schedules</a></li>
						<li><a href="http://apps.usfa.fema.gov/nfacourses/main/vacancies/">Course Vacancies</a></li>
						<li><a href="http://www.usfa.fema.gov/nfa/nfaonline/">NFA Online</a></li>
						<li><a href="http://www.usfa.fema.gov/nfa/pre-course/">Pre-Course Materials</a></li>
						<li><a href="http://www.usfa.fema.gov/nfa/current.shtm">Welcome Package</a></li>
					</ul>
				</li>
				<li>
					<h4>Curricula:</h4>
					<ul class="dropdown_list">
						<li><a href="http://apps.usfa.fema.gov/nfacourses/catalog/search?&courseCurricula=1&forget=true">Fire/Arson/Explosion Investigation</a></li>
						<li><a href="http://apps.usfa.fema.gov/nfacourses/catalog/search?&courseCurricula=3&forget=true">Emergency Medical Services</a></li>
						<li><a href="http://apps.usfa.fema.gov/nfacourses/catalog/search?&courseCurricula=5&forget=true">Emergency Response to Terrorism</a></li>
						<li><a href="http://apps.usfa.fema.gov/nfacourses/catalog/search?&courseCurricula=4&forget=true">Executive Development</a></li>
						<li><a href="http://apps.usfa.fema.gov/nfacourses/catalog/search?&courseCurricula=2&forget=true">Fire Prevention: Management</a></li>
						<li><a href="http://apps.usfa.fema.gov/nfacourses/catalog/search?&courseCurricula=12&forget=true">Fire Prevention: Public Education</a></li>
						<li><a href="http://apps.usfa.fema.gov/nfacourses/catalog/search?&courseCurricula=11&forget=true">Fire Prevention: Technical</a></li>
					</ul>
				</li>
				<li>
					<h4>&nbsp;</h4>
					<ul class="dropdown_list">
						<li><a href="http://apps.usfa.fema.gov/nfacourses/catalog/search?&courseCurricula=10&forget=true">Hazardous Materials</a></li>
						<li><a href="http://apps.usfa.fema.gov/nfacourses/catalog/search?&courseCurricula=9&forget=true">Incident Management</a></li>
						<li><a href="http://apps.usfa.fema.gov/nfacourses/catalog/search?&courseCurricula=8&forget=true">Management Science</a></li>
						<li><a href="http://apps.usfa.fema.gov/nfacourses/catalog/search?&courseCurricula=7&forget=true">Planning &amp; Information Mgmt</a></li>
						<li><a href="http://apps.usfa.fema.gov/nfacourses/catalog/search?&courseCurricula=13&forget=true">Responder Health &amp; Safety</a></li>
						<li><a href="http://apps.usfa.fema.gov/nfacourses/catalog/search?&courseCurricula=6&forget=true">Training Programs</a></li>
					</ul>
				</li>
			</ul>
			
			<div class="dropdown_footer">MORE: <a href="http://www.usfa.fema.gov/nfa/index.shtm">&raquo; Students &amp; Instructors Home</a> <a href="http://www.usfa.fema.gov/nfa/transcript.shtm">&raquo; Transcripts</a> <a href="http://www.usfa.fema.gov/nfa/efop/index.shtm">&raquo; Executive Fire Officer Program</a> <a href="http://www.usfa.fema.gov/nfa/resident/vip/index.shtm">&raquo; Volunteer Incentive Program</a></div>
		</div>
	</div>
	
	
	
	<div class="mainmenu"><a id="medianav" href="http://www.usfa.fema.gov/media/"><h3>Media &amp; PIOs</h3></a>
	
		<div class="dropdown_menu" style="display: none; ">
		
			<ul class="first_list">
				<li class="first">
					<h4>By Topic:</h4>
					<ul class="dropdown_list">
						<li><a href="http://www.usfa.fema.gov/campaigns/index.shtm">Fire Prevention Campaigns</a></li>  
						<li><a href="http://apps.usfa.fema.gov/civilian-fatalities/">Home Fire Fatalities Map</a> </li>
						<li><a href="http://www.usfa.fema.gov/media/visuals/index.shtm">Photos &amp; B-roll</a></li>
						<li><a href="http://www.usfa.fema.gov/media/media_guide/index.shtm">PIO Media Guide</a></li>
                        <li><a href="http://www.usfa.fema.gov/media/press/index.shtm">Press Releases</a></li>                    
						<li><a href="http://apps.usfa.fema.gov/cpsc/">Product Recalls</a></li>
						<li><a href="http://www.usfa.fema.gov/media/psa/index.shtm">Public Service Announcements</a> </li>                                              
						<li><a href="http://www.usfa.fema.gov/media/prevention/index.shtm">Tips for News Stories</a> </li>                              
					</ul>
				</li>
				<li style="width:400px">
					<h4>Latest Press Releases:</h4>
                    
                    <!-- To update: edit /rss/menu_pr.xml -->
					<ul class="dropdown_list" style="width:400px">
          				<script type="text/javascript">
                            if (window.XMLHttpRequest)
                              {// code for IE7+, Firefox, Chrome, Opera, Safari
                              xmlhttp=new XMLHttpRequest();
                              }
                            else
                              {// code for IE6, IE5
                              xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
                              }
                            xmlhttp.open("GET","/rss/menu_pr.xml",false);
                            xmlhttp.send();
                            xmlDoc=xmlhttp.responseXML; 
                            
                            var x=xmlDoc.getElementsByTagName("item");
                            for (i=0;i<x.length;i++)
                              { 
                              document.write("<li style='width:400px'><a href='");
                              document.write(x[i].getElementsByTagName("link")[0].childNodes[0].nodeValue);
                              document.write("'>");
                              document.write(x[i].getElementsByTagName("title")[0].childNodes[0].nodeValue);
                              document.write("</a></li>");
                              
                              }
                        </script>
                        <li>&nbsp;</li>
                        <li><strong>USFA Press Office: 301-447-1853</strong></li>
					</ul>
				</li>
			</ul>           
			
			<div class="dropdown_footer">MORE: <a href="http://www.usfa.fema.gov/media/index.shtm">&raquo; Media &amp; PIOs Home</a> <a href="http://www.usfa.fema.gov/about/index.shtm">&raquo; About USFA</a> <a href="http://www.usfa.fema.gov/about/position_statements/">&raquo; USFA Position Statements</a> <a href="http://www.usfa.fema.gov/notices/ads.shtm">&raquo; Widgets</a></div>
		</div>
	</div>
	
	<div class="mainmenu"><a id="kidsnav" href="http://www.usfa.fema.gov/kids/"><h3>Kids</h3></a></div>
	
	<div class="mainmenu"><a id="statsnav" href="http://www.usfa.fema.gov/statistics/"><h3>Statistics</h3></a></div>
	
	<div class="mainmenu"><a id="pubsnav" href="http://apps.usfa.fema.gov/publications/"><h3>Publications</h3></a></div>
	
	<div class="mainmenu"><a id="hotelnav" href="http://apps.usfa.fema.gov/hotel/"><h3>Hotel-Motel List</h3></a></div>
	
	<div class="mainmenu"><a id="lrcnav" href="http://www.lrc.fema.gov"><h3>Library @lrc.fema.gov &raquo;</h3></a></div>
		
</div>
<!-- end -->
</div>


<div class="mobile">
<form method="get" action="http://www.usfa.fema.gov/jump.jsp">
	<label for="mobilenav" style="position: absolute; top: -99999px;">Site Navigation</label>
    <select name="url" id="mobilenav">
	
	<option value="" selected="selected"> - Navigation - </option>
	
		<option value="http://www.usfa.fema.gov/mobile/nfa/index.shtm">National Fire Academy</option>
		<option value="http://www.usfa.fema.gov/mobile/ff_fat.shtm">Firefighter Fatalities</option>
		<option value="http://www.usfa.fema.gov/mobile/civ_fat.shtm">Civilian Fire Fatalities</option>
		<option value="http://www.usfa.fema.gov/mobile/safety/index.shtm">Fire Safety</option>
		<option value="http://www.usfa.fema.gov/mobile/statistics/index.shtm">Statistics</option>
		<option value="http://www.usfa.fema.gov/mobile/coffee_break.shtm">Coffee Break Training</option>
		<option value="http://www.usfa.fema.gov/mobile/alerts.shtm">Fire Service Alerts</option>
    	<option value="http://www.usfa.fema.gov/mobile/infograms.shtm">EMR-ISAC InfoGrams</option>          
		<option value="http://apps.usfa.fema.gov/hotel/mobile/">Search for Hotels &amp; Motels</option>
		<option value="http://www.usfa.fema.gov/mobile/search.shtm">Search</option>
		
	</select>

	<input type="submit" value="Go" />

</form>
</div>

</div>

<ul class="breadcrumb">
	<li><a href="/index.shtm">USFA Home</a></li>
	<li><a href="/statistics/index.shtm">Fire Statistics</a></li>
	<li>USFA Fire Estimates</li>    
</ul>

<div id="leftcol">

<p style="text-align: right"><em><img src="/_images/zoom.png" alt="Zoom" style="width: 24px; vertical-align: bottom;" />Click charts below to enlarge.</em></p>

<h3>Residential Building Fire Trends: Fires &amp; Deaths</h3>

<div class="inlinephoto">
<a class="enlarge" href="/_images/charts/res_bldg_fire_trend.jpg" title="Residential Building Fire Trends 2006-2010"><img src="/_images/charts/res_bldg_fire_trend_sm.jpg" alt="Residential Building Fire Trends 2006-2010" class="zoom" style="float: left; width: 125px" /></a>
<a class="enlarge" href="/_images/charts/res_bldg_fire_death_trend.jpg" title="Residential Building Fire Trends 2006-2010 - Deaths"><img src="/_images/charts/res_bldg_fire_death_trend_sm.jpg" alt="Residential Building Fire Trends 2006-2010 - Deaths" class="zoom" style="float: left; width: 125px; margin-left: 1em" /></a>
</div>

<h3>Residential Building Fire Trends: Injuries &amp; Dollar Loss</h3>

<div class="inlinephoto">
<a class="enlarge" href="/_images/charts/res_bldg_fire_injury_trend.jpg" title="Residential Building Fire Trends 2006-2010 - Injuries"><img src="/_images/charts/res_bldg_fire_injury_trend_sm.jpg" alt="Residential Building Fire Trends 2006-2010 - Injuries" class="zoom" style="float: left; width: 125px" /></a>
<a class="enlarge" href="/_images/charts/res_bldg_fire_loss_trend.jpg" title="Residential Building Fire Trends 2006-2010 - Dollar Loss"><img src="/_images/charts/res_bldg_fire_loss_trend_sm.jpg" alt="Residential Building Fire Trends 2006-2010 - Dollar Loss" class="zoom" style="float: left; width: 125px; margin-left: 1em" /></a>
</div>

<h3>Residential Building Fires: Causes Of Fires &amp; Deaths</h3>

<div class="inlinephoto">
<a class="enlarge" href="/_images/charts/res_bldg_fire_causes.jpg" title="Leading Causes of Residential Building Fires 2006-2010"><img src="/_images/charts/res_bldg_fire_causes_sm.jpg" alt="Leading Causes of Residential Building Fires 2006-2010" class="zoom" style="float: left; width: 125px" /></a>
<a class="enlarge" href="/_images/charts/res_bldg_fire_causes_deaths.jpg" title="Leading Causes of Residential Building Fires 2006-2010 - Deaths"><img src="/_images/charts/res_bldg_fire_causes_deaths_sm.jpg" alt="Leading Causes of Residential Building Fires 2006-2010 - Deaths" class="zoom" style="float: left; width: 125px; margin-left: 1em" /></a>
</div>

<h3>Residential Building Fires: Causes Of Injuries &amp; Dollar Loss</h3>

<div class="inlinephoto">
<a class="enlarge" href="/_images/charts/res_bldg_fire_causes_injuries.jpg" title="Leading Causes of Residential Building Fires 2006-2010 - Injuries"><img src="/_images/charts/res_bldg_fire_causes_injuries_sm.jpg" alt="Leading Causes of Residential Building Fires 2006-2010 - Injuries" class="zoom" style="float: left; width: 125px" /></a>
<a class="enlarge" href="/_images/charts/res_bldg_fire_causes_loss.jpg" title="Leading Causes of Residential Building Fires 2006-2010 - Dollar Loss"><img src="/_images/charts/res_bldg_fire_causes_loss_sm.jpg" alt="Leading Causes of Residential Building Fires 2006-2010 - Dollar Loss" class="zoom" style="float: left; width: 125px; margin-left: 1em" /></a>
</div>

<h3>Nonresidential Building Fire Trends: Fires &amp; Deaths</h3>

<div class="inlinephoto">
<a class="enlarge" href="/_images/charts/nonres_bldg_fire_trend.jpg" title="Nonresidential Building Fire Trends 2006-2010"><img src="/_images/charts/nonres_bldg_fire_trend_sm.jpg" alt="Nonresidential Building Fire Trends 2006-2010" class="zoom" style="float: left; width: 125px" /></a>
<a class="enlarge" href="/_images/charts/nonres_bldg_fire_death_trend.jpg" title="Nonresidential Building Fire Trends 2006-2010 - Deaths"><img src="/_images/charts/nonres_bldg_fire_death_trend_sm.jpg" alt="Nonresidential Building Fire Trends 2006-2010 - Deaths" class="zoom" style="float: left; width: 125px; margin-left: 1em" /></a>
</div>

<h3>Nonresidential Building Fire Trends: Injuries &amp; Dollar Loss</h3>

<div class="inlinephoto">
<a class="enlarge" href="/_images/charts/nonres_bldg_fire_injury_trend.jpg" title="Nonresidential Building Fire Trends 2006-2010 - Injuries"><img src="/_images/charts/nonres_bldg_fire_injury_trend_sm.jpg" alt="Nonresidential Building Fire Trends 2006-2010 - Injuries" class="zoom" style="float: left; width: 125px" /></a>
<a class="enlarge" href="/_images/charts/nonres_bldg_fire_loss_trend.jpg" title="Nonresidential Building Fire Trends 2006-2010 - Dollar Loss"><img src="/_images/charts/nonres_bldg_fire_loss_trend_sm.jpg" alt="Nonresidential Building Fire Trends 2006-2010 - Dollar Loss" class="zoom" style="float: left; width: 125px; margin-left: 1em" /></a>
</div>

<h3>Nonresidential Building Fires: Causes Of Fires &amp; Dollar Loss</h3>

<div class="inlinephoto">
<a class="enlarge" href="/_images/charts/nonres_bldg_fire_causes.jpg" title="Leading Causes of Nonresidential Building Fires 2006-2010"><img src="/_images/charts/nonres_bldg_fire_causes_sm.jpg" alt="Leading Causes of Nonresidential Building Fires 2006-2010" class="zoom" style="float: left; width: 125px" /></a>
<a class="enlarge" href="/_images/charts/nonres_bldg_fire_causes_loss.jpg" title="Leading Causes of Nonesidential Building Fires 2006-2010 - Dollar Loss"><img src="/_images/charts/nonres_bldg_fire_causes_loss_sm.jpg" alt="Leading Causes of Nonresidential Building Fires 2006-2010 - Dollar Loss" class="zoom" style="float: left; width: 125px; margin-left: 1em" /></a>
</div>


</div>

<div id="content">
<a href="" id="skiptocontent"></a>

<h1>U.S. Fire Administration Fire Estimates</h1>

<div id="social-action">

<div style="display: inline; position: relative; top: 2px">
<a href="https://twitter.com/share" class="twitter-share-button" data-dnt="true">Tweet</a>
<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script></div>

<div class="fb-like" data-send="false" data-layout="button_count" data-width="450" data-show-faces="true" data-action="recommend"></div>

</div><!-- end social-action -->

<div id="goodbye" class="small">This page may contain links to non-U.S. government websites. <a href="/notices/non_gov.shtm">What this means to you &raquo;</a></div>

<p>Fire Estimate Summaries present basic data on the size and status of the fire problem in the United States as depicted through data collected in the U.S. Fire Administration's (USFA's) National Fire Incident Reporting System (NFIRS).  Each Fire Estimate Summary addresses the size of the specific fire or fire-related issue and highlights important trends in the data.<sup>1</sup></p>

<h2>Residential Building Estimates</h2>

<div class="info">
<p><strong>Definition of <em>Residential Building</em></strong><br />
A <em>structure</em> is a constructed item of which a <em>building</em> is one type. The term <em>residential structure</em> commonly refers to buildings where people live. To coincide with this concept, the definition of a <em>residential structure fire</em> includes only those fires confined to an enclosed building or fixed portable or mobile structure with a residential property use. Such fires are referred to as <em>residential buildings</em> to distinguish these buildings from other structures on residential properties that may include fences, sheds, and other uninhabitable structures. <em>Residential buildings</em> include, but are not limited to one- or two-family dwellings, multifamily dwellings, manufactured housing, boarding houses or residential hotels, commercial hotels, college dormitories, and sorority/fraternity houses.</p>
</div>

<h3>Fire Estimate Summaries of Residential Building Fire Trends and Causes (2010)</h3>
<br />

<form method="get" action="/jump.jsp">
	<label for="titlesrch" style="/*/*/display:none">Download an Estimate Summary</label>
	<select name="url" id="titlesrch">
		<option value="" selected="selected">Download an Estimate Summary</option>
		<option value="/downloads/pdf/statistics/res_bldg_fire_trends.pdf">Fire Trends (PDF, 429 Kb)</option>
		<option value="/downloads/pdf/statistics/res_bldg_fire_causes.pdf">Fire Causes (PDF, 469 Kb)</option>        
        <option value="/downloads/pdf/statistics/res_bldg_fire_death_causes.pdf">Fire Death Causes (PDF, 454 Kb)</option>
        <option value="/downloads/pdf/statistics/res_bldg_fire_injury_causes.pdf">Fire Injury Causes (PDF, 558 Kb)</option>
        <option value="/downloads/pdf/statistics/res_bldg_fire_dollar_loss_causes.pdf">Fire Dollar Loss Causes (PDF, 334 Kb)</option>
        <option value="/downloads/pdf/statistics/res_bldg_cooking_fire_trends.pdf">Cooking Fire Trends (PDF, 449 Kb)</option>
        <option value="/downloads/pdf/statistics/res_bldg_other_careless_fire_trends.pdf">Other Unintentional, Careless Fire Trends (PDF, 627 Kb)</option>
        <option value="/downloads/pdf/statistics/res_bldg_smoking_fire_trends.pdf">Smoking Fire Trends (PDF, 533 Kb)</option>
        <option value="/downloads/pdf/statistics/res_bldg_electrical_fire_trends.pdf">Electrical Malfunction Fire Trends (PDF, 525 Kb)</option>
        <option value="/downloads/pdf/statistics/res_bldg_heating_fire_trends.pdf">Heating Fire Trends (PDF, 429 Kb)</option>
	</select>
	<input type="submit" value="Go" />
</form>

<h3>Residential Building Fires (2006-2010)</h3>
<table class="datatable-alt">
	<tr>
		<th scope="col">Year</th>
		<th scope="col">Fires</th>
		<th scope="col">Deaths</th>
		<th scope="col">Injuries</th>
		<th scope="col">Dollar Loss</th>                        
	</tr>
    <tr>
    	<td>2006</td>
        <td>392,700</td>
        <td>2,490</td>
        <td>12,550</td>
        <td>7,188,000,000</td>                
	</tr>
    <tr>
    	<td>2007</td>
        <td>390,300</td>
        <td>2,765</td>
        <td>13,525</td>
        <td>7,527,000,000</td>               
	</tr>
    <tr>
    	<td>2008</td>
        <td>378,200</td>
        <td>2,650</td>
        <td>13,100</td>
        <td>8,124,100,000</td>                    
	</tr>    
    <tr>
    	<td>2009</td>
        <td>356,200</td>
        <td>2,480</td>
        <td>12,600</td>
        <td>7,378,800,000</td>                    
	</tr>    
    <tr>
    	<td>2010</td>
        <td>362,100</td>
        <td>2,555</td>
        <td>13,275</td>
        <td>6,646,900,000</td>                    
	</tr>            
</table>  

<h3>Residential Building National Estimates (2003-2010)</h3>

<div class="download">
<p style="float: right; width: auto; padding: 0; margin: 0"><a href="/fireservice/nfirs/tools/fire_cause_category_matrix.shtm">Cause Definitions</a></p>
<h3>Download</h3>
<ul>
	<li><a href="/downloads/xls/estimates/res_bldg_fire_overall.xlsx"><img src="/_images/logos/xls.gif" alt="XLSX, 12 Kb" />Residential Building National Estimates by Property Use</a> (XLSX, 12 Kb)<br />
    This spreadsheet contains overall residential building estimates and estimates by property use.</li>
	<li><a href="/downloads/xls/estimates/res_bldg_fire_cause.xlsx"><img src="/_images/logos/xls.gif" alt="XLSX, 31 Kb" />Residential Building National Estimates by Property Use and Cause</a> (XLSX, 31 Kb)<br />
    This spreadsheet contains overall residential building estimates for fires, deaths, injuries, and dollar loss by property use and fire cause.</li>    
</ul>
</div>

<h2>Nonresidential Building Estimates</h2>

<div class="info">
<p><strong>Definition of <em>Nonresidential Building</em></strong><br />
<em>Nonresidential buildings</em> are a subset of <em>nonresidential structures</em> and refer to buildings on nonresidential properties.  Buildings include enclosed structures, subway terminals, underground buildings, and fixed portable or mobile structures.  The term <em>nonresidential buildings</em> refers to those nonresidential structures that are enclosed.  <em>Nonresidential buildings</em> include assembly, eating and drinking establishments, educational facilities, stores, offices, basic industry, manufacturing, storage, detached garages, outside properties, and other nonpermanent residential buildings.   The term <em>nonresidential</em> also includes institutional properties such as prisons, nursing homes, juvenile care facilities, and hospitals, though many people may reside there for short (or long) durations of time.</p>
</div>

<h3>Fire Estimate Summaries of Nonresidential Building Fire Trends and Causes (2010)</h3>
<br />

<form method="get" action="/jump.jsp">
	<label for="titlesrch" style="/*/*/display:none">Download an Estimate Summary</label>
	<select name="url" id="titlesrch">
		<option value="" selected="selected">Download an Estimate Summary</option>
		<option value="/downloads/pdf/statistics/nonres_bldg_fire_trends.pdf">Fire Trends (PDF, 326 Kb)</option>
		<option value="/downloads/pdf/statistics/nonres_bldg_fire_causes.pdf">Fire Causes (PDF, 454 Kb)</option>        
        <option value="/downloads/pdf/statistics/nonres_bldg_fire_dollar_loss_causes.pdf">Fire Dollar Loss Causes (PDF, 328 Kb)</option>
        <option value="/downloads/pdf/statistics/nonres_bldg_cooking_fire_trends.pdf">Cooking Fire Trends (PDF, 393 Kb)</option>
        <option value="/downloads/pdf/statistics/nonres_bldg_electrical_fire_trends.pdf">Electrical Malfunction Fire Trends (PDF, 431 Kb)</option>

        <option value="/downloads/pdf/statistics/nonres_bldg_intentional_fire_trends.pdf">Intentional Fire Trends (PDF, 324 Kb)</option>       
        <option value="/downloads/pdf/statistics/nonres_bldg_other_careless_fire_trends.pdf">Other Unintentional, Careless Fire Trends (PDF, 398 Kb)</option>
	</select>
	<input type="submit" value="Go" />
</form>


<h3>Nonresidential Building Fires (2006-2010)</h3>
<table class="datatable-alt">
	<tr>
		<th scope="col">Year</th>
		<th scope="col">Fires</th>
		<th scope="col">Deaths</th>
		<th scope="col">Injuries</th>
		<th scope="col">Dollar Loss</th>                        
	</tr>
    <tr>
    	<td>2006</td>
        <td>98,900</td>
        <td>75</td>   
        <td>1,350</td> 
        <td>2,536,100,000</td>                    
	</tr>
    <tr>
    	<td>2007</td>
        <td>103,000</td>
        <td>90</td>     
        <td>1,275</td>   
        <td>3,015,900,000</td>                
	</tr>
    <tr>
    	<td>2008</td>
        <td>97,100</td>
        <td>100</td>  
        <td>1,250</td> 
        <td>3,496,300,000</td>                     
	</tr>        
    <tr>
    	<td>2009</td>
        <td>89,200</td>
        <td>90</td>  
        <td>1,500</td> 
        <td>2,804,700,000</td>                     
	</tr>
    <tr>
    	<td>2010</td>
        <td>84,900</td>
        <td>80</td>  
        <td>1,375</td> 
        <td>2,400,700,000</td>                     
	</tr>    
</table>

<h3>Nonresidential Building National Estimates (2003-2010)</h3>

<div class="download">
<p style="float: right; width: auto; padding: 0; margin: 0"><a href="/fireservice/nfirs/tools/fire_cause_category_matrix.shtm">Cause Definitions</a></p>
<h3>Download</h3>
<ul>
	<li><a href="/downloads/xls/estimates/nonres_bldg_fire_overall.xlsx"><img src="/_images/logos/xls.gif" alt="XLSX, 17 Kb" />Nonresidential Building National Estimates by Property Use</a> (XLSX, 17 Kb)<br />
    This spreadsheet contains overall nonresidential building estimates and estimates for fires, deaths, injuries, and dollar loss by property use.</li>
	<li><a href="/downloads/xls/estimates/nonres_bldg_fire_cause.xlsx"><img src="/_images/logos/xls.gif" alt="XLSX, 36 Kb" />Nonresidential Building National Estimates by Property Use and Cause</a> (XLSX, 36 Kb)<br />
    This spreadsheet contains overall nonresidential building estimates for fires and dollar loss by property use and fire cause.</li>   
</ul>
</div>

<h2>National Estimates Methodology for Building Fires and Losses</h2>


<div class="download">
<p style="float: right; width: auto; padding: 0; margin: 0"><a href="/help/pdf.shtm">Adobe Acrobat (PDF)/Other Help</a></p>
<h3>Download</h3>
<ul>
	<li><a href="/downloads/pdf/statistics/national_estimate_methodology.pdf"><img src="/_images/logos/pdf.gif" alt="PDF, 264 Kb" />National Estimates Methodology for Building Fires and Losses</a> (PDF, 264 Kb)<br />
    This documentation details the U.S. Fire Administration’s current fire data estimation methodology for all building (i.e., residential and nonresidential) fires and associated losses.</li>
</ul>
</div>


<p class="small"><sup>1</sup>&nbsp;Fire Estimate Summaries are based on the USFA's <a href="/downloads/pdf/statistics/national_estimate_methodology.pdf">National Estimates Methodology for Building Fires and Losses</a> (PDF, 264 Kb) using native version 5.0 data from NFIRS and structure fire loss estimates from the National Fire Protection Association’s (NFPA) annual surveys of fire loss.  The USFA is committed to providing the best and most current information on the United States' fire problem and, as a result, continually examines its data and methodology. Because of this commitment, changes to data collection strategies and estimate methodologies occur, causing estimates to change slightly over time. Previous estimates on specific issues (or similar issues) may have been a result of different methodologies or data definitions used and may not be directly comparable to current estimates.</p>

<hr />

<h3>Related Content</h3>

<ul>
	<li><a href="/statistics/estimates/nfpa/index.shtm">National Fire Protection Association Estimates</a></li>
    <li><a href="/downloads/pdf/statistics/fire_estimate_summaries0309.zip"><img src="/_images/logos/zip.gif" alt="ZIP, 3.8 Mb" />USFA Residential and Nonresidential Fire Estimate Summaries, 2003-2009</a> (ZIP, 3.8 Mb - This archive contains files in PDF and XLSX formats.)</li>    
    <li><a href="/downloads/pdf/statistics/fire_estimate_summaries0308.zip"><img src="/_images/logos/zip.gif" alt="ZIP, 3.8 Mb" />USFA Residential and Nonresidential Fire Estimate Summaries, 2003-2008</a> (ZIP, 3.8 Mb - This archive contains files in PDF and XLSX formats.)</li>
</ul>    

<h3>Links of Interest</h3>
<ul>
	<li><a class="goodbye" href="http://www.nfpa.org/categoryList.asp?categoryID=953%26URL=Research%20%26%20Reports/Fire%20statistics/The%20U.S.%20fire%20problem">National Fire Protection Association</a></li>
    <li><a class="goodbye" href="http://www.genevaassociation.org/Affiliated_Organizations/WFSC.aspx">World Fire Statistics Centre</a></li>
	<li><a href="http://www.cdc.gov/nchs/">National Center for Health Statistics</a></li>
	<li><a href="http://www.cdc.gov/injury/">National Center for Injury Prevention and Control</a></li>
</ul>

</div>
</div>
<div id="footer">
<p class="date">Last Reviewed: November 7, 2012</p>
<!--last reviewed by Gayle Kelch-->
<!-- UPDATE MOBILE VERSION -->
<div class="desktop">
<div style="width: 960px; margin: 0 auto; text-align: center">
<p class="speechbubble">
	<a href='http://twitter.com/search?q=%2523CoffeeBreak'>#CoffeeBreak</a> training: how to compute emergency ventilation requirements for aboveground pressure tanks <a href='http://t.co/VI1QJfsz'>http://t.co/VI1QJfsz</a> <span id="1361297718000" class="readableTime small">February&nbsp;19,&nbsp;2013&nbsp;@&nbsp;1:15&nbsp;PM&nbsp;ET</span>

	
</p>
</div>

<div class="social">
<span style="color: #fff">
Follow us: <a href="http://www.twitter.com/usfire" class="twitter">@usfire</a>
<a href="http://www.youtube.com/playlist?list=PL69D1444B992E92E8" class="youtube">Watch Videos</a>
<a href="http://www.usfa.fema.gov/rss" class="rss">Subscribe</a>
<a href="https://public.govdelivery.com/accounts/USDHSFA/subscriber/new?" class="emailupdates">Email Updates</a>

</span>
</div>

<div style="position: relative; top: -2em; clear: both; text-align: center; margin: 0 auto; width: 960px;">
	<div class="footercolumn">
		<h3>Citizens</h3>
		<ul>
			<li><a href="http://www.usfa.fema.gov/campaigns/smokealarms/alarms/index.shtm">Smoke Alarms</a></li>
			<li><a href="http://www.usfa.fema.gov/citizens/home_fire_prev/sprinklers/">Home Fire Sprinklers</a></li>
			<li><a href="http://www.usfa.fema.gov/campaigns/smokealarms/escapeplans/index.shtm">Fire Escape Planning</a></li>
			<li><a href="http://www.usfa.fema.gov/citizens/atf/">After a Fire</a></li>
			<li><a href="http://www.usfa.fema.gov/citizens/home_fire_prev/index.shtm">Fire Safety Tips</a></li>
			<li><a href="http://www.usfa.fema.gov/espanol/">En Espa&ntilde;ol</a></li>
			<li><a href="http://www.usfa.fema.gov/citizens/">All Citizens Topics &raquo;</a></li>
		</ul>
	</div>
	
	<div class="footercolumn">
		<h3>Fire Service</h3>
		<ul>
			<li><a href="http://apps.usfa.fema.gov/firefighter-fatalities/">Firefighter Fatalities</a></li>
			<li><a href="http://www.usfa.fema.gov/fireservice/nfirs/index.shtm">Incident Reporting (NFIRS)</a></li>
			<li><a href="http://apps.usfa.fema.gov/census/">Fire Department Census</a></li>
			<li><a href="http://www.usfa.fema.gov/fireservice/alerts/index.shtm">Alerts &amp; Advisories</a></li>
			<li><a href="http://www.usfa.fema.gov/fireservice/grants_funding/index.shtm">Grants &amp; Funding</a></li>
			<li><a href="http://www.usfa.fema.gov/pocs/">State Fire Contacts</a></li>
			<li><a href="http://www.usfa.fema.gov/fireservice/">All Fire Service Topics &raquo;</a></li>
		</ul>
	</div>
	
	<div class="footercolumn">
		<h3>Students&nbsp;&amp;&nbsp;Instructors</h3>
		<ul>
			<li><a href="http://www.usfa.fema.gov/nfa/about/">About NFA</a></li>
			<li><a href="http://www.usfa.fema.gov/nfa/catalog/index.shtm">Courses, Catalog &amp; Schedules</a></li>
			<li><a href="http://www.usfa.fema.gov/nfa/about/attend/apply.shtm">Admissions</a></li>
			<li><a href="http://apps.usfa.fema.gov/nfacourses/main/vacancies/">Course Vacancies</a></li>
			<li><a href="http://www.usfa.fema.gov/nfa/pre-course/">Pre-Course Materials</a></li>
			<li><a href="http://www.usfa.fema.gov/nfa/nfaonline/">NFA Online</a></li>
			<li><a href="http://www.usfa.fema.gov/nfa/">All Students &amp; Instructors Topics &raquo;</a></li>
		</ul>
	</div>
	
	<div class="footercolumn" style="margin-right: 0">
		<h3>Media &amp; PIOs</h3>
		<ul>
			<li><a href="http://www.usfa.fema.gov/media/prevention/index.shtm">Tips for News Stories</a></li>
			<li><a href="http://www.usfa.fema.gov/campaigns/">Fire Prevention Campaigns</a></li>
			<li><a href="http://www.usfa.fema.gov/media/media_guide/index.shtm">Fire Spokesperson's Media Guide</a></li>
			<li><a href="http://www.usfa.fema.gov/media/visuals/index.shtm">Photos &amp; B-roll</a></li>
			<li><a href="http://www.usfa.fema.gov/media/psa/">Public Service Announcements</a></li>
			<li><a href="http://www.usfa.fema.gov/media/press/">Press Releases</a></li>
			<li><a href="http://www.usfa.fema.gov/media/">All Media &amp; PIOs Topics &raquo;</a></li>
		</ul>
	</div>
	
	<div style="clear: left"></div>
	
	<div class="footercolumn">
		<h3>Kids</h3>
		<ul>
			<li><a href="http://www.usfa.fema.gov/kids/start.shtm">Kids Page</a></li>
			<li><a href="http://www.usfa.fema.gov/citizens/parents/">Parents &amp; Caregivers</a></li>
			<li><a href="http://www.usfa.fema.gov/citizens/teachers/">Teachers</a></li>
			<li><a href="http://www.usfa.fema.gov/kids/">All Kids Topics &raquo;</a></li>
		</ul>
	</div>
	
	<div class="footercolumn">
		<h3>Statistics</h3>
		<ul>
			<li><a href="http://www.usfa.fema.gov/statistics/">Reports</a></li>
			<li><a href="http://www.usfa.fema.gov/statistics/estimates/index.shtm">Fire Estimates</a></li>
			<li><a href="http://www.usfa.fema.gov/statistics/estimates/trend_overall.shtm">Fire Death Rate Trends</a></li>
			<li><a href="http://www.usfa.fema.gov/statistics/">All Statistics Topics &raquo;</a></li>
		</ul>
	</div>
	
	<div class="footercolumn">
		<h3>Hotel-Motel List</h3>
		<ul>
			<li><a href="http://apps.usfa.fema.gov/hotel/">Search</a></li>
			<li><a href="http://apps.usfa.fema.gov/hotel/register.cfm">Register</a></li>
			<li><a href="http://apps.usfa.fema.gov/hotel/change.cfm">Update Listing</a></li>
			<li><a href="http://apps.usfa.fema.gov/hotel/">All Hotel-Motel Topics &raquo;</a></li>

		</ul>
	</div>
	
	<div class="footercolumn" style="margin-right: 0">
		<h3>More to Do</h3>
		<ul>
			<li><a href="http://apps.usfa.fema.gov/publications">Order/Download Publications</a></li>
			<li><a href="http://www.usfa.fema.gov/notices/ads.shtm">Get a Widget for Your Website</a></li>
			<li><a href="https://www.youtube.com/playlist?list=PL69D1444B992E92E8">Watch Fire Safety Videos on YouTube</a></li>
			<li><a href="http://www.usfa.fema.gov/about">Learn About USFA &raquo;</a></li>
		</ul>
	</div>
	
</div>

	<ul class="footerline" style="padding-top: 4em">
		<li><a href="http://www.usfa.fema.gov/index.shtm">Home</a></li>       
		<li><a href="http://www.usfa.fema.gov/help/siteindex.shtm">Site Index</a></li>
		<li><a href="http://www.usfa.fema.gov/about/jobs/index.shtm">USFA Jobs</a></li>        
		<li><a href="http://www.usfa.fema.gov/notices/foia.shtm">FOIA</a></li>
		<li><a href="http://www.usfa.fema.gov/notices/">Important Notices/Privacy Policy</a></li>
		<li><a href="http://www.usfa.fema.gov/forms/">Forms</a></li>
		<li><a href="http://www.usfa.fema.gov/help/fileformats.shtm">Plug-Ins</a></li>       
		<li><a href="http://www.usfa.fema.gov/help/508.shtm">Accessibility</a></li>
		<li><a href="http://apps.usfa.fema.gov/feedback/index.jsp">Contact Us</a></li>
	</ul>
		
	<p style="padding-top: .75em; padding-bottom: 2em">U.S. Fire Administration, 16825 S. Seton Ave., Emmitsburg, MD 21727 | <abbr title="U.S. National Grid">USNG</abbr>: 18SUJ00529652<br />(301) 447-1000  <span style="margin-left: 2em; margin-right: 2em">Fax: (301) 447-1346</span>  Admissions Fax: (301) 447-1441</p>
	
	<ul class="footerline">
		<li><a href="http://www.fema.gov"><img src="/_images/common/fema.png" alt="FEMA.gov" /></a></li>
		<li><a href="http://www.ready.gov"><img src="/_images/common/ready.png" alt="Ready.gov" /></a></li>
		<li><a href="http://www.usa.gov"><img src="/_images/common/usa.png" alt="USA.gov" /></a></li>
	</ul>
	<div id="enablegrid"></div>
</div>

<div class="mobile">
	<a href="http://www.usfa.fema.gov/mobile/jobs.shtm" class="touch">Employment Opportunities</a>
	
	<a href="http://maps.google.com/maps?q=16825%20S.%20Seton%20Ave.,%20Emmitsburg,%20MD%2021727" class="touch map">U.S. Fire Administration,<br />
	16825 S. Seton Avenue<br />
	Emmitsburg, MD 21727</a>
	
	<a href="tel:3014471000" class="touch phone">Call Us at (301) 447-1000</a>
	
	<a href="http://www.usfa.fema.gov" class="touch desktop" style="margin-top: 1em">View Desktop Version</a>
</div>

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-29391347-3']);
  _gaq.push(['_trackPageview']);
  _gaq.push(['_setVisitorCookieTimeout', 0]);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>

<script type="text/javascript">
//<![CDATA[
      var usasearch_config = { siteHandle:"usfa" };
	  
	 (function() {
		var usasearch_switch = document.createElement('script'); usasearch_switch.type = 'text/javascript'; usasearch_switch.async = true;
		usasearch_switch.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'search.usa.gov/javascripts/remote.loader.js';
		var usasearch_insert = document.getElementsByTagName('script')[0]; usasearch_insert.parentNode.insertBefore(usasearch_switch, usasearch_insert);
	})();

//]]>
</script>


</div>
</body>
</html>