<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <title>USPTO Patent Grant Single-Page Images</title>
    <link rel="stylesheet" type="text/css" href="default.css">
    <link rel="stylesheet" type="text/css"
          href="//www.google.com/googlebooks/css/uspto.css">
    <link rel="stylesheet" type="text/css"
          href="//www.google.com/css/modules/buttons/g-button.css">
  </head>
  <body id="container">
    <h1>
      <table>
        <tr>
          <td style="padding-top: 0.5em">
              <img src="//www.google.com/images/logos/google_logo_41.png"
                   alt="Google">
          </td>
          <td><b>USPTO Bulk Downloads: Patent Grant Single-Page Images</b>
      </td>
      </tr>
      </table>
    </h1>
      <!-- Content -->

<p>
Single-Page Images of USPTO patent grants: <a href="#2013">2013</a>, <a href="#2012">2012</a>, <a href="#2011">2011</a>, <a href="#2010">2010</a>, <a href="#(1790-present) Rescans">(1790-present) Rescans</a>.
</p>

<p>

Six types of files:

<ul>
<li>
grant_yb2_yyyymmdd.tar: This is the main grant file.
Contains the images of each patent grant issued weekly (Tuesdays) from
January 5, 2010 to present in Tagged Image File Format (TIFF) Revision
6.0 with CCITT Group 4 Compression (single-page TIFFs) from the USPTO
Patent Grant Image/TIFF (aka Yellow Book) product.
</li>

<li>
grant_yb2_yyyymmdd_rx.tar: A "new" separate file for Reexaminations.
</li>

<li>
cofc_yb2_yyyymmdd.tar:
Certificates-of-Correction.
</li>

<li>
cofc_yb2_yyyymmdd_pta.tar:
Patent Term Adjustment (PTA) Certificates-of-Correction.
</li>

<li>
grant_yb2_yyyymmdd_r1.tar: Replacement documents from a given Tuesday issue.
</li>

<li>
grant_yb2_yyyymmdd_cert.tar: Patent Grant Certificates.
</li>

<li>
Bnnnnn.tar: Rescans of miscellaneous documents from miscellaneous years (1790 – present). The filename relates to the DLT cartridge.
</li>
</ul>

</p>

<h3 id="2013">2013</h3>

<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/cofc_yb2_20130101.tar">
cofc_yb2_20130101.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/cofc_yb2_20130108.tar">
cofc_yb2_20130108.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/cofc_yb2_20130108_r1.tar">
cofc_yb2_20130108_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/cofc_yb2_20130115.tar">
cofc_yb2_20130115.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/cofc_yb2_20130122.tar">
cofc_yb2_20130122.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/cofc_yb2_20130129.tar">
cofc_yb2_20130129.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/cofc_yb2_20130205.tar">
cofc_yb2_20130205.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/cofc_yb2_20130212.tar">
cofc_yb2_20130212.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/cofc_yb2_20130219.tar">
cofc_yb2_20130219.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130101.tar">
grant_yb2_20130101.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130102_cert.tar">
grant_yb2_20130102_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130103_cert.tar">
grant_yb2_20130103_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130104_cert.tar">
grant_yb2_20130104_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130107_cert.tar">
grant_yb2_20130107_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130108.tar">
grant_yb2_20130108.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130108_cert.tar">
grant_yb2_20130108_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130109_cert.tar">
grant_yb2_20130109_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130110_cert.tar">
grant_yb2_20130110_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130111_cert.tar">
grant_yb2_20130111_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130114_cert.tar">
grant_yb2_20130114_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130115.tar">
grant_yb2_20130115.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130115_cert.tar">
grant_yb2_20130115_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130116_cert.tar">
grant_yb2_20130116_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130117_cert.tar">
grant_yb2_20130117_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130118_cert.tar">
grant_yb2_20130118_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130122.tar">
grant_yb2_20130122.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130123_cert.tar">
grant_yb2_20130123_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130124_cert.tar">
grant_yb2_20130124_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130125_cert.tar">
grant_yb2_20130125_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130128_cert.tar">
grant_yb2_20130128_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130129.tar">
grant_yb2_20130129.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130129_cert.tar">
grant_yb2_20130129_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130130_cert.tar">
grant_yb2_20130130_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130201_cert.tar">
grant_yb2_20130201_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130205.tar">
grant_yb2_20130205.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130206_cert.tar">
grant_yb2_20130206_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130207_cert.tar">
grant_yb2_20130207_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130208_cert.tar">
grant_yb2_20130208_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130211_cert.tar">
grant_yb2_20130211_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130212.tar">
grant_yb2_20130212.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130214_cert.tar">
grant_yb2_20130214_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130215_cert.tar">
grant_yb2_20130215_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130219.tar">
grant_yb2_20130219.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130219_cert.tar">
grant_yb2_20130219_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2013/grant_yb2_20130220_cert.tar">
grant_yb2_20130220_cert.tar</a>&nbsp;


<h3 id="2012">2012</h3>

<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120103.tar">
cofc_yb2_20120103.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120110.tar">
cofc_yb2_20120110.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120117.tar">
cofc_yb2_20120117.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120124.tar">
cofc_yb2_20120124.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120131.tar">
cofc_yb2_20120131.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120207.tar">
cofc_yb2_20120207.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120214.tar">
cofc_yb2_20120214.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120221.tar">
cofc_yb2_20120221.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120228.tar">
cofc_yb2_20120228.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120306.tar">
cofc_yb2_20120306.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120313.tar">
cofc_yb2_20120313.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120320.tar">
cofc_yb2_20120320.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120327.tar">
cofc_yb2_20120327.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120403.tar">
cofc_yb2_20120403.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120410.tar">
cofc_yb2_20120410.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120417.tar">
cofc_yb2_20120417.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120424.tar">
cofc_yb2_20120424.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120501.tar">
cofc_yb2_20120501.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120508.tar">
cofc_yb2_20120508.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120515.tar">
cofc_yb2_20120515.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120522.tar">
cofc_yb2_20120522.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120529.tar">
cofc_yb2_20120529.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120605.tar">
cofc_yb2_20120605.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120612.tar">
cofc_yb2_20120612.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120619.tar">
cofc_yb2_20120619.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120626.tar">
cofc_yb2_20120626.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120703.tar">
cofc_yb2_20120703.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120710.tar">
cofc_yb2_20120710.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120717.tar">
cofc_yb2_20120717.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120724.tar">
cofc_yb2_20120724.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120731.tar">
cofc_yb2_20120731.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120807.tar">
cofc_yb2_20120807.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120814.tar">
cofc_yb2_20120814.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120821.tar">
cofc_yb2_20120821.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120828.tar">
cofc_yb2_20120828.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120904.tar">
cofc_yb2_20120904.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120911.tar">
cofc_yb2_20120911.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120918.tar">
cofc_yb2_20120918.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20120925.tar">
cofc_yb2_20120925.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20121002.tar">
cofc_yb2_20121002.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20121009.tar">
cofc_yb2_20121009.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20121016.tar">
cofc_yb2_20121016.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20121023.tar">
cofc_yb2_20121023.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20121030.tar">
cofc_yb2_20121030.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20121106.tar">
cofc_yb2_20121106.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20121113.tar">
cofc_yb2_20121113.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20121120.tar">
cofc_yb2_20121120.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20121127.tar">
cofc_yb2_20121127.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20121204.tar">
cofc_yb2_20121204.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20121211.tar">
cofc_yb2_20121211.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20121218.tar">
cofc_yb2_20121218.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/cofc_yb2_20121225.tar">
cofc_yb2_20121225.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120103.tar">
grant_yb2_20120103.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120103_r1.tar">
grant_yb2_20120103_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120103_rx.tar">
grant_yb2_20120103_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120110.tar">
grant_yb2_20120110.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120110_rx.tar">
grant_yb2_20120110_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120117.tar">
grant_yb2_20120117.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120117_rx.tar">
grant_yb2_20120117_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120124.tar">
grant_yb2_20120124.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120124_rx.tar">
grant_yb2_20120124_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120131.tar">
grant_yb2_20120131.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120131_rx.tar">
grant_yb2_20120131_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120207.tar">
grant_yb2_20120207.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120207_rx.tar">
grant_yb2_20120207_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120214.tar">
grant_yb2_20120214.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120214_rx.tar">
grant_yb2_20120214_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120221.tar">
grant_yb2_20120221.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120221_r1.tar">
grant_yb2_20120221_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120221_rx.tar">
grant_yb2_20120221_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120228.tar">
grant_yb2_20120228.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120228_rx.tar">
grant_yb2_20120228_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120306.tar">
grant_yb2_20120306.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120306_rx.tar">
grant_yb2_20120306_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120313.tar">
grant_yb2_20120313.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120313_rx.tar">
grant_yb2_20120313_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120320.tar">
grant_yb2_20120320.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120320_rx.tar">
grant_yb2_20120320_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120327.tar">
grant_yb2_20120327.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120327_rx.tar">
grant_yb2_20120327_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120403.tar">
grant_yb2_20120403.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120403_rx.tar">
grant_yb2_20120403_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120410.tar">
grant_yb2_20120410.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120410_rx.tar">
grant_yb2_20120410_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120417.tar">
grant_yb2_20120417.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120417_rx.tar">
grant_yb2_20120417_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120424.tar">
grant_yb2_20120424.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120424_rx.tar">
grant_yb2_20120424_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120501.tar">
grant_yb2_20120501.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120501_rx.tar">
grant_yb2_20120501_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120508.tar">
grant_yb2_20120508.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120508_rx.tar">
grant_yb2_20120508_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120515.tar">
grant_yb2_20120515.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120515_rx.tar">
grant_yb2_20120515_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120522.tar">
grant_yb2_20120522.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120522_rx.tar">
grant_yb2_20120522_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120529.tar">
grant_yb2_20120529.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120529_rx.tar">
grant_yb2_20120529_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120605.tar">
grant_yb2_20120605.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120605_rx.tar">
grant_yb2_20120605_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120612.tar">
grant_yb2_20120612.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120612_rx.tar">
grant_yb2_20120612_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120619.tar">
grant_yb2_20120619.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120619_rx.tar">
grant_yb2_20120619_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120626.tar">
grant_yb2_20120626.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120626_rx.tar">
grant_yb2_20120626_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120703.tar">
grant_yb2_20120703.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120703_r1.tar">
grant_yb2_20120703_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120703_rx.tar">
grant_yb2_20120703_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120710.tar">
grant_yb2_20120710.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120710_r1.tar">
grant_yb2_20120710_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120710_rx.tar">
grant_yb2_20120710_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120717.tar">
grant_yb2_20120717.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120717_rx.tar">
grant_yb2_20120717_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120724.tar">
grant_yb2_20120724.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120724_rx.tar">
grant_yb2_20120724_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120731.tar">
grant_yb2_20120731.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120731_rx.tar">
grant_yb2_20120731_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120807.tar">
grant_yb2_20120807.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120807_rx.tar">
grant_yb2_20120807_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120814.tar">
grant_yb2_20120814.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120814_rx.tar">
grant_yb2_20120814_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120821.tar">
grant_yb2_20120821.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120821_rx.tar">
grant_yb2_20120821_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120828.tar">
grant_yb2_20120828.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120828_rx.tar">
grant_yb2_20120828_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120904.tar">
grant_yb2_20120904.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120904_r1.tar">
grant_yb2_20120904_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120904_rx.tar">
grant_yb2_20120904_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120911.tar">
grant_yb2_20120911.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120911_rx.tar">
grant_yb2_20120911_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120918.tar">
grant_yb2_20120918.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120918_rx.tar">
grant_yb2_20120918_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120925.tar">
grant_yb2_20120925.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120925_r1.tar">
grant_yb2_20120925_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20120925_rx.tar">
grant_yb2_20120925_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121001_cert.tar">
grant_yb2_20121001_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121002.tar">
grant_yb2_20121002.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121002_cert.tar">
grant_yb2_20121002_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121002_r1.tar">
grant_yb2_20121002_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121003_cert.tar">
grant_yb2_20121003_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121004_cert.tar">
grant_yb2_20121004_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121005_cert.tar">
grant_yb2_20121005_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121008_cert.tar">
grant_yb2_20121008_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121009.tar">
grant_yb2_20121009.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121009_cert.tar">
grant_yb2_20121009_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121010_cert.tar">
grant_yb2_20121010_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121011_cert.tar">
grant_yb2_20121011_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121012_cert.tar">
grant_yb2_20121012_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121015_cert.tar">
grant_yb2_20121015_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121016.tar">
grant_yb2_20121016.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121016_cert.tar">
grant_yb2_20121016_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121016_cert_r1.tar">
grant_yb2_20121016_cert_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121017_cert.tar">
grant_yb2_20121017_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121018_cert.tar">
grant_yb2_20121018_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121022_cert.tar">
grant_yb2_20121022_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121023.tar">
grant_yb2_20121023.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121023_cert.tar">
grant_yb2_20121023_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121023_r1.tar">
grant_yb2_20121023_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121025_cert.tar">
grant_yb2_20121025_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121026_cert.tar">
grant_yb2_20121026_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121029_cert.tar">
grant_yb2_20121029_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121030.tar">
grant_yb2_20121030.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121031_cert.tar">
grant_yb2_20121031_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121102_cert.tar">
grant_yb2_20121102_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121105_cert.tar">
grant_yb2_20121105_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121106.tar">
grant_yb2_20121106.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121106_cert.tar">
grant_yb2_20121106_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121109_cert.tar">
grant_yb2_20121109_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121113.tar">
grant_yb2_20121113.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121113_cert.tar">
grant_yb2_20121113_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121115_cert.tar">
grant_yb2_20121115_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121116_cert.tar">
grant_yb2_20121116_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121119_cert.tar">
grant_yb2_20121119_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121120.tar">
grant_yb2_20121120.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121120_cert.tar">
grant_yb2_20121120_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121121_cert.tar">
grant_yb2_20121121_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121126_cert.tar">
grant_yb2_20121126_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121127.tar">
grant_yb2_20121127.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121127_cert.tar">
grant_yb2_20121127_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121128_cert.tar">
grant_yb2_20121128_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121129_cert.tar">
grant_yb2_20121129_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121130_cert.tar">
grant_yb2_20121130_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121204.tar">
grant_yb2_20121204.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121211.tar">
grant_yb2_20121211.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121211_cert.tar">
grant_yb2_20121211_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121212_cert.tar">
grant_yb2_20121212_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121213_cert.tar">
grant_yb2_20121213_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121214_cert.tar">
grant_yb2_20121214_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121217_cert.tar">
grant_yb2_20121217_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121218.tar">
grant_yb2_20121218.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121218_cert.tar">
grant_yb2_20121218_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121219_cert.tar">
grant_yb2_20121219_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121220_cert.tar">
grant_yb2_20121220_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121225.tar">
grant_yb2_20121225.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121226_cert.tar">
grant_yb2_20121226_cert.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2012/grant_yb2_20121227_cert.tar">
grant_yb2_20121227_cert.tar</a>&nbsp;


<h3 id="2011">2011</h3>

<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110104.tar">
cofc_yb2_20110104.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110104_pta.tar">
cofc_yb2_20110104_pta.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110111.tar">
cofc_yb2_20110111.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110118.tar">
cofc_yb2_20110118.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110118_pta.tar">
cofc_yb2_20110118_pta.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110125.tar">
cofc_yb2_20110125.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110201.tar">
cofc_yb2_20110201.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110208.tar">
cofc_yb2_20110208.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110215.tar">
cofc_yb2_20110215.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110222.tar">
cofc_yb2_20110222.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110301.tar">
cofc_yb2_20110301.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110308.tar">
cofc_yb2_20110308.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110315.tar">
cofc_yb2_20110315.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110322.tar">
cofc_yb2_20110322.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110329.tar">
cofc_yb2_20110329.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110412.tar">
cofc_yb2_20110412.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110419.tar">
cofc_yb2_20110419.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110426.tar">
cofc_yb2_20110426.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110510.tar">
cofc_yb2_20110510.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110517.tar">
cofc_yb2_20110517.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110524.tar">
cofc_yb2_20110524.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110531.tar">
cofc_yb2_20110531.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110607.tar">
cofc_yb2_20110607.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110614.tar">
cofc_yb2_20110614.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110621.tar">
cofc_yb2_20110621.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110628.tar">
cofc_yb2_20110628.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110705.tar">
cofc_yb2_20110705.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110712.tar">
cofc_yb2_20110712.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110719.tar">
cofc_yb2_20110719.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110726.tar">
cofc_yb2_20110726.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110802.tar">
cofc_yb2_20110802.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110809.tar">
cofc_yb2_20110809.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110816.tar">
cofc_yb2_20110816.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110823.tar">
cofc_yb2_20110823.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110830.tar">
cofc_yb2_20110830.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110906.tar">
cofc_yb2_20110906.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110913.tar">
cofc_yb2_20110913.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110920.tar">
cofc_yb2_20110920.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20110927.tar">
cofc_yb2_20110927.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20111004.tar">
cofc_yb2_20111004.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20111011.tar">
cofc_yb2_20111011.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20111018.tar">
cofc_yb2_20111018.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20111025.tar">
cofc_yb2_20111025.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20111101.tar">
cofc_yb2_20111101.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20111108.tar">
cofc_yb2_20111108.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20111115.tar">
cofc_yb2_20111115.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20111122.tar">
cofc_yb2_20111122.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20111129.tar">
cofc_yb2_20111129.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20111206.tar">
cofc_yb2_20111206.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20111213.tar">
cofc_yb2_20111213.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20111220.tar">
cofc_yb2_20111220.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/cofc_yb2_20111227.tar">
cofc_yb2_20111227.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110104.tar">
grant_yb2_20110104.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110111.tar">
grant_yb2_20110111.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110118.tar">
grant_yb2_20110118.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110125.tar">
grant_yb2_20110125.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110201.tar">
grant_yb2_20110201.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110208.tar">
grant_yb2_20110208.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110215.tar">
grant_yb2_20110215.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110222.tar">
grant_yb2_20110222.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110301.tar">
grant_yb2_20110301.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110301_r1.tar">
grant_yb2_20110301_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110301_r2.tar">
grant_yb2_20110301_r2.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110308.tar">
grant_yb2_20110308.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110308_r1.tar">
grant_yb2_20110308_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110315.tar">
grant_yb2_20110315.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110315_r1.tar">
grant_yb2_20110315_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110322.tar">
grant_yb2_20110322.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110322_r1.tar">
grant_yb2_20110322_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110329.tar">
grant_yb2_20110329.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110405.tar">
grant_yb2_20110405.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110405_r1.tar">
grant_yb2_20110405_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110412.tar">
grant_yb2_20110412.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110419.tar">
grant_yb2_20110419.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110426.tar">
grant_yb2_20110426.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110503.tar">
grant_yb2_20110503.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110503_r1.tar">
grant_yb2_20110503_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110510.tar">
grant_yb2_20110510.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110517.tar">
grant_yb2_20110517.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110524.tar">
grant_yb2_20110524.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110531.tar">
grant_yb2_20110531.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110607.tar">
grant_yb2_20110607.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110614.tar">
grant_yb2_20110614.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110621.tar">
grant_yb2_20110621.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110628.tar">
grant_yb2_20110628.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110705.tar">
grant_yb2_20110705.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110712.tar">
grant_yb2_20110712.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110719.tar">
grant_yb2_20110719.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110726.tar">
grant_yb2_20110726.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110802.tar">
grant_yb2_20110802.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110809.tar">
grant_yb2_20110809.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110816.tar">
grant_yb2_20110816.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110823.tar">
grant_yb2_20110823.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110830.tar">
grant_yb2_20110830.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110906.tar">
grant_yb2_20110906.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110913.tar">
grant_yb2_20110913.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110920.tar">
grant_yb2_20110920.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110927.tar">
grant_yb2_20110927.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20110927_r1.tar">
grant_yb2_20110927_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111004.tar">
grant_yb2_20111004.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111004_rx.tar">
grant_yb2_20111004_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111011.tar">
grant_yb2_20111011.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111011_rx.tar">
grant_yb2_20111011_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111018.tar">
grant_yb2_20111018.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111018_rx.tar">
grant_yb2_20111018_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111025.tar">
grant_yb2_20111025.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111025_rx.tar">
grant_yb2_20111025_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111101.tar">
grant_yb2_20111101.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111101_rx.tar">
grant_yb2_20111101_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111108.tar">
grant_yb2_20111108.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111108_rx.tar">
grant_yb2_20111108_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111115.tar">
grant_yb2_20111115.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111115_rx.tar">
grant_yb2_20111115_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111122.tar">
grant_yb2_20111122.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111122_rx.tar">
grant_yb2_20111122_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111129.tar">
grant_yb2_20111129.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111129_rx.tar">
grant_yb2_20111129_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111206.tar">
grant_yb2_20111206.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111206_rx.tar">
grant_yb2_20111206_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111213.tar">
grant_yb2_20111213.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111213_rx.tar">
grant_yb2_20111213_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111220.tar">
grant_yb2_20111220.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111220_rx.tar">
grant_yb2_20111220_rx.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111227.tar">
grant_yb2_20111227.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2011/grant_yb2_20111227_rx.tar">
grant_yb2_20111227_rx.tar</a>&nbsp;


<h3 id="2010">2010</h3>

<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101005.tar">
cofc_yb2_20101005.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101005_pta.tar">
cofc_yb2_20101005_pta.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101012.tar">
cofc_yb2_20101012.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101012_pta.tar">
cofc_yb2_20101012_pta.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101019.tar">
cofc_yb2_20101019.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101019_pta.tar">
cofc_yb2_20101019_pta.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101026.tar">
cofc_yb2_20101026.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101026_pta.tar">
cofc_yb2_20101026_pta.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101102_pta.tar">
cofc_yb2_20101102_pta.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101109.tar">
cofc_yb2_20101109.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101116.tar">
cofc_yb2_20101116.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101116_pta.tar">
cofc_yb2_20101116_pta.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101123.tar">
cofc_yb2_20101123.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101123_pta.tar">
cofc_yb2_20101123_pta.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101130.tar">
cofc_yb2_20101130.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101130_pta.tar">
cofc_yb2_20101130_pta.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101207.tar">
cofc_yb2_20101207.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101207_pta.tar">
cofc_yb2_20101207_pta.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101214.tar">
cofc_yb2_20101214.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101214_pta.tar">
cofc_yb2_20101214_pta.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101221.tar">
cofc_yb2_20101221.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101221_pta.tar">
cofc_yb2_20101221_pta.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101228.tar">
cofc_yb2_20101228.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/cofc_yb2_20101228_pta.tar">
cofc_yb2_20101228_pta.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/grant_yb2_20101005.tar">
grant_yb2_20101005.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/grant_yb2_20101012.tar">
grant_yb2_20101012.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/grant_yb2_20101019.tar">
grant_yb2_20101019.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/grant_yb2_20101026.tar">
grant_yb2_20101026.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/grant_yb2_20101102.tar">
grant_yb2_20101102.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/grant_yb2_20101109.tar">
grant_yb2_20101109.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/grant_yb2_20101116.tar">
grant_yb2_20101116.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/grant_yb2_20101123.tar">
grant_yb2_20101123.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/grant_yb2_20101130.tar">
grant_yb2_20101130.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/grant_yb2_20101130_r1.tar">
grant_yb2_20101130_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/grant_yb2_20101207.tar">
grant_yb2_20101207.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/grant_yb2_20101214.tar">
grant_yb2_20101214.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/grant_yb2_20101221.tar">
grant_yb2_20101221.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/grant_yb2_20101221_r1.tar">
grant_yb2_20101221_r1.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook/2010/grant_yb2_20101228.tar">
grant_yb2_20101228.tar</a>&nbsp;


<h3 id="(1790-present) Rescans">(1790-present) Rescans</h3>

<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B33921.tar">
B33921.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34182.tar">
B34182.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34189.tar">
B34189.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34192.tar">
B34192.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34193.tar">
B34193.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34194.tar">
B34194.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34196.tar">
B34196.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34200.tar">
B34200.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34201.tar">
B34201.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34204.tar">
B34204.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34205.tar">
B34205.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34206.tar">
B34206.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34207.tar">
B34207.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34208.tar">
B34208.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34209.tar">
B34209.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34210.tar">
B34210.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34211.tar">
B34211.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34212.tar">
B34212.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34213.tar">
B34213.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34214.tar">
B34214.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34215.tar">
B34215.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34216.tar">
B34216.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34217.tar">
B34217.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34219.tar">
B34219.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34220.tar">
B34220.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34221.tar">
B34221.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34222.tar">
B34222.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34224.tar">
B34224.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34226.tar">
B34226.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34228.tar">
B34228.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34229.tar">
B34229.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34230.tar">
B34230.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34231.tar">
B34231.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34232.tar">
B34232.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34233.tar">
B34233.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34234.tar">
B34234.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34235.tar">
B34235.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34236.tar">
B34236.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34237.tar">
B34237.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34238.tar">
B34238.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34239.tar">
B34239.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34249.tar">
B34249.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34250.tar">
B34250.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34251.tar">
B34251.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34252.tar">
B34252.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34257.tar">
B34257.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34258.tar">
B34258.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34260.tar">
B34260.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34261.tar">
B34261.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34262.tar">
B34262.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34264.tar">
B34264.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34265.tar">
B34265.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34266.tar">
B34266.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34268.tar">
B34268.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34269.tar">
B34269.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34271.tar">
B34271.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34272.tar">
B34272.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34275.tar">
B34275.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34276.tar">
B34276.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34277.tar">
B34277.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34278.tar">
B34278.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34279.tar">
B34279.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34281.tar">
B34281.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34282.tar">
B34282.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34283.tar">
B34283.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34284.tar">
B34284.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34285.tar">
B34285.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34286.tar">
B34286.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34287.tar">
B34287.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34288.tar">
B34288.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34289.tar">
B34289.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34290.tar">
B34290.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34291.tar">
B34291.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34292.tar">
B34292.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34293.tar">
B34293.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34294.tar">
B34294.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34295.tar">
B34295.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34296.tar">
B34296.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34298.tar">
B34298.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34299.tar">
B34299.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34300.tar">
B34300.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34301.tar">
B34301.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34302.tar">
B34302.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34303.tar">
B34303.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34304.tar">
B34304.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34305.tar">
B34305.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34308.tar">
B34308.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34309.tar">
B34309.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34310.tar">
B34310.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34311.tar">
B34311.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34312.tar">
B34312.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34313.tar">
B34313.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34314.tar">
B34314.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34315.tar">
B34315.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34315.zip">
B34315.zip</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34316.tar">
B34316.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34317.tar">
B34317.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34318.tar">
B34318.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34319.tar">
B34319.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34320.tar">
B34320.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34321.tar">
B34321.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34322.tar">
B34322.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34323.tar">
B34323.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34324.tar">
B34324.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34325.tar">
B34325.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34326.tar">
B34326.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34327.tar">
B34327.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34328.tar">
B34328.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34329.tar">
B34329.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34330.tar">
B34330.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34331.tar">
B34331.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34332.tar">
B34332.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34333.tar">
B34333.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34334.tar">
B34334.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34335.tar">
B34335.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34336.tar">
B34336.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34337.tar">
B34337.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34338.tar">
B34338.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34339.tar">
B34339.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34340.tar">
B34340.tar</a>&nbsp;
<a href="http://storage.googleapis.com/patents/grant_yellowbook_rescans/B34341.tar">
B34341.tar</a>&nbsp;

      <div id="about" style="border-top: 1px solid #ccc;">
        <a  href="http://www.google.com/">Google Home</a> -
        <a  href="//www.google.com/patents/sitemap/">Sitemap</a> -
        <a  href="http://www.google.com/googlebooks/uspto.html">USPTO Bulk Downloads</a> -
        <a  href="https://www.google.com/intl/en/privacy/">Privacy Policy</a> -
        <a  href="https://www.google.com/accounts/TOS">Terms of Service</a> -
        <a  href="http://www.google.com/googlepatents/about.html">About Google Patents</a> -
        <a  href="http://www.google.com/googlepatents/help.html">Google Patents Help</a> -
        <script type="text/javascript" src="//www.gstatic.com/feedback/api.js"></script>
        <a  href="http://www.google.com/tools/feedback/intl/en/error.html" onclick="
                 try{
                 userfeedback.api.startFeedback({
                 productId: '72792',
                 locale: 'en',
                 bucket: 'bulkdata'
                 });
                 return false;
                 }catch(e){}">
          Send Feedback</a>
        <p> ©2012 Google
      </div>
    <!-- Analytics -->
    <script src="//www.google-analytics.com/ga.js"
            type="text/javascript"></script>
    <script type="text/javascript">
      try {
        var pageTracker = _gat._getTracker('UA-4953670-4');
        pageTracker._setCookiePath('/intl/');
        pageTracker._initData();
        pageTracker._trackPageview();
      } catch(err) {}
    </script>
    <script type="text/javascript">
      var container = document.getElementById("container");
      var bg = "off";
      function toggleBg() {
        if (bg=="off"){
         container.style.background = "url(specs.png)";
          bg="on";
        } else {
          container.style.background = "none";
          bg="off"
        }
      }

      var footer = document.getElementById("about");
      function toggleLine() {
        if (footer.style.borderTop == "1px solid #ccc") {
          footer.style.borderTop = "1px solid #fff";
        } else {
          footer.style.borderTop = "1px solid #ccc"
        }
      }
    </script>
  </body>
</html>
