<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<!--[if lte IE 7]>
  <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en"
        xmlns:v="urn:schemas-microsoft-com:vml"
        xmlns:og="http://opengraphprotocol.org/schema/" class="ie ie7 noBorderRadius noLinearGradient noCss3"><![endif]-->
<!--[if IE 8]>
  <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en"
        xmlns:v="urn:schemas-microsoft-com:vml"
        xmlns:og="http://opengraphprotocol.org/schema/" class="ie ie8 noBorderRadius noLinearGradient noCss3"><![endif]-->
<!--[if gte IE 9]>
  <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en"
        xmlns:v="urn:schemas-microsoft-com:vml"
        xmlns:og="http://opengraphprotocol.org/schema/" lang="en" class="ie"><![endif]-->
<!--[if !IE]>-->
  <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en"
        xmlns:og="http://opengraphprotocol.org/schema/"><!--<![endif]-->

<!--
Powered by the Socrata Open Data Platform
http://www.socrata.com
-->

<head>
  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="title" content="Marine Casualty and Pollution Database - Vessel 2002-2010 | Data.Gov | Open Federal Data" />
<meta property="og:title" content="Marine Casualty and Pollution Database - Vessel 2002-2010 | Data.Gov | Open Federal Data" />
<meta property="og:site_name" content="Data.Gov" />
<meta name="description" content="The Marine Casualty and Pollution Data files provide details about marine casualty and pollution incidents investigated by Coast Guard Offices throughout the United States. The database can be used to analyze marine accidents and pollution incidents by a variety of factors including vessel or facility type, injuries, fatalities, pollutant details, location, and date. The data collection period began in 1982 for marine casualties and 1973 for polluting incidents, and is ongoing. Documentation includes entity and attribute descriptions along with suggested solutions to general marine pollution, vessel casualty, and personnel injury and death questions." />
<meta property="og:description" content="The Marine Casualty and Pollution Data files provide details about marine casualty and pollution incidents investigated by Coast Guard Offices throughout the United States. The database can be used to analyze marine accidents and pollution incidents by a variety of factors including vessel or facility type, injuries, fatalities, pollutant details, location, and date. The data collection period began in 1982 for marine casualties and 1973 for polluting incidents, and is ongoing. Documentation includes entity and attribute descriptions along with suggested solutions to general marine pollution, vessel casualty, and personnel injury and death questions." />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://explore.data.gov/Geography-and-Environment/Marine-Casualty-and-Pollution-Database-Vessel-2002/8gap-yij5" />
<meta property="og:image" content="/stylesheets/images/common/socrata_logo_square.png" />
<meta name="keywords" content="statistics,dataset,marine casualty and pollution,data,type of pollutant spilled,vessel damage,injuries,deaths,amount of pollution spilled,public,facility damage" />
  <meta content="authenticity_token" name="csrf-param" />
<meta content="1xe4PEp8h2Nfn9kU81bQHmxX6q9lL0AhrqbhbAB/bCQ=" name="csrf-token" />
    <link rel="image_src" href="/stylesheets/images/common/socrata_logo_square.png" />

  <link rel="apple-touch-icon-precomposed" media="screen" href="/stylesheets/images/icons/retina_display_icon.png"/>
  <link rel="search" type="application/opensearchdescription+xml" href="/opensearch.xml" title="Data.Gov | Open Federal Data" /> 
  <link href="/catalog.rss" rel="alternate" title="Subscribe to Datasets" type="application/rss+xml" />

  <!--[if IE]>
  <style type="text/css">
    v\:vmlframe{behavior:url(#default#VML);display:inline-block;}
  </style>
  <![endif]-->
  <link type="text/css" rel="stylesheet" media="all" href="/styles/merged/base.css?0181c37660143d5955f457fef531bf57b2a41eeb.21"/>
  <link type="text/css" rel="stylesheet" media="print" href="/styles/merged/print.css?0181c37660143d5955f457fef531bf57b2a41eeb.21"/>

          <script type="text/javascript">
          document.write([
            "\<script src='",
            "//ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js'",
            " type='text/javascript'>\<\/script>"
          ].join(''));
        </script>

  <script type="text/javascript">blistEnv = "production";</script><script src="/packages/errors.js?1361059769" type="text/javascript"></script>

    <link href="/views/8gap-yij5/rows.rss" rel="alternate" title="RSS" type="application/rss+xml" />
  <link type="text/css" rel="stylesheet" media="all" href="/styles/merged/base-control-third-party.css?0181c37660143d5955f457fef531bf57b2a41eeb.21"/>
  <link type="text/css" rel="stylesheet" media="all" href="/styles/merged/dataset-show.css?0181c37660143d5955f457fef531bf57b2a41eeb.21"/>

  <meta name="viewport" content="width=1024, user-scalable=no, maximum-scale=1.0" />
  <meta name="apple-mobile-web-app-capable" content="yes" />

  <title>Marine Casualty and Pollution Database - Vessel 2002-2010 | Data.Gov | Open Federal Data</title>
  <link rel="canonical" href="/Geography-and-Environment/Marine-Casualty-and-Pollution-Database-Vessel-2002/8gap-yij5" />


    <link type="text/css" media="all" rel="stylesheet" href="/styles/current_site.css"/>

  <link rel="shortcut icon" href="http://www.data.gov/favicon.ico" />


</head>

<body class="controller_datasets action_datasets_show">
  <div id="skipLinks">
    <a href="#content" accesskey="c">Skip to main content</a>
    <a href="#footerLinks" accesskey="f">Skip to footer links</a>
      <a href="/Geography-and-Environment/Marine-Casualty-and-Pollution-Database-Vessel-2002/8gap-yij5/alt">Go to an accessible version of this page</a>


  </div>

  

  <div class="siteOuterWrapper">
    <div class="siteInnerWrapper">

      <div id="siteHeader" class="clearfix">
        <div class="topToolBar">
        <span>An Official Web Site of the United States Government</span>
        <div class="siteUserNav">
                <ul>  <li class="signUpLink"><a href="https://explore.data.gov:443/signup" rel="nofollow" title="Sign Up"
  class="ss-adduser"><span class="text">Sign Up</span></a>
<li class="signInLink"><a href="https://explore.data.gov:443/login" rel="nofollow"
  class="ss-login" title="Sign In"><span class="text">Sign In</span></a>
<li class="signOutLink hide"><a href="https://explore.data.gov:443/logout" rel="nofollow"
  class="ss-logout" title="Sign out"><span class="text">Sign out</span></a>
</ul>
        </div>
</div>
<h1 id="mainLogo" class="appLogo">
  <a href="/" accesskey="h">Data.Gov</a>
</h1>

    <div class="clearfix">
      <ul class="datagov-main-nav sf-menu">
        <li><a href="http://www.data.gov/">Home</a></li>
        <li><a href="http://www.data.gov/about" class="has-children">About</a>
          <ul>
            <li><a href="http://www.data.gov/in-the-news">In the News</a></li>
            <li><a href="http://www.data.gov/new-features">New Features</a></li>
            <li><a href="http://www.data.gov/whats-new">What's New</a></li>
          </ul>
        </li>
        <li><a href="/" class="has-children">Data</a>
          <ul>
            <li><a href="/catalog/raw">Raw Data</a></li>
            <li><a href="http://geo.data.gov/geoportal/">Geo Data</a></li>
            <li><a href="http://www.data.gov/gallery">Gallery</a></li>
            <li><a href="/catalog/tools">Tools</a></li>
            <li><a href="/catalog/next-gen">Interactive</a></li>
          </ul>
        </li>
        <li><a href="http://www.data.gov/metric" class="has-children">Metrics</a>
          <ul>
            <li><a href="http://www.data.gov/metric/federalagency" class="has-children sub-sub-menu">Federal Agency</a>
              <ul>
                <li><a href="http://www.data.gov/metric/federalagency/federalagencyparticipation">Agency Participation</a></li>
                <li><a href="http://www.data.gov/metric/federalagency/datasetpublishedpermonth">Datasets Published per Month</a></li>
                <li><a href="http://www.data.gov/metric/federalagency/datasetbycategory">Dataset by Category</a></li>
              </ul>
            </li>
            <li><a href="http://www.data.gov/suggestdataset">Suggested Datasets</a></li>
            <li><a href="http://www.data.gov/metric/visitorstats/dailyvisitorstatistics" class="has-children sub-sub-menu">Visitor Stats</a>
              <ul>
                <li><a href="http://www.data.gov/metric/visitorstats/dailyvisitorstatistics">Daily Visitor Statistics</a></li>
                <li><a href="http://www.data.gov/metric/visitorstats/monthlyredirectbydatacategory">Downloads by Data Category</a></li>
                <li><a href="http://www.data.gov/metric/visitorstats/monthlyredirecttrend">Monthly Download Trends</a></li>
                <li><a href="http://www.data.gov/metric/visitorstats/monthlyviewstrend">Monthly Page View Trends</a></li>
                <li><a href="http://www.data.gov/metric/visitorstats/monthvisitorstats">Monthly Visitor Statistics</a></li>
                <li><a href="http://www.data.gov/metric/visitorstats/countrystatistics">Top 10 Visiting Countries</a></li>
                <li><a href="http://www.data.gov/metric/visitorstats/statestatistics">Top 10 Visiting States</a></li>
              </ul>
            </li>
          </ul>
        </li>
        <li><a href="http://www.data.gov/welcome-open-government-platform" class="has-children">Open Government</a>
          <ul>
            <li><a href="http://www.data.gov/opendatasites">Open Data Sites</a></li>
            <li><a href="http://www.data.gov/community/developer">For Developers</a></li>
          </ul>
        </li>
        <li><a href="http://www.data.gov/blogs">Blogs</a></li>
        <li><a href="http://www.data.gov/communities" class="has-children">Communities</a>
          <ul class="multi-col-1">
            <li><a href="http://www.data.gov/community/business">Business</a></li>
            <li><a href="http://www.data.gov/community/cities">Cities</a></li>
            <li><a href="http://www.data.gov/community/counties">Counties</a></li>
            <li><a href="http://www.data.gov/community/developer">Developers</a></li>
            <li><a href="http://www.data.gov/community/education">Education</a></li>
            <li><a href="http://www.data.gov/community/energy">Energy</a></li>
            <li><a href="http://www.data.gov/community/ethics">Ethics</a></li>
          </ul>
          <ul class="multi-col-2">
            <li><a href="http://www.data.gov/community/law">law</a></li>
            <li><a href="http://www.data.gov/community/manufacturing">Manufacturing</a></li>
            <li><a href="http://www.data.gov/community/ocean">Ocean</a></li>
            <li><a href="http://www.data.gov/community/restorethegulf">Restore the Gulf</a></li>
            <li><a href="http://www.data.gov/community/safety">Safety</a></li>
            <li><a href="http://www.data.gov/community/states">States</a></li>
            <li><a href="http://www.data.gov/community/supplychain">Supply Chain</a></li>
          </ul>
        </li>
      </ul>
    </div>

      </div>

      <a name="content"></a>
      
        

<div class="flash "></div>

<div id="datasetBar" class="clearfix dataset
  
  sidebar-right">
  <div id="infoBox">
    <div id="datasetIcon" class="typeBlist">
      <span class="icon currentViewName">table</span>
      <span class="alertIcon"></span>
    </div>
    <div class="unsavedLine">
      <h2 id="unsavedTitle">Unsaved View</h2>
      <a href="#SaveAs" title="Save view as..."
        class="saveAs toolbarButton">Save As...</a>
      <a href="#Revert" title="Revert to saved view"
        class="revert toolbarButton">Revert</a>
    </div>

    <h2 id="datasetName" class="clipText currentViewName" title="Marine Casualty and Pollution Database - Vessel 2002-2010">Marine Casualty and Pollution Database - Vessel 2002-2010</h2>


    <div class="basedOnParent">
      Based on <a class="parentName"></a>
    </div>
    <div class="basedOnTemp">
      Based on 
      <a class="revertLink currentViewName" href="#revert">Marine Casualty and Pollution Database - Vessel 2002-2010</a>
    </div>


    <div id="description">
      <p class="collapsed">The Marine Casualty and Pollution Data files provide details about marine casualty and pollution incidents investigated by Coast Guard Offices throughout the United States. The database can be used to analyze marine accidents and pollution incidents by a variety of factors including vessel or facility type, injuries, fatalities, pollutant details, location, and date. The data collection period began in 1982 for marine casualties and 1973 for polluting incidents, and is ongoing. Documentation includes entity and attribute descriptions along with suggested solutions to general marine pollution, vessel casualty, and personnel injury and death questions.</p>
      <a href="#expand" class="descriptionExpander rightArrow" title="Click to expand">
        <span class="icon">Expand</span>
      </a>
    </div>

  </div>
    <div id="actionBox" class="clearfix">
    <ul id="toolbarOptions" class="clearfix">
      <li>
        <ul id="shareOptions">
            <li class="subscribe">
              <a class="subscribe" href="#subscribe" title="Subscribe via Email or RSS">
              <span class="icon">Subscribe to Changes</span></a>
            </li>
          <li><a class="facebook" rel="external" title="Share on Facebook"
                href="http://www.facebook.com/share.php?u=http%3A%2F%2Fexplore.data.gov%2FGeography-and-Environment%2FMarine-Casualty-and-Pollution-Database-Vessel-2002%2F8gap-yij5">
            <span class="icon">Share on Facebook</span></a></li>
          <li><a class="twitter" rel="external" title="Share on Twitter"
                href="http://twitter.com/?status=Check out the Marine Casualty and Pollution Database - Vessel 2002-2010 dataset on Data.Gov: explore.data.gov/d/8gap-yij5">
            <span class="icon">Share on Twitter</span></a></li>
            <li><a class="email" href="#email" title="Share via Email">
              <span class="icon">Share via Email</span></a></li>
        </ul>
      </li>
      <li>
        <ul id="renderTypeOptions" class="pillButtons">

          <li><a
            href="/Geography-and-Environment/Marine-Casualty-and-Pollution-Database-Vessel-2002/8gap-yij5?defaultRender=table"
            class="table noRedirPrompt"
            title="View as a table">
            <span class="icon"></span>
          </a></li>
          <li><a
            href="/Geography-and-Environment/Marine-Casualty-and-Pollution-Database-Vessel-2002/8gap-yij5?defaultRender=richList"
            class="fatrow noRedirPrompt"
            title="View as a rich list">
            <span class="icon"></span>
          </a></li>
          <li><a
            href="/Geography-and-Environment/Marine-Casualty-and-Pollution-Database-Vessel-2002/8gap-yij5?defaultRender=page"
            class="page noRedirPrompt"
            title="View as a single row">
            <span class="icon"></span>
          </a></li>
          <li><a
            href="/Geography-and-Environment/Marine-Casualty-and-Pollution-Database-Vessel-2002/8gap-yij5?defaultRender=template"
            class="template noRedirPrompt hide"
            title="View as a template">
            <span class="icon"></span>
          </a></li>

        </ul>
      </li>
      <li>
        <form id="searchForm" action="#">
          <span class="icon"></span>
          <input type="text" class="searchField textPrompt" title="Find in this Dataset"
          />
          <a href="#clear" class="clearSearch close"><span class="icon"></span></a>
        </form>
      </li>
    </ul>
  </div>

  <a href="#toggleFullScreen" class="fullscreenButton maximize" title="Toggle full screen">
    <span class="icon">Toggle full screen</span>
  </a>

  <div id="actionBar" class="clearfix position-right">

    <div class="sidebarOptionsContainer clearfix">
      <ul id="sidebarOptions" class="clearfix">
        <li><a href="#Edit" title="Edit" class="edit"
          data-paneName="edit"><span class="icon"></span>Edit</a></li>
        <li><a href="#Manage" title="Manage" class="manage"
          data-paneName="manage"><span class="icon"></span>Manage</a></li>
        <li><a href="#More_Views" title="More Views" class="moreViews"
          data-paneName="moreViews"><span class="icon"></span>More Views</a></li>
        <li><a href="#Filter" title="Filter" class="filter"
          data-paneName="filter"><span class="icon"></span>Filter
          <span class="alertIcon"></span></a></li>
        <li><a href="#Visualize" title="Visualize" class="visualize"
          data-paneName="visualize"><span class="icon"></span>Visualize</a></li>
        <li><a href="#Export" title="Export" class="export"
          data-paneName="export"><span class="icon"></span>Export</a></li>
        <li><a href="#Discuss" title="Discuss" class="feed"
          data-paneName="feed"><span class="icon"></span>Discuss</a></li>
        <li><a href="#Embed" title="Embed" class="embed"
          data-paneName="embed"><span class="icon"></span>Embed</a></li>
        <li><a href="#About" title="About" class="about"
          data-paneName="about"><span class="icon"></span>About</a></li>
      </ul>
    </div>
  </div>

</div>


<div class="outerContainer">
  <div id="renderTypeContainer" class="innerContainer">
    <div class="aboutLoad">
      <div class="aboutDataset">
  <div class="aboutHeader clearfix">
    <img class="aboutAuthorImage" alt="Data.gov DPD"
      src="/images/medium-profile.png"/>
    <p class="aboutAuthorName">Data.gov DPD</p>
    <p><em>created</em> <span class="aboutCreateDate"><span class="dateReplace" data-dateFormat="date" data-rawDateTime="1334339290">Apr 13, 2012</span></span></p>
    <p><em>updated</em> <span class="aboutUpdateDate"><span class="dateReplace" data-dateFormat="date" data-rawDateTime="1334863530">Apr 19, 2012</span></span></p>
  </div>


    <a href="/Geography-and-Environment/Marine-Casualty-and-Pollution-Database-Vessel-2002/8gap-yij5/about" class="viewFullLink fullButton">View Full Page</a>


  <div class="formSection">
    <a class="expander expanded formHeader" href="#expand">
      <span class="icon"></span>
      Description
    </a>
    <div class="sectionContent">
      <p>The Marine Casualty and Pollution Data files provide details about marine casualty and pollution incidents investigated by Coast Guard Offices throughout the United States. The database can be used to analyze marine accidents and pollution incidents by a variety of factors including vessel or facility type, injuries, fatalities, pollutant details, location, and date. The data collection period began in 1982 for marine casualties and 1973 for polluting incidents, and is ongoing. Documentation includes entity and attribute descriptions along with suggested solutions to general marine pollution, vessel casualty, and personnel injury and death questions.</p>
    </div>
  </div>


  <div class="formSection">
    <a class="expander expanded formHeader" href="#expand">
      <span class="icon"></span>
      Activity
    </a>
    <dl class="sectionContent">
        <dt>Community Rating</dt>
        <dd class="clearfix">
          <div class="starsControl datasetAverageRating" data-rating="0.0">
            0.0
          </div>
        </dd>
        <dt>Your Rating</dt>
        <dd class="clearfix">
          <div class="starsControl blueStars datasetAverageRating" data-rating-type="rating"
            data-rating="">
            
          </div>
        </dd>
      <dt>Raters</dt>
      <dd class="totalTimesRated">0</dd>
      <dt>Visits</dt>
      <dd>160</dd>
      <dt>Downloads</dt>
      <dd>79</dd>
      <dt>Comments</dt>
      <dd class="numberOfComments">0</dd>
      <dt>Contributors</dt>
      <dd>0</dd>
    </dl>
  </div>

  <div class="formSection">
    <a class="expander expanded formHeader" href="#expand">
      <span class="icon"></span>
      Meta
    </a>
    <dl class="sectionContent">
      <dt>Category</dt>
      <dd>Geography and Environment</dd>
      <dt>Permissions</dt>
      <dd>Public</dd>
      <dt>Tags</dt>
      <dd><span class="wrap">marine casualty and pollution, deaths, injuries, vessel damage, facility damage, type of pollutant spilled, amount of pollution spilled</span></dd>
      <dt>Row Count</dt>
      <dd><span class="wrap row_count"></span></dd>
    </dl>
  </div>

  <div class="formSection">
    <a class="expander expanded formHeader" href="#expand">
      <span class="icon"></span>
      Links
    </a>
    <dl class="sectionContent">
      <dt>Permalink</dt>
      <dd><span class="hardWrap"><a href="https://explore.data.gov/Geography-and-Environment/Marine-Casualty-and-Pollution-Database-Vessel-2002/8gap-yij5" rel="external">https://explore.data.gov/Geography-and-Environment/Marine-Casualty-and-Pollution-Database-Vessel-2002/8gap-yij5</a></span></dd>
      <dt>Short URL</dt>
      <dd><span class="hardWrap"><a href="https://explore.data.gov/d/8gap-yij5" rel="external">https://explore.data.gov/d/8gap-yij5</a></span></dd>
    </dl>
  </div>

  <div class="formSection">
    <a class="expander expanded formHeader" href="#expand">
      <span class="icon"></span>
      Attachments
    </a>
    <ul class="sectionContent">
        <li>
          <a href="/api/assets/311E4DD9-A2BD-427C-9643-385F5507EA7C" target="_blank">Vessel_MisleReadme.doc</a>
        </li>
    </ul>
  </div>

  <div class="formSection">
    <a class="expander expanded formHeader" href="#expand">
      <span class="icon"></span>
       Licensing and Attribution
    </a>
    <dl class="sectionContent">
      <dt>Data Provided By</dt>
      <dd>United States Coast Guard</dd>
      <dt>Source Link</dt>
      <dd><a href="https://explore.data.gov/dataset/Marine-Casualty-and-Pollution-Database-Vessel/8gap-yij5" rel="nofollow external">https://explore.data.gov/dataset/Marine-Casualty-and-Pollution-Database-Vessel/8gap-yij5</a></dd>
    </dl>
  </div>




      <div class="formSection">
        <a class="expander expanded formHeader" href="#expand">
          <span class="icon"></span>
          Dataset Summary
        </a>

        <dl class="sectionContent">
              <dt>Agency</dt>
              <dd><span class="wrap">
                  Department of Homeland Security
              </span></dd>
              <dt>Sub-Agency</dt>
              <dd><span class="wrap">
                  United States Coast Guard
              </span></dd>
              <dt>Date Released</dt>
              <dd><span class="wrap">
                  01/06/1998
              </span></dd>
              <dt>Date Updated</dt>
              <dd><span class="wrap">
                  07/21/2010
              </span></dd>
              <dt>Time Period</dt>
              <dd><span class="wrap">
                  2002 to 2010
              </span></dd>
              <dt>Frequency</dt>
              <dd><span class="wrap">
                  Quarterly
              </span></dd>
              <dt>High Value Dataset</dt>
              <dd><span class="wrap">
                  Yes
              </span></dd>
        </dl>
      </div>
      <div class="formSection">
        <a class="expander expanded formHeader" href="#expand">
          <span class="icon"></span>
          Dataset Information
        </a>

        <dl class="sectionContent">
              <dt>Data.gov Data Category Type</dt>
              <dd><span class="wrap">
                  Raw data
              </span></dd>
              <dt>Specialized Data Category Designation</dt>
              <dd><span class="wrap">
                  Research
              </span></dd>
        </dl>
      </div>
      <div class="formSection">
        <a class="expander expanded formHeader" href="#expand">
          <span class="icon"></span>
          Contributing Agency Information
        </a>

        <dl class="sectionContent">
              <dt>Citation</dt>
              <dd><span class="wrap">
                  <a href="https://explore.data.gov/dataset/Marine-Casualty-and-Pollution-Database-Vessel/8gap-yij5" rel="nofollow external">https://explore.data.gov/dataset/Marine-Casualty-and-Pollution-Database-Vessel/8gap-yij5</a>
              </span></dd>
              <dt>Agency Program Page</dt>
              <dd><span class="wrap">
                  <a href="https://explore.data.gov/dataset/Marine-Casualty-and-Pollution-Database-Vessel/8gap-yij5" rel="nofollow external">https://explore.data.gov/dataset/Marine-Casualty-and-Pollution-Database-Vessel/8gap-yij5</a>
              </span></dd>
              <dt>Agency Data Series Page</dt>
              <dd><span class="wrap">
                  <a href="https://explore.data.gov/dataset/Marine-Casualty-and-Pollution-Database-Vessel/8gap-yij5" rel="nofollow external">https://explore.data.gov/dataset/Marine-Casualty-and-Pollution-Database-Vessel/8gap-yij5</a>
              </span></dd>
        </dl>
      </div>
      <div class="formSection">
        <a class="expander expanded formHeader" href="#expand">
          <span class="icon"></span>
          Dataset Coverage
        </a>

        <dl class="sectionContent">
              <dt>Unit of Analysis</dt>
              <dd><span class="wrap">
                  Marine casualty or pollution incident
              </span></dd>
              <dt>Geographic Coverage</dt>
              <dd><span class="wrap">
                  U.S. Waters (including western rivers and great lakes) and for U.S. flag vessels, world wide
              </span></dd>
        </dl>
      </div>
      <div class="formSection">
        <a class="expander expanded formHeader" href="#expand">
          <span class="icon"></span>
          Data Description
        </a>

        <dl class="sectionContent">
              <dt>Collection Mode</dt>
              <dd><span class="wrap">
                  Computer
              </span></dd>
        </dl>
      </div>
      <div class="formSection">
        <a class="expander expanded formHeader" href="#expand">
          <span class="icon"></span>
          Data Quality
        </a>

        <dl class="sectionContent">
              <dt>Data Quality Certification</dt>
              <dd><span class="wrap">
                  Yes
              </span></dd>
              <dt>Privacy and Confidentiality</dt>
              <dd><span class="wrap">
                  Yes
              </span></dd>
        </dl>
      </div>

  <div class="formSection">
    <a href="#expand" class="expander expanded formHeader">
      <span class="icon"></span>
      Actions
    </a>
    <div class="flash"></div>
    <dl class="sectionContent contactOwnerLinks">
      <dt class="widenedItem">
      <a href="#flag" class="contactButton" data-select="">Flag Dataset</a>
      </dt>
      <dd>&nbsp;</dd>
      <dt class="widenedItem">
      <a href="#contact" class="contactButton" data-select="other">Contact Dataset Owner</a>
      </dt>
      <dd>&nbsp;</dd>
    </dl>
  </div>

</div>

        <a href="/Geography-and-Environment/Marine-Casualty-and-Pollution-Database-Vessel-2002/8gap-yij5?row_index=0" class="rowLink">
          First row
        </a>
    </div>
    <div class="viewErrorContainer">
      <div class="viewError">This view cannot be displayed</div>
    </div>

    <div id="staticRenderType" class="fullHeight renderTypeNode">
      
    </div>

    <div id="fatRowRenderType" data-renderType="fatrow"
      class="fatRowRenderType navRenderType renderTypeNode fullHeight hide">
      <div class="columnHeaders"></div>
      <div class="rowList"></div>
      <ul class="navigation">
        <li><a href="#start" title="View first page" class="start button">
          <span class="icon"></span>
        </a></li>
        <li><a href="#previous" title="View previous page" class="previous button">
          <span class="icon"></span>
        </a></li>
        <li class="page"><a href="#page">0</a></li>
        <li><a href="#next" title="View next page" class="next button">
          <span class="icon"></span>
        </a></li>
        <li><a href="#end" title="View last page" class="end button">
          <span class="icon"></span>
        </a></li>
      </ul>
      <div class="templateRow row clearfix">
      </div>
    </div>

    <div id="pageRenderType" data-renderType="page"
      class="pageRenderType navRenderType renderTypeNode fullHeight hide">
      <div class="content">
      </div>
      <ul class="navigation">
        <li><a href="#start" title="View first row" class="start button">
          <span class="icon"></span>
        </a></li>
        <li><a href="#previous" title="View previous row" class="previous button">
          <span class="icon"></span>
        </a></li>
        <li class="info">
        Viewing row <span class="curPage"></span> of <span
          class="totalPages"></span>
        </li>
        <li><a href="#next" title="View next row" class="next button">
          <span class="icon"></span>
        </a></li>
        <li><a href="#end" title="View last row" class="end button">
          <span class="icon"></span>
        </a></li>
      </ul>
    </div>
  </div>

  <div id="gridSidebar">
    <a class="close" href="#close"><span class="icon">Close</span></a>
  </div>
</div>





<script type="text/javascript">        if (typeof blistTranslations == 'undefined') blistTranslations = [];
        blistTranslations.push(function()
        {
            return JSON.parse($.unescapeQuotes("{&quot;controls&quot;:{&quot;grid&quot;:{&quot;sort_ascending&quot;:&quot;Sort Ascending&quot;,&quot;sort_descending&quot;:&quot;Sort Descending&quot;,&quot;clear_sort&quot;:&quot;Clear Sort&quot;,&quot;hide_column&quot;:&quot;Hide Column&quot;,&quot;delete_column&quot;:&quot;Delete Column&quot;,&quot;edit_column_properties&quot;:&quot;Edit Column Properties&quot;,&quot;filter_this_column&quot;:&quot;Filter This Column&quot;,&quot;clear_column_filter&quot;:&quot;Clear Column Filter&quot;,&quot;previous&quot;:&quot;Previous&quot;,&quot;delete_warning_single_column&quot;:&quot;Do you want to delete the selected column? All data in this column will be removed!&quot;,&quot;delete_warning_multi_column&quot;:&quot;Do you want to delete the selected columns? All data in these columns will be removed!&quot;,&quot;view_single_row&quot;:&quot;View Single Row Data&quot;,&quot;delete_row&quot;:&quot;Delete Row&quot;,&quot;click_for_menu&quot;:&quot;Click for Menu&quot;,&quot;must_enter_name&quot;:&quot;You must enter a name for this column&quot;}}}"));
        });
</script>


    </div>
  </div>

  <div id="siteFooter">
    <a name="footerLinks"></a>
    <a href="/" class="footerLogo">Data.gov</a><ul class="siteFooterNav"><li><a class="datagovFooterLogo" href="/">Home</a></li><li><a href="http://www.data.gov/about">About</a></li><li><a href="http://www.data.gov/faq">FAQ</a></li><li><a href="http://www.data.gov/contact">Contact Info</a></li><li><a href="http://www.data.gov/datapolicy">Data Policy</a></li><li><a href="http://www.data.gov/accessibility">Accessibility</a></li><li><a href="http://www.data.gov/privacypolicy">Privacy Policy</a></li><li><a class="last" href="http://www.data.gov/sitemap.html">Sitemap</a></li></ul>
  </div>

  <div class="socrataModal"><div class="socrataModalWrapper"></div></div>


  <div id="templates" style="display:none">
    <div class="menu">
  <a class="menuButton" href="#"><span class="icon"></span></a>
  <div class="menuDropdown">
    <ul class="menuColumns">
      <li class="menuColumn">
        <ul class="menuEntries">
          <li class="menuEntry">
            <a href="#" class="clearfix">
              <span class="icon"></span>
              <span class="contents"></span>
              <div class="subtext"></div>
            </a>
          </li>
        </ul>
      </li>
    </ul>
  </div>
</div>

    <div class="outerPane">
  <div class="paneOverlay hide"></div>

  <div class="mainTitleBlock">
    <h3 class="title"></h3>
  </div>

  <div class="panes">
  </div>
</div>

<div class="sidebarPane">
  <div class="subtitleBlock">
    <p class="subtitle"></p>
  </div>

  <div class="readOnlyBlock">
    <p class="readOnlyMessage"></p>
  </div>

  <div class="paneContent">
    <div class="formSection">
      <input type="checkbox" class="sectionSelect" />
      <label class="formHeader"></label>
      <div class="sectionDisabledMessage"></div>
      <div class="sectionWarningMessage"></div>
      <div class="sectionContent"></div>
    </div>

    <div class="mainError"></div>

    <div class="required hide">Required Field</div>
    <ul class="finishButtons actionButtons clearfix">
      <li></li>
    </ul>
  </div>
</div>

<div class="itemsListBlock">
  <div class="itemsContent">
    <div class="controlsBar clearfix">
      <div class="sortMenu menu"></div>
      <div class="showMenu menu"></div>
      <div class="searchWrapper">
        <input type="text" title="Search views" class="viewSearch textPrompt" />
        <a class="clearViewSearch remove"
          href="#clear"><span class="icon"></span></a>
      </div>
    </div>
    <ul class="itemsList"></ul>
    <a href="#More" class="moreLink fullButton"></a>
  </div>
  <div class="emptyResult">
    There are no <span class="type">results</span>
  </div>
</div>

<ul class="viewItemContainer">
<li class="viewItem">
  <span class="viewIcon"><span class="icon"></span></span>
  <a class="nameLink"><span class="pubDate"></span><span class="name"></span></a>
  <span class="authorLine">
    <span class="date"></span> by <span class="author"></span>
  </span>
  <span class="description collapsed"></span>
  <a href="#delete" title="Delete this view" class="remove deleteViewLink">
    <span class="icon"></span>
  </a>
  <a href="#expand" title="Click to expand" class="expand downArrow">
    <span class="icon"></span>
  </a>
</li>
</ul>

<div class="showHideBlock">
  <ul class="sectionContent">
    <li class="columnItem">
      <input type="checkbox" />
      <label>
        <span class="icon"></span>
        <span class="name"></span>
      </label>
    </li>
  </ul>
</div>

<div class="columnOrderBlock">
  <ul class="sectionContent columnsList">
    <li class="columnItem">
      <span class="grabHandle"></span>
      <span class="icon"></span>
      <span class="name"></span>
    </li>
  </ul>
  <p>Drag the columns into the order you would like, and then press
     <strong>apply</strong> to apply the new order.</p>
</div>

<div class="embedForm">
  <div class="embedForm commonForm">

  <label for="embed_code" class="formHeader">Embed this Dataset</label>
  <div class="embedCodeWrapper">
    <textarea id="embed_code" name="embed_code" class="htmlCode"><div><iframe width="#width#px" title="Marine Casualty and Pollution Database - Vessel 2002-2010" height="#height#px" src="https://explore.data.gov/w/8gap-yij5/md55-89i9?cur=hfI0hN4YHT9&from=root" frameborder="0" scrolling="no"><a href="https://explore.data.gov/Geography-and-Environment/Marine-Casualty-and-Pollution-Database-Vessel-2002/8gap-yij5" title="Marine Casualty and Pollution Database - Vessel 2002-2010" target="_blank">Marine Casualty and Pollution Database - Vessel 2002-2010</a></iframe><p><a href="http://www.socrata.com/" target="_blank">Powered by Socrata</a></p></div></textarea>
  </div>

  <div class="privateDatasetMessage flash error hide">
    This view is currently private. You can preview it, but you will
    need to make it public before people will be able to see it.
  </div>

  <div class="clearfix">
    <div class="left">
      <label class="formHeader">Size</label>
      <ul class="sectionContent sizes clearfix">
        <li data-width="500" data-height="425" class="selected">
          <p>500x425</p>
          <div class="sizePreview small"></div>
        </li>
        <li data-width="760" data-height="646">
          <p>760x646</p>
          <div class="sizePreview medium"></div>
        </li>
        <li data-width="950" data-height="808">
          <p>950x808</p>
          <div class="sizePreview large"></div>
        </li>
      </ul>
    </div>
    <div class="right">
      <label class="formHeader">Custom Size</label>
      <p class="information sizeInformation">425x425 is the minimum size</p>
      <div class="sectionContent dimensions">
        <div class="line clearfix">
          <label for="embed_width">Width</label>
          <div class="inputWrapper textWrapper">
            <input type="text" id="embed_width" name="embed_width" value="500"/>
          </div>
        </div>
        <div class="line clearfix">
          <label for="embed_height">Height</label>
          <div class="inputWrapper textWrapper">
            <input type="text" id="embed_height" name="embed_height" value="425"/>
          </div>
        </div>
      </div>
    </div>
  </div>

</div>


</div>
<div class="printForm">
    <input type="hidden" id="print" name="print" value="true" />
  <div class="formSection">
    <div class="line clearfix">
      <label for="page_size" class="formHeader pageSizeHeader">Paper Size:</label>
      <div class="inputWrapper">
        <select id="page_size" name="page_size">
          <option value="letter">Letter (8.5 x 11 inches)</option>
          <option value="legal">Legal (8.5 x 14 inches)</option>
          <option value="tabloid">Tabloid (11 x 17 inches)</option>
          <option value="a4">A4 (210 x 297mm)</option>
          <option value="a3">A3 (297 x 420mm)</option>
          <option value="a2">A2 (420 x 594mm)</option>
          <option value="a1">A1 (594 x 841mm)</option>
          <option value="a0">A0 (841 x 1189mm)</option>
        </select>
      </div>
    </div>
  </div>

  <div class="formSection margins">
    <label class="formHeader">Margins (inches):</label>
    <div class="sectionContent">
      <div class="line clearfix">
        <label for="margin_top">Top:</label>
        <div class="inputWrapper textWrapper">
          <input type="text" id="margin_top" name="margin_top" value="1.0" />
        </div>
      </div>
      <div class="line clearfix">
        <label for="margin_left">Left:</label>
        <div class="inputWrapper textWrapper">
          <input type="text" id="margin_left" name="margin_left" value="1.0" />
        </div>
      </div>
      <div class="line clearfix">
        <label for="margin_bottom">Bottom:</label>
        <div class="inputWrapper textWrapper">
          <input type="text" id="margin_bottom" name="margin_bottom" value="1.0" />
        </div>
      </div>
      <div class="line clearfix">
        <label for="margin_right">Right:</label>
        <div class="inputWrapper textWrapper">
          <input type="text" id="margin_right" name="margin_right" value="1.0" />
        </div>
      </div>
    </div>
  </div>

  <div class="formSection">
    <label class="formHeader">Orientation:</label>
    <div class="sectionContent optionsBlock">
      <fieldset>
        <div class="line inputFirst">
          <div class="inputWrapper">
            <input type="radio" id="landscape" name="portrait" value="false" checked="checked" />
          </div>
          <label for="landscape">Landscape</label>
        </div>
        <div class="line inputFirst">
          <div class="inputWrapper">
            <input type="radio" id="portrait" name="portrait" value="true" />
          </div>
          <label for="portrait">Portrait</label>
        </div>
      </fieldset>
    </div>
  </div>

  <div class="formSection">
    <label class="formHeader">Options:</label>
    <div class="sectionContent optionsBlock">
      <div class="line inputFirst">
        <div class="inputWrapper">
          <input type="checkbox" id="fit" name="fit" value="true" />
        </div>
        <label for="fit">Shrink to fit dataset on one page</label>
      </div>
      <div class="line inputFirst">
        <div class="inputWrapper">
          <input type="checkbox" id="headers_on_every_page" name="headers_on_every_page" value="true" checked="checked" />
        </div>
        <label for="headers_on_every_page">Print column titles on each page</label>
      </div>
      <div class="line inputFirst">
        <div class="inputWrapper">
          <input type="checkbox" id="header_icons" name="header_icons" value="true" />
        </div>
        <label for="header_icons">Display icons in column header</label>
      </div>
    </div>
  </div>

  <div class="submitLine clearfix">
    <ul class="submitActions">
      <li>
        <a href="#submit" class="button submit">
          <span class="left"></span>
          <span class="icon"></span>
          Print
        </a>
      </li>
      <li class="cancelButton">
        <a href="#close_print" class="jqmClose button close">
          <span class="icon"></span>Cancel
        </a>
      </li>
    </ul>
  </div>

</div>
<div class="downloadsSectionContent">
  <div class="downloadsTable">
    <div class="gridListWrapper">
      <table class="gridList downloadsList" cellspacing="0">
  <colgroup>
    <col class="type" />
  </colgroup>
  <thead>
    <tr>
      <th class="type" scope="col"><div>Download As</div><span class="icon"></span></th>
    </tr>
  </thead>
  <tbody>
    <tr class="item">
      <td class="type" scope="row"><div class="cellInner"><a rel="external" class="noInterstitial"></a></div></td>
    </tr>
  </tbody>
</table>

    </div>
  </div>
</div>

<div class="cellFeedTitle">
  <h3>Comments for row <span class="rowName"></span>, column <span class="columnName"></span></h3>
</div>

<div class="feedList">
  <div class="feed">
    <div class="feedFilterLine">
      <span class="text">Show</span>
      <select class="feedFilter"></select>
    </div>
      <a href="#post" class="button feedNewCommentButton">Add Comment</a>
    <div class="moderationNotice">Your comment is submitted and is pending moderation</div>
    <ul class="feedList"></ul>
    <a href="#showMore" class="feedMoreItemsLink fullButton"></a>
    <span class="noResults hide">There are no items to display</span>
  </div>
</div>
<ul class="feedItem">
  <li class="feedItem">
    <div class="feedCommon">
      <span class="icon"></span>
      <a href="#" class="feedActor"></a>
      <span class="feedBody"></span>
    </div>
    <div class="feedCustom"></div>
    <p class="feedTimestamp"></p>
    <ul class="feedChildren"></ul>
    <a href="#allReplies" class="replyViewAllLink">View all replies</a>
  </li>
</ul>
<div class="feedItem_comment">
  <ul class="commentActions clearfix">
    <li class="actionReply"><a class="commentReplyLink" href="#reply">Reply</a></li>
    <li class="actionInappropriate"><a class="commentInappropriateLink" href="#inappropriate">Inappropriate</a></li>
    <li class="actionDelete"><a class="commentDeleteLink" href="#delete">Delete</a></li>
    <li class="rateDown"><a class="icon commentRateDownLink" href="#rateDown" title="Rate this comment down"></a></li>
    <li class="rateUp"><a class="icon commentRateUpLink" href="#rateUp" title="Rate this comment up"></a></li>
    <li class="downRatings"></li>
    <li class="upRatings"></li>
  </ul>
</div>
<div class="feedItem_reply">
  <ul class="commentActions clearfix">
    <li class="actionInappropriate"><a class="commentInappropriateLink" href="#inappropriate">Inappropriate</a></li>
    <li class="actionDelete"><a class="commentDeleteLink" href="#delete">Delete</a></li>
    <li class="rateDown"><a class="icon commentRateDownLink" href="#rateDown" title="%= t 'controls.feed.comment_actions.rate_down' %>"></a></li>
    <li class="rateUp"><a class="icon commentRateUpLink" href="#rateUp" title="Rate this comment up"></a></li>
    <li class="downRatings"></li>
    <li class="upRatings"></li>
  </ul>
</div>
<div class="feedItem_view">
  <div class="viewDetails">
    <span class="icon"></span>
    <a class="viewName" href="#"></a>
    <div class="viewDescription"></div>
  </div>
</div>
<div class="feedItem_newComment">
  <div class="newCommentForm">
    <label for="newCommentBody">New Comment:</label>
    <textarea name="newCommentBody" id="newCommentBody"></textarea>
    <div class="error"></div>
    <a class="button postNewCommentButton" href="#post">Post</a>
    <a class="button cancelNewCommentButton" href="#cancel">Cancel</a>
  </div>
</div>

<script type="text/javascript">        if (typeof blistTranslations == 'undefined') blistTranslations = [];
        blistTranslations.push(function()
        {
            return JSON.parse($.unescapeQuotes("{&quot;controls&quot;:{&quot;feed&quot;:{&quot;header&quot;:{&quot;cell_comment_header_html&quot;:&quot;Comments for row &lt;span class=\\&quot;rowName\\&quot;&gt;&lt;/span&gt;, column &lt;span class=\\&quot;columnName\\&quot;&gt;&lt;/span&gt;&quot;,&quot;feed_filter_label&quot;:&quot;Show&quot;,&quot;add_comment&quot;:&quot;Add Comment&quot;,&quot;pending_moderation&quot;:&quot;Your comment is submitted and is pending moderation&quot;},&quot;listing&quot;:{&quot;no_results&quot;:&quot;There are no items to display&quot;,&quot;all_replies&quot;:&quot;View all replies&quot;,&quot;all_replies_with_count&quot;:&quot;View all %{count} replies&quot;,&quot;next_item_page&quot;:&quot;View next %{count} items&quot;,&quot;last_item&quot;:&quot;View last item&quot;,&quot;user_create_action&quot;:&quot;created a %{thing}:&quot;},&quot;comment_actions&quot;:{&quot;reply&quot;:&quot;Reply&quot;,&quot;inappropriate&quot;:&quot;Inappropriate&quot;,&quot;already_marked_inappropriate&quot;:&quot;Flagged&quot;,&quot;marked_inappropriate&quot;:&quot;Flagged!&quot;,&quot;delete&quot;:&quot;Delete&quot;,&quot;delete_confirm&quot;:&quot;Are you sure? Your comment will be lost.&quot;,&quot;rate_down&quot;:&quot;Rate this comment down&quot;,&quot;rate_up&quot;:&quot;Rate this comment up&quot;},&quot;comment_form&quot;:{&quot;header&quot;:&quot;New Comment&quot;,&quot;post_button&quot;:&quot;Post&quot;,&quot;cancel_button&quot;:&quot;Cancel&quot;,&quot;empty_body_error&quot;:&quot;The comment body cannot be empty.&quot;},&quot;authed_actions&quot;:{&quot;flag_comment&quot;:&quot;flag a comment&quot;,&quot;delete_comment&quot;:&quot;delete a comment&quot;,&quot;rate_comment&quot;:&quot;rate a comment&quot;,&quot;post_comment&quot;:&quot;post a comment&quot;}}},&quot;core&quot;:{&quot;and&quot;:&quot;and&quot;,&quot;or&quot;:&quot;or&quot;,&quot;view_types&quot;:{&quot;api&quot;:&quot;API view&quot;,&quot;blob&quot;:&quot;non-tabular file or document&quot;,&quot;calendar&quot;:&quot;calendar&quot;,&quot;chart&quot;:&quot;chart&quot;,&quot;filter&quot;:&quot;filtered view&quot;,&quot;form&quot;:&quot;form&quot;,&quot;group&quot;:&quot;grouped view&quot;,&quot;href&quot;:&quot;external dataset&quot;,&quot;map&quot;:&quot;map&quot;,&quot;table&quot;:&quot;table&quot;},&quot;filters&quot;:{&quot;formal&quot;:{&quot;equals&quot;:&quot;equals&quot;,&quot;not_equals&quot;:&quot;does not equal&quot;,&quot;starts_with&quot;:&quot;starts with&quot;,&quot;contains&quot;:&quot;contains&quot;,&quot;not_contains&quot;:&quot;does not contain&quot;,&quot;less_than&quot;:&quot;less than&quot;,&quot;less_than_or_equals&quot;:&quot;less than or equal to&quot;,&quot;greater_than&quot;:&quot;greater than&quot;,&quot;greater_than_or_equals&quot;:&quot;greater than or equal to&quot;,&quot;between&quot;:&quot;between&quot;,&quot;is_blank&quot;:&quot;is blank&quot;,&quot;is_not_blank&quot;:&quot;is not blank&quot;},&quot;informal&quot;:{&quot;equals&quot;:&quot;is&quot;,&quot;not_equals&quot;:&quot;is not&quot;,&quot;starts_with&quot;:&quot;starts with&quot;,&quot;contains&quot;:&quot;contains&quot;,&quot;not_contains&quot;:&quot;does not contain&quot;,&quot;less_than&quot;:&quot;is less than&quot;,&quot;less_than_or_equals&quot;:&quot;is at most&quot;,&quot;greater_than&quot;:&quot;is greater than&quot;,&quot;greater_than_or_equals&quot;:&quot;is at least&quot;,&quot;between&quot;:&quot;is between&quot;,&quot;is_blank&quot;:&quot;is blank&quot;,&quot;is_not_blank&quot;:&quot;is not blank&quot;}},&quot;analytics&quot;:{&quot;visit&quot;:&quot;view&quot;,&quot;visits&quot;:&quot;views&quot;},&quot;dialogs&quot;:{&quot;close&quot;:&quot;Close&quot;,&quot;cancel&quot;:&quot;Cancel&quot;,&quot;continue&quot;:&quot;Continue&quot;},&quot;interstitial&quot;:{&quot;leaving_notice_html&quot;:&quot;You are leaving &lt;span class=\\&quot;serverName\\&quot;&gt;%{site_name}&lt;/span&gt;&quot;,&quot;leaving_explanation_html&quot;:&quot;This &lt;span class=\\&quot;datasetType\\&quot;&gt;dataset&lt;/span&gt; is hosted by &lt;a href=\\&quot;\\\\#\\&quot; rel=\\&quot;external\\&quot; class=\\&quot;externalDomain\\&quot;&gt;another domain&lt;/a&gt;.&quot;}}}"));
        });
</script>

<div class="aboutDataset_contact">
  <div class="contactOwnerFormWrapper">
    <form accept-charset="UTF-8" action="/datasets/8gap-yij5/math_validate" class="contactOwnerForm" method="post"><div style="margin:0;padding:0;display:inline"><input name="utf8" type="hidden" value="&#x2713;" /><input name="authenticity_token" type="hidden" value="1xe4PEp8h2Nfn9kU81bQHmxX6q9lL0AhrqbhbAB/bCQ=" /></div>
      <input id="method" name="method" type="hidden" value="flag" />
      <div class="lined">
        <div><label for="contactPurpose" class="required">Purpose:</label></div>
        <select id="contactPurpose" name="type">
          <option value="" selected="selected">-- Select Purpose --</option>
<option value="copyright_violation">Copyright Violation</option>
<option value="offensive_content">Offensive Content</option>
<option value="spam">Spam or Junk</option>
<option value="personal_information">Personal Information</option>
<option value="other">Other</option>        </select>
      </div>

      <div class="lined">
        <label for="contactSubject">Subject:</label>
        <textarea id="contactSubject" name="subject"></textarea>
      </div>

      <div class="lined">
        <div><label for="contactBody" class="required">Short Message:</label></div>
        <textarea id="contactBody" name="message"></textarea>
      </div>

      <div class="lined">
        <div><label for="from_address" class="required">Your Email:</label></div>
        <p>Your email address will be shared with the owner of this dataset so they can reply.</p>
        <input id="fromAddress" name="from_address" type="text" value=""/>
      </div>

      <div class="lined">
        <div><label for="noSpam" class="required">What is three minus zero as a word?</label></div>
        <input class="noSpamAnswer" type="text" name="user_answer" />
      </div>

      <input type="text" class="encrypted" name="equation_token" style="display:none;" value="ICB0aHJlZSBtaW51cyB6ZXJvICA=
"/>
      <div class="math_message flash"></div>

      <a href="#submit" class="button sendContactButton">Send</a>
      <a href="#cancel"
        class="button cancelContactButton contactButton">Cancel</a>
</form>  </div>
</div>

<div class="sharingForm commonForm">
  <div class="formSection">
    <p class="formHeader">This <span class="datasetTypeName">dataset</span> is
      <span class="publicOrPrivate">Public</span>
      <span class="andSharedHint hide">
        and shared with the following <span class="friendsHint"></span>
      </span>
    </p>
    <div class="sectionContent">
      <ul class="itemsList">
        <li class="loadingShares">Loading Shares...
          <span class="loadingSharesIndicator"></span>
        </li>
      </ul>
      <div class="noShares">
        <p>You are not currently sharing this <span class="datasetTypeName">dataset</span> with anyone</p>
      </div>
    </div>
      <p class="shareNotifyArea">
        <a class="button shareNotifyLink" href="#notify">
          Notify All of Changes
        </a>
        <span class="flash notice shareNoticeSent">
          Notification sent
        </span>
      </p>
  </div>
  <div class="flash sharingFlash"></div>
</div>

<ul class="sharesList">
  <li class="line clearfix noGrant">
    <a href="#removeShare" class="removeShareLink remove" title="Remove">
      <span class="icon"></span>
    </a>
    <span class="profileImage"></span>
    <div class="nameWrapper"><span class="name"></span></div>
    <span class="type readOnlyType"></span>
  </li>
</ul>

<div class="datasetPermissions commonForm">
  <div class="formSection">
    <p class="formHeader">This <span class="datasetTypeName">dataset</span> is currently
      <span class="datasetPublicText">
        Public
      </span>
    </p>
    <div class="sectionContent togglePermissionsForm">
      <div class="line inputFirst">
        <div class="inputWrapper">
          <input type="radio" id="public" name="dataset-public"
                checked="checked"
                 class="toggleDatasetPermissions" value="makePublic"/>
        </div>
        <label for="public">Public</label>
      </div>
      <div class="line inputFirst">
        <div class="inputWrapper">
          <input type="radio" id="private" name="dataset-public"
                 
                 class="toggleDatasetPermissions" value="makePrivate" />
        </div>
        <label for="private">Private</label>
      </div>
    </div>
  </div>
    <div class="formSection disabledFeatureFlags">
      <p class="formHeader">Additional <span class="datasetTypeName">dataset</span> features</p>
      <div class="sectionContent">
          <div class="line clearfix">
            <label for="allow_comments">
              Commenting</label>
            <span class="inputWrapper">
              <span>
                <input type="checkbox"
                  checked="checked"
                  name="allow_comments"
                  id="allow_comments"
                  value="allow_comments">
              </span>
            </span>
          </div>
          <div class="line clearfix">
            <label for="cell_comments">
              Cell Commenting</label>
            <span class="inputWrapper">
              <span>
                <input type="checkbox"
                  checked="checked"
                  name="cell_comments"
                  id="cell_comments"
                  value="cell_comments">
              </span>
            </span>
          </div>
      </div>
    </div>
  <div class="flash sharingFlash"></div>
</div>

<div class="apiContentWrapper">
  <p>The <strong>Socrata Open Data API</strong> (SODA) allows software developers
     to access data hosted in Socrata data sites programmatically. Developers can
     create applications that use the SODA APIs to visualize and
     &ldquo;mash-up&rdquo; Socrata datasets in new and exciting ways. Create an
     iPhone application that visualizes government spending in your area, a web
     application that allows citizens to look up potential government benefits
     they'd overlooked, or a service that automatically emails you when new
     earmarks are added to bills that you wish to track.</p>
  <p>To start accessing this dataset programmatically, use the API endpoint
     provided below. For more information and examples on how to use the
     Socrata Open Data API, reference our
     <a href="/api/docs" rel="external">Developer Documentation</a>.</p>
  <h3>API Access Endpoint:</h3>
  <div class="apiEndpointWrapper">
    <pre>http://explore.data.gov/api/views/8gap-yij5/rows.json</pre>
  </div>

    <h3>Column IDs:</h3>
    <dl class="sectionContent">
        <dt>GK_D_VESSEL</dt>
        <dd>gk_d_vessel</dd>
        <dt>VESSEL ID</dt>
        <dd>vessel_id</dd>
        <dt>VESSEL NAME</dt>
        <dd>vessel_name</dd>
        <dt>MANAGING OWNER ID</dt>
        <dd>managing_owner_id</dd>
        <dt>MANAGING OWNER</dt>
        <dd>managing_owner</dd>
        <dt>GROSS TON</dt>
        <dd>gross_ton</dd>
        <dt>NET TON</dt>
        <dd>net_ton</dd>
        <dt>LENGTH</dt>
        <dd>length</dd>
        <dt>BREADTH</dt>
        <dd>breadth</dd>
        <dt>DEPTH</dt>
        <dd>depth</dd>
        <dt>ITC BREADTH</dt>
        <dd>itc_breadth</dd>
        <dt>ITC DEPTH</dt>
        <dd>itc_depth</dd>
        <dt>ITC GROSS TON</dt>
        <dd>itc_gross_ton</dd>
        <dt>ITC LENGTH</dt>
        <dd>itc_length</dd>
        <dt>ITC NET TON</dt>
        <dd>itc_net_ton</dd>
        <dt>DRAFT DESIGN</dt>
        <dd>draft_design</dd>
        <dt>DRAFT DESIGN UNITS</dt>
        <dd>draft_design_units</dd>
        <dt>DEAD WEIGHT TON</dt>
        <dd>dead_weight_ton</dd>
        <dt>DEAD WEIGHT TONNAGE UNITS</dt>
        <dd>dead_weight_tonnage_units</dd>
        <dt>FLAG ABBR</dt>
        <dd>flag_abbr</dd>
        <dt>HAILING PORT</dt>
        <dd>hailing_port</dd>
        <dt>HAILING PORT STATE</dt>
        <dd>hailing_port_state</dd>
        <dt>HAILING PORT PROVINCE</dt>
        <dd>hailing_port_province</dd>
        <dt>ROUTE TYPE</dt>
        <dd>route_type</dd>
        <dt>CLASSIFICATION SOCIETY</dt>
        <dd>classification_society</dd>
        <dt>CARGO AUTHORIZATION TYPE</dt>
        <dd>cargo_authorization_type</dd>
        <dt>DOCUMENTED IND</dt>
        <dd>documented_ind</dd>
        <dt>DOCUMENTED STATUS TYPE</dt>
        <dd>documented_status_type</dd>
        <dt>INSPECTED IND</dt>
        <dd>inspected_ind</dd>
        <dt>INSPECTED DESC</dt>
        <dd>inspected_desc</dd>
        <dt>STATE VESSEL IND</dt>
        <dd>state_vessel_ind</dd>
        <dt>STATE VESSEL DESC</dt>
        <dd>state_vessel_desc</dd>
        <dt>LLOYDS IND</dt>
        <dd>lloyds_ind</dd>
        <dt>LLOYDS DESC</dt>
        <dd>lloyds_desc</dd>
        <dt>SOLAS IND</dt>
        <dd>solas_ind</dd>
        <dt>SOLAS DESC</dt>
        <dd>solas_desc</dd>
        <dt>INSP SUBCHAPTER TYPE</dt>
        <dd>insp_subchapter_type</dd>
        <dt>VESSEL CLASS</dt>
        <dd>vessel_class</dd>
        <dt>VESSEL TYPE</dt>
        <dd>vessel_type</dd>
        <dt>VESSEL SUBTYPE</dt>
        <dd>vessel_subtype</dd>
        <dt>VESSEL SERVICE</dt>
        <dd>vessel_service</dd>
        <dt>MAX PASSENGERS ALLOWED</dt>
        <dd>max_passengers_allowed</dd>
        <dt>MAX CREW</dt>
        <dd>max_crew</dd>
        <dt>SELF PROPELLED IND</dt>
        <dd>self_propelled_ind</dd>
        <dt>PROPULSION TYPE</dt>
        <dd>propulsion_type</dd>
        <dt>HULL MATERIAL</dt>
        <dd>hull_material</dd>
        <dt>HULL DESIGN TYPE</dt>
        <dd>hull_design_type</dd>
        <dt>HULL DOUBLE BOTTOM TYPE</dt>
        <dd>hull_double_bottom_type</dd>
        <dt>HULL DOUBLE SIDE TYPE</dt>
        <dd>hull_double_side_type</dd>
        <dt>CALL SIGN</dt>
        <dd>call_sign</dd>
        <dt>OFFICIAL NUMBER</dt>
        <dd>official_number</dd>
        <dt>PRIMARY VIN</dt>
        <dd>primary_vin</dd>
        <dt>HULL NUMBER</dt>
        <dd>hull_number</dd>
        <dt>RBS HULL NUMBER</dt>
        <dd>rbs_hull_number</dd>
        <dt>IMO NUMBER</dt>
        <dd>imo_number</dd>
        <dt>VESSEL AGE</dt>
        <dd>vessel_age</dd>
        <dt>BUILD SHIPYARD</dt>
        <dd>build_shipyard</dd>
        <dt>BUILD YEAR</dt>
        <dd>build_year</dd>
        <dt>HULL BUILD PARTY NAME</dt>
        <dd>hull_build_party_name</dd>
        <dt>COMPLETED BY PARTY NAME</dt>
        <dd>completed_by_party_name</dd>
        <dt>HORSEPOWER AHEAD</dt>
        <dd>horsepower_ahead</dd>
        <dt>HORSEPOWER ASTERN</dt>
        <dd>horsepower_astern</dd>
        <dt>FOREBODY TYPE DESC</dt>
        <dd>forebody_type_desc</dd>
        <dt>HULL CONFIGURATION</dt>
        <dd>hull_configuration</dd>
        <dt>HULL SHAPE</dt>
        <dd>hull_shape</dd>
        <dt>SP</dt>
        <dd>sp</dd>
    </dl>
</div>

<div class="apiFoundryPaneWrapper">
  <div>
    <p><strong>API Foundry</strong> allows you to create and
    configure one or more open, standards-based
    Application Programming Interfaces (API) for this dataset.</p>
    <a href="/api_foundry/forge/8gap-yij5"
      class="createapi toolbarButton button"
      title="Create an Application Programming Interface (API)
      to grant programmatic access to this data.">Create an API</a>
  </div>
  <div id="existingAPIs" style="display:none">
    <p ><strong>Existing APIs</strong> can be customized.  You can
    control permissions, set request limits, view usage metrics, 
    and edit the documentation.</p>
    <select id="selectAPI"></select>
    <a href="#manage" class="manageAPI toolbarButton button" title="Manage the selected API">Manage</a>
  </div>
</div>

<div class="signedDataset">
  <p class="sectionContent">
     Using a <strong>digitally signed dataset</strong>, it is possible to
     prove using cryptographically secure methods that a particular copy
     of a Socrata dataset has not been tampered with. This is useful if,
     for instance, you are looking to publish findings based on this data,
     and you want to be able to prove its integrity.</p>
  <p class="sectionContent consumerText">
     To obtain a signed version of this dataset, simply click on the
     link below to generate a key and begin the download. The key and
     downloaded data are specific to the current version of this dataset;
     if the owner updates the dataset in the future, you will have to
     restart the process to get the new data. Publish the downloaded data
     along with the key that you receive, and using the instructions found
     within the downloaded package, third parties will be able to confirm
     that your data is legitimate.</p>
  <p class="sectionContent publisherText">
     To generate a signed version of this dataset, simply click on the
     link below to generate a key. Note that if you update this dataset in
     the future, you will have to return and regenerate the key in order
     for consumers to again have access to it. Also note that this process
     involves operations on the entirety of the data, so it may take some
     time if your dataset is very large, or contains large attachments.</p>
  <p class="sectionContent publisherText">
     Only dataset owners may generate signed keys.</p>

  <div class="formSection">
    <a class="formHeader" href="#expand">Signature</a>

    <ul class="sectionContent">
      <li style="display:none;">
        <textarea class="datasetSignature" readonly="readonly"></textarea>
      </li>
      <li class="onlyChild">
        <a href="#download" class="signedDatasetLink">Generate and Download Now</a>
      </li>
    </ul>
  </div>
</div>
<div class="fatRowColumn">
  <div class="column downArrowNoHover">
    <div class="info">
      <span class="dataTypeIcon"></span>
      <span class="name"></span>
    </div>
    <span class="icon"></span>
  </div>
</div>

<div class="editAlertTemplate">
  <div class="editAlert">
    <p class="editMessage">This dataset is published and cannot be edited directly.
    A working copy <span class="workingCopyStatus">is available</span> that allows
    you to make all your desired changes before making them publicly available.</p>
    <p class="copyingMessage">Please wait while a working copy is made.
    <span class="additionalCopyingMessage"></span></p>
    <p class="doneCopyingMessage hide">The working copy is now available.
      The Edit Dataset button will give you access when you are ready to edit.</p>
    <a href="#Unpublished" class="button editPublished">Edit Dataset</a>
    <p class="errorMessage hide">There was an error making a working copy of your dataset.
    Please <a href="http://support.socrata.com" rel="external">contact Socrata support</a>.</p>
  </div>
</div>
<div class="filterPane">
  <div class="initialFilterMode">
    <p>Never created a filter before? Watch a short tutorial video <a href="/videos/popup#basic-filtering" rel="video" class="noRedirPrompt">here</a>.</p>
    <p class="orText">or</p>
    <a href="#newCondition" class="addFilterConditionButton">
      Click here to add your first filter condition
    </a>
  </div>
  <div class="normalFilterMode">
    <div class="menu advanced filterOptionsMenu mainFilterOptionsMenu"></div>

    <div class="advancedStateLine notAdvancedLine">
      <span class="advancedStateText">You are in simplified mode.</span>
      <a class="advancedStateLink advancedOnLink" href="#advanced">
        Go advanced now?
      </a>
    </div>
    <div class="advancedStateLine editModeAdvancedOffLine">
      <span class="advancedStateText">Users will start in simplified mode.</span>
      This means that they will be unable to add new conditions, change the columns or operators of filters, or access the advanced menus on filters.
      <a class="advancedStateLink advancedOnLink" href="#advanced">
        Change the default back to advanced.
      </a>
    </div>
    <div class="advancedStateLine editModeAdvancedOnLine">
      <span class="advancedStateText">Users will start in advanced mode.</span>
      This means that they will have full access to the options available on the filter. For a more curated experience, you can try the simplified mode.
      <a class="advancedStateLink advancedOffLink" href="#notAdvanced">
        Change the default to simplified.
      </a>
    </div>

    <div class="filterConditions">
      <div class="noFilterConditionsText">No conditions defined yet.</div>
    </div>

    <a class="button add advanced addFilterConditionButton">
      <span class="icon"></span>
      Add a New Filter Condition
    </a>
  </div>

</div>
<div class="filterCondition">
  <div class="filterCondition sectionContent">
    <a class="filterRemoveButton advanced remove" href="#close"><span class="icon">Remove filter</span></a>
    <div class="filterHeadline">
      <a class="filterExpander downArrow"><span class="icon"></span></a>
      <a class="filterLink columnName" href="#change"></a>
      <span class="columnInfo ss-icon hide">information</span>
      <a class="filterLink subcolumnName" href="#change"></a>
      <a class="filterLink operator" href="#change"></a>
      <a class="filterLink value" href="#change"></a>
    </div>
    <div class="filterValues">
      <a href="#clearAll" class="clearValues hide"><span class="ss-icon">delete</span><span class="text">Clear selections</span></a>
      <div class="autogenerated">
        <div class="autogeneratedPropertiesOverlay"></div>
        <div class="autogeneratedProperties">
          <div class="countLine">Show up to <select class="autogeneratedCount"></select> suggested values</div>
        </div>
      </div>
      <a href="#showMoreLess" class="showMoreLess rightArrow hide"><span class="icon"></span>Show <span class="moreLess">More</span></a>
    </div>
    <div class="menu advanced filterOptionsMenu"></div>
  </div>
</div>

<script type="text/javascript">        if (typeof blistTranslations == 'undefined') blistTranslations = [];
        blistTranslations.push(function()
        {
            return JSON.parse($.unescapeQuotes("{&quot;controls&quot;:{&quot;filter&quot;:{&quot;main&quot;:{&quot;tutorial_html&quot;:&quot;Never created a filter before? Watch a short tutorial video &lt;a href=\\&quot;/videos/popup#basic-filtering\\&quot; rel=\\&quot;video\\&quot; class=\\&quot;noRedirPrompt\\&quot;&gt;here&lt;/a&gt;.&quot;,&quot;or&quot;:&quot;or&quot;,&quot;simplified_message&quot;:&quot;You are in simplified mode.&quot;,&quot;simplified_toggle&quot;:&quot;Go advanced now?&quot;,&quot;no_conditions&quot;:&quot;No conditions defined yet.&quot;,&quot;no_suggestions&quot;:&quot;There are no suggested values for this column and operator.&quot;,&quot;filter&quot;:&quot;Filter&quot;,&quot;filter_based_on_contents&quot;:&quot;Filter this dataset based on contents.&quot;,&quot;view_must_be_valid&quot;:&quot;This view must be valid&quot;,&quot;view_has_no_columns&quot;:&quot;This view has no columns to filter&quot;},&quot;actions&quot;:{&quot;first_condition&quot;:&quot;Click here to add your first filter condition&quot;,&quot;new_condition_button&quot;:&quot;Add a New Filter Condition&quot;,&quot;remove_filter&quot;:&quot;Remove filter&quot;,&quot;confirm_modify&quot;:&quot;Doing this will remove all values from your filter! Are you sure you wish to do this?&quot;,&quot;select_column&quot;:&quot;Select a column to filter by:&quot;,&quot;select_operation&quot;:&quot;Select an operation to filter by:&quot;,&quot;select_subcolumn&quot;:&quot;Select the part of %{name} to filter by:&quot;,&quot;disable_filter&quot;:&quot;Do not filter&quot;},&quot;menu&quot;:{&quot;show_suggested&quot;:&quot;Show suggested values&quot;,&quot;select_one&quot;:&quot;Select one&quot;,&quot;select_many&quot;:&quot;Select many&quot;,&quot;match_any&quot;:&quot;Match any condition&quot;,&quot;match_all&quot;:&quot;Match all conditions&quot;},&quot;edit_default&quot;:{&quot;mode_message&quot;:&quot;As a publisher of this view, you may define the default set of filters visitors will be presented with:&quot;,&quot;mode_button&quot;:&quot;Edit Default Filter&quot;,&quot;save_confirm&quot;:&quot;You will lose any unsaved changes if you choose to continue. Please save any changes you wish to keep before proceeding.&quot;,&quot;instructions&quot;:&quot;Use the tools above to create filters, adjust presented values, select the number of automatically suggested values the filter will attempt to present, and so on. When you are satisfied with the options being presented, click on Done below to save it:&quot;,&quot;done_button&quot;:&quot;Done&quot;,&quot;cancel_button&quot;:&quot;Cancel&quot;,&quot;simplified_header&quot;:&quot;Users will start in simplified mode.&quot;,&quot;simplified_body&quot;:&quot;This means that they will be unable to add new conditions, change the columns or operators of filters, or access the advanced menus on filters.&quot;,&quot;simplified_toggle&quot;:&quot;Change the default back to advanced.&quot;,&quot;advanced_header&quot;:&quot;Users will start in advanced mode.&quot;,&quot;advanced_body&quot;:&quot;This means that they will have full access to the options available on the filter. For a more curated experience, you can try the simplified mode.&quot;,&quot;advanced_toggle&quot;:&quot;Change the default to simplified.&quot;,&quot;manual_suggested_html&quot;:&quot;Show up to &lt;select class=\\&quot;autogeneratedCount\\&quot;&gt;&lt;/select&gt; suggested values&quot;,&quot;auto_suggested&quot;:&quot;Suggested values are determined automatically for this operator type.&quot;}}}}"));
        });
</script>

<div class="appendReplace">
  <a href="/Geography-and-Environment/Marine-Casualty-and-Pollution-Database-Vessel-2002/8gap-yij5/edit" class="button appendReplaceButton rightArrow">
    <span class="icon"></span>
    Launch the Append and Replace wizard
  </a>
</div>


  </div>
  

  <!--[if IE]>
  <script src="/packages/excanvas.js?1360875834" type="text/javascript"></script>
  <![endif]-->
  <!--[if lt IE 7]>
  <script src="/packages/bgiframe.js?1361059769" type="text/javascript"></script>
  <script src="/packages/oldie.js?1361059769" type="text/javascript"></script>
  <![endif]-->

  <script src="/packages/base.js?1361059769" type="text/javascript"></script>

  <script type="text/javascript">blist.viewCache = {};
blist.viewCache['8gap-yij5'] = JSON.parse($.unescapeQuotes("{&quot;id&quot;:&quot;8gap-yij5&quot;,&quot;name&quot;:&quot;Marine Casualty and Pollution Database - Vessel 2002-2010&quot;,&quot;attribution&quot;:&quot;United States Coast Guard&quot;,&quot;attributionLink&quot;:&quot;https://explore.data.gov/dataset/Marine-Casualty-and-Pollution-Database-Vessel/8gap-yij5&quot;,&quot;averageRating&quot;:0.0,&quot;category&quot;:&quot;Geography and Environment&quot;,&quot;createdAt&quot;:1334339290,&quot;description&quot;:&quot;The Marine Casualty and Pollution Data files provide details about marine casualty and pollution incidents investigated by Coast Guard Offices throughout the United States. The database can be used to analyze marine accidents and pollution incidents by a variety of factors including vessel or facility type, injuries, fatalities, pollutant details, location, and date. The data collection period began in 1982 for marine casualties and 1973 for polluting incidents, and is ongoing. Documentation includes entity and attribute descriptions along with suggested solutions to general marine pollution, vessel casualty, and personnel injury and death questions.&quot;,&quot;displayType&quot;:&quot;table&quot;,&quot;downloadCount&quot;:79,&quot;numberOfComments&quot;:0,&quot;oid&quot;:596971,&quot;publicationAppendEnabled&quot;:false,&quot;publicationDate&quot;:1334848945,&quot;publicationGroup&quot;:317297,&quot;publicationStage&quot;:&quot;published&quot;,&quot;rowClass&quot;:&quot;&quot;,&quot;rowsUpdatedAt&quot;:1334339306,&quot;rowsUpdatedBy&quot;:&quot;nzcq-zajs&quot;,&quot;signed&quot;:false,&quot;tableId&quot;:317297,&quot;totalTimesRated&quot;:0,&quot;viewCount&quot;:160,&quot;viewLastModified&quot;:1334863530,&quot;viewType&quot;:&quot;tabular&quot;,&quot;columns&quot;:[{&quot;id&quot;:7773167,&quot;name&quot;:&quot;GK_D_VESSEL&quot;,&quot;fieldName&quot;:&quot;gk_d_vessel&quot;,&quot;position&quot;:1,&quot;width&quot;:110,&quot;dataTypeName&quot;:&quot;number&quot;,&quot;renderTypeName&quot;:&quot;number&quot;,&quot;tableColumnId&quot;:2542435,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;2061328&quot;,&quot;sum&quot;:&quot;2100901005&quot;,&quot;null&quot;:0,&quot;average&quot;:&quot;2100901.005&quot;,&quot;largest&quot;:&quot;2183020&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;2147121&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;2147372&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;2147373&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;2147375&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;2147438&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;2147439&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;2147441&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;2147507&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;2147566&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;2147567&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;2147569&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;2147628&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;2147629&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;2147630&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;2148481&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;2148545&quot;}]},&quot;format&quot;:{&quot;precisionStyle&quot;:&quot;standard&quot;,&quot;align&quot;:&quot;right&quot;,&quot;noCommas&quot;:&quot;true&quot;},&quot;flags&quot;:null},{&quot;id&quot;:7773168,&quot;name&quot;:&quot;VESSEL ID&quot;,&quot;fieldName&quot;:&quot;vessel_id&quot;,&quot;position&quot;:2,&quot;width&quot;:103,&quot;dataTypeName&quot;:&quot;number&quot;,&quot;renderTypeName&quot;:&quot;number&quot;,&quot;tableColumnId&quot;:2542436,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;3634&quot;,&quot;sum&quot;:&quot;812795095&quot;,&quot;null&quot;:0,&quot;average&quot;:&quot;812795.095&quot;,&quot;largest&quot;:&quot;930304&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;338570&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;925736&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;925750&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;925753&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;925771&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;925773&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;925782&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;793504&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;925677&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;925743&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;49426&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;925721&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;925741&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;925698&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;725530&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;869856&quot;}]},&quot;format&quot;:{&quot;precisionStyle&quot;:&quot;standard&quot;,&quot;align&quot;:&quot;right&quot;,&quot;noCommas&quot;:&quot;true&quot;},&quot;flags&quot;:null},{&quot;id&quot;:7773169,&quot;name&quot;:&quot;VESSEL NAME&quot;,&quot;fieldName&quot;:&quot;vessel_name&quot;,&quot;position&quot;:3,&quot;width&quot;:232,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542437,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;24E20146&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;ZZOLD OVERSEAS PHILADELPHIA&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;UNNAMED&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;UNKNOWN VESSEL&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;NC6713CV&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;JIN RONG&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;NY2405UZ&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;DL1562Z&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;Sweet Persuit&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;DL2769AA&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;LEOTA B&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;nc4651dh&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;All Shook up&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;FL7169LC&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;MC4015PG&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;MAS CERVEZA&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;NC9029CD&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;escape hatch&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;OUTA BOUNDS&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;NY5474MB&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;NJ5955GX&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773170,&quot;name&quot;:&quot;MANAGING OWNER ID&quot;,&quot;fieldName&quot;:&quot;managing_owner_id&quot;,&quot;position&quot;:4,&quot;width&quot;:179,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542438,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;1181666&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;1412877&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;266998&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;580184&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;523501&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;828481&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;828496&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;818296&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;813631&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;282753&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;1181666&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;640297&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;705386&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;41714&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;701308&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;290525&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773171,&quot;name&quot;:&quot;MANAGING OWNER&quot;,&quot;fieldName&quot;:&quot;managing_owner&quot;,&quot;position&quot;:5,&quot;width&quot;:149,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542439,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;ARTHUR J ARDOLINO&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;WINTER HARBOR BRANDS  INC&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;BP America Inc.&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;MR PAUL E PFLUEGER&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;JOSEPH L BENDER&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;ARTHUR J ARDOLINO&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;EDWARD J MASSEY&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;LAWRENCE I ROSENBERG&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;WINTER HARBOR BRANDS  INC&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;ESMERALDA H&amp;H YACHTING INC&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;DAVID R CAMPBELL&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;GREGORY WINSTON&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;ERIK E PEABODY&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;DAN W WAGNER&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;BRONCO EXPLORER LTD DE&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;GIL KITCHEN&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;NICK MAVAR, JR.&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773172,&quot;name&quot;:&quot;GROSS TON&quot;,&quot;fieldName&quot;:&quot;gross_ton&quot;,&quot;position&quot;:6,&quot;width&quot;:118,&quot;dataTypeName&quot;:&quot;number&quot;,&quot;renderTypeName&quot;:&quot;number&quot;,&quot;tableColumnId&quot;:2542440,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;0&quot;,&quot;sum&quot;:&quot;509200&quot;,&quot;null&quot;:0,&quot;average&quot;:&quot;509.2&quot;,&quot;largest&quot;:&quot;85957&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;0&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;13&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;14&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;16&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;9&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;19&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;15&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;7&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;10&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;6&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;11&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;696&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;269&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;38712&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;4&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;17&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;26&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;18&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;8&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;7607&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773173,&quot;name&quot;:&quot;NET TON&quot;,&quot;fieldName&quot;:&quot;net_ton&quot;,&quot;position&quot;:7,&quot;width&quot;:94,&quot;dataTypeName&quot;:&quot;number&quot;,&quot;renderTypeName&quot;:&quot;number&quot;,&quot;tableColumnId&quot;:2542441,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;0&quot;,&quot;sum&quot;:&quot;264646&quot;,&quot;null&quot;:0,&quot;average&quot;:&quot;264.646&quot;,&quot;largest&quot;:&quot;54682&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;0&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;11&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;4563&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;12&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;8&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;28&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;15&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;7&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;10&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;21&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;6&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;9&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;5&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;13&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;696&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;80&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;16&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;4&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;19671&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;13825&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773174,&quot;name&quot;:&quot;LENGTH&quot;,&quot;fieldName&quot;:&quot;length&quot;,&quot;position&quot;:8,&quot;width&quot;:99,&quot;dataTypeName&quot;:&quot;number&quot;,&quot;renderTypeName&quot;:&quot;number&quot;,&quot;tableColumnId&quot;:2542442,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;0&quot;,&quot;sum&quot;:&quot;44402.5&quot;,&quot;null&quot;:0,&quot;average&quot;:&quot;44.4025&quot;,&quot;largest&quot;:&quot;3201&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;21&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;23&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;0&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;18&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;19&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;20&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;24&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;17&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;26&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;22&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;16&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;10&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;25&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;28&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;14&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;27&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;19.5&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;15&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;30&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;35&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773175,&quot;name&quot;:&quot;BREADTH&quot;,&quot;fieldName&quot;:&quot;breadth&quot;,&quot;position&quot;:9,&quot;width&quot;:103,&quot;dataTypeName&quot;:&quot;number&quot;,&quot;renderTypeName&quot;:&quot;number&quot;,&quot;tableColumnId&quot;:2542443,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;0&quot;,&quot;sum&quot;:&quot;2894.3&quot;,&quot;null&quot;:0,&quot;average&quot;:&quot;2.8943&quot;,&quot;largest&quot;:&quot;144&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;0&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;62.1&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;11.7&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;105.6&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;10.3&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;9.8&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;98.4&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;11&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;14.1&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;12.2&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;8.3&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;14.9&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;14&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;13.2&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;14.6&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;13&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;144&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;13.8&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;105.8&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;9.4&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773176,&quot;name&quot;:&quot;DEPTH&quot;,&quot;fieldName&quot;:&quot;depth&quot;,&quot;position&quot;:10,&quot;width&quot;:93,&quot;dataTypeName&quot;:&quot;number&quot;,&quot;renderTypeName&quot;:&quot;number&quot;,&quot;tableColumnId&quot;:2542444,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;0&quot;,&quot;sum&quot;:&quot;1439.6&quot;,&quot;null&quot;:0,&quot;average&quot;:&quot;1.4396&quot;,&quot;largest&quot;:&quot;78&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;0&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;5.2&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;34.5&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;5.8&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;6.7&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;6&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;6.3&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;7&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;5.1&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;4.9&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;6.5&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;4.8&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;6.1&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;5.4&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;78&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;8.8&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;55.4&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;5.9&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773177,&quot;name&quot;:&quot;ITC BREADTH&quot;,&quot;fieldName&quot;:&quot;itc_breadth&quot;,&quot;position&quot;:11,&quot;width&quot;:125,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542445,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;0&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;105.6&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;80.4&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;0&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;41&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;45&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;89.6&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;105.8&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;105.7&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773178,&quot;name&quot;:&quot;ITC DEPTH&quot;,&quot;fieldName&quot;:&quot;itc_depth&quot;,&quot;position&quot;:12,&quot;width&quot;:84,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542446,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;0&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;62.7&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;40&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;0&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;21.3&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;7&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;44.3&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;63.3&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;61.2&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;65&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;55.4&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773179,&quot;name&quot;:&quot;ITC GROSS TON&quot;,&quot;fieldName&quot;:&quot;itc_gross_ton&quot;,&quot;position&quot;:13,&quot;width&quot;:136,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542447,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;11153&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;32534&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;28529&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;11153&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;2039&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;23531&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;269&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;16488&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;40306&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;38712&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;61256&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;36064&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;27986&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773180,&quot;name&quot;:&quot;ITC LENGTH&quot;,&quot;fieldName&quot;:&quot;itc_length&quot;,&quot;position&quot;:14,&quot;width&quot;:117,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542448,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;115.2&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;598.8&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;485.5&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;175.4&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;293.3&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;115.2&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;566.6&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;855.2&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;738.2&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;849.4&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;622.7&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773181,&quot;name&quot;:&quot;ITC NET TON&quot;,&quot;fieldName&quot;:&quot;itc_net_ton&quot;,&quot;position&quot;:15,&quot;width&quot;:115,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542449,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;1031&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;12694&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;12315&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;5284&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;1031&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;13242&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;80&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;7615&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;24819&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;24198&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;18477&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;19671&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;17077&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773182,&quot;name&quot;:&quot;DRAFT DESIGN&quot;,&quot;fieldName&quot;:&quot;draft_design&quot;,&quot;position&quot;:16,&quot;width&quot;:132,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542450,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;12.6&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;37&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;12.6&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;29.6&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;36.6&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;15.6&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;36.7&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;9.5&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;41.1&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;44.7&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;27.5&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;35&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;42.7&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;17.6&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;39.1&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773183,&quot;name&quot;:&quot;DRAFT DESIGN UNITS&quot;,&quot;fieldName&quot;:&quot;draft_design_units&quot;,&quot;position&quot;:17,&quot;width&quot;:180,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542451,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;FT&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;FT&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;MR&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773184,&quot;name&quot;:&quot;DEAD WEIGHT TON&quot;,&quot;fieldName&quot;:&quot;dead_weight_ton&quot;,&quot;position&quot;:18,&quot;width&quot;:165,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542452,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;10000&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;36932&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;12315&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;16903&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;37623&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;3145&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;18&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;40864&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;22027&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;52176&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;69952&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;10000&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;26338&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;65125&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;164218&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;50236&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773185,&quot;name&quot;:&quot;DEAD WEIGHT TONNAGE UNITS&quot;,&quot;fieldName&quot;:&quot;dead_weight_tonnage_units&quot;,&quot;position&quot;:19,&quot;width&quot;:241,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542453,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;NULL&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;TS&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;TS&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;TN&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773186,&quot;name&quot;:&quot;FLAG ABBR&quot;,&quot;fieldName&quot;:&quot;flag_abbr&quot;,&quot;position&quot;:20,&quot;width&quot;:92,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542454,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;AG&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;ZA&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;US&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;IT&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;MX&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;VG&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;TW&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;CA&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;KW&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;SG&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;RU&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;HR&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;MH&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;GR&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;KY&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;BS&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;HN&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;EC&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;AG&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;PH&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;JP&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;MT&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773187,&quot;name&quot;:&quot;HAILING PORT&quot;,&quot;fieldName&quot;:&quot;hailing_port&quot;,&quot;position&quot;:21,&quot;width&quot;:127,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542455,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;Ada&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;YOUNGSTOWN&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;MIAMI&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;PORTLAND&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;Naknek&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;QUEENSTOWN&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;KILDEER&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;SAN FRANCISCO&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;FT WORTH&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;TRAILORED&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;Holland&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;HAMPTON&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;Chicago&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;MASSAPEQUA&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;SAN JOSE&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;spring point&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;SARASOTA&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;BOSTON&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;NORFOLK&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;HOUSTON&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;rochester&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773188,&quot;name&quot;:&quot;HAILING PORT STATE&quot;,&quot;fieldName&quot;:&quot;hailing_port_state&quot;,&quot;position&quot;:22,&quot;width&quot;:173,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542456,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;AK&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;WI&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;MS&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;NY&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;WA&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;VA&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;NC&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;CA&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;MA&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;AK&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;FL&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;MD&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;MI&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;IL&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;TX&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;RI&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;DE&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;ME&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;NJ&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;VT&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;DC&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773189,&quot;name&quot;:&quot;HAILING PORT PROVINCE&quot;,&quot;fieldName&quot;:&quot;hailing_port_province&quot;,&quot;position&quot;:23,&quot;width&quot;:198,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542457,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;ANTIGUA AND BARBUDA&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;Singapore&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;Kuwait&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;Bahamas&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;germany&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;BAHAMAS, THE&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;Malta&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;ANTIGUA AND BARBUDA&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;BERMUDA&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;Singapore&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773190,&quot;name&quot;:&quot;ROUTE TYPE&quot;,&quot;fieldName&quot;:&quot;route_type&quot;,&quot;position&quot;:24,&quot;width&quot;:121,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542458,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;Lakes, Bays, and Sounds&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;UNSPECIFIED&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;UNSPECIFIED&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;Oceans&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;Lakes, Bays, and Sounds plus Limited Coastwise&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;Lakes, Bays, and Sounds&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773191,&quot;name&quot;:&quot;CLASSIFICATION SOCIETY&quot;,&quot;fieldName&quot;:&quot;classification_society&quot;,&quot;position&quot;:25,&quot;width&quot;:186,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542459,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;BUREAU VERITAS&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;UNSPECIFIED&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;UNSPECIFIED&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;LLOYD&#x27;S REGISTER OF SHIPPING&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;BUREAU VERITAS&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;GERMANISCHER LLOYD&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;CHINA CLASSIFICATION SOCIETY&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;DET NORSKE VERITAS&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;NIPPON KAIJI KYOKAI&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773192,&quot;name&quot;:&quot;CARGO AUTHORIZATION TYPE&quot;,&quot;fieldName&quot;:&quot;cargo_authorization_type&quot;,&quot;position&quot;:26,&quot;width&quot;:229,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542460,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;UNSPECIFIED&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;UNSPECIFIED&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;UNSPECIFIED&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773193,&quot;name&quot;:&quot;DOCUMENTED IND&quot;,&quot;fieldName&quot;:&quot;documented_ind&quot;,&quot;position&quot;:27,&quot;width&quot;:158,&quot;dataTypeName&quot;:&quot;number&quot;,&quot;renderTypeName&quot;:&quot;number&quot;,&quot;tableColumnId&quot;:2542461,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;0&quot;,&quot;sum&quot;:&quot;14&quot;,&quot;null&quot;:0,&quot;average&quot;:&quot;0.014&quot;,&quot;largest&quot;:&quot;1&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;0&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;1&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773194,&quot;name&quot;:&quot;DOCUMENTED STATUS TYPE&quot;,&quot;fieldName&quot;:&quot;documented_status_type&quot;,&quot;position&quot;:28,&quot;width&quot;:175,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542462,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;Documented&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;Not Documented&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;Not Documented&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;Documented&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773195,&quot;name&quot;:&quot;INSPECTED IND&quot;,&quot;fieldName&quot;:&quot;inspected_ind&quot;,&quot;position&quot;:29,&quot;width&quot;:128,&quot;dataTypeName&quot;:&quot;number&quot;,&quot;renderTypeName&quot;:&quot;number&quot;,&quot;tableColumnId&quot;:2542463,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;0&quot;,&quot;sum&quot;:&quot;3&quot;,&quot;null&quot;:0,&quot;average&quot;:&quot;0.003&quot;,&quot;largest&quot;:&quot;1&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;0&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;1&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773196,&quot;name&quot;:&quot;INSPECTED DESC&quot;,&quot;fieldName&quot;:&quot;inspected_desc&quot;,&quot;position&quot;:30,&quot;width&quot;:131,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542464,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;Inspected&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;Uninspected&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;Uninspected&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;Inspected&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773197,&quot;name&quot;:&quot;STATE VESSEL IND&quot;,&quot;fieldName&quot;:&quot;state_vessel_ind&quot;,&quot;position&quot;:31,&quot;width&quot;:165,&quot;dataTypeName&quot;:&quot;number&quot;,&quot;renderTypeName&quot;:&quot;number&quot;,&quot;tableColumnId&quot;:2542465,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;0&quot;,&quot;sum&quot;:&quot;698&quot;,&quot;null&quot;:0,&quot;average&quot;:&quot;0.698&quot;,&quot;largest&quot;:&quot;1&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;0&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;1&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773198,&quot;name&quot;:&quot;STATE VESSEL DESC&quot;,&quot;fieldName&quot;:&quot;state_vessel_desc&quot;,&quot;position&quot;:32,&quot;width&quot;:184,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542466,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;Not State Numbered Vessel&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;State Numbered Vessel&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;Not State Numbered Vessel&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;State Numbered Vessel&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773199,&quot;name&quot;:&quot;LLOYDS IND&quot;,&quot;fieldName&quot;:&quot;lloyds_ind&quot;,&quot;position&quot;:33,&quot;width&quot;:112,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542467,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;NULL&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773200,&quot;name&quot;:&quot;LLOYDS DESC&quot;,&quot;fieldName&quot;:&quot;lloyds_desc&quot;,&quot;position&quot;:34,&quot;width&quot;:128,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542468,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;NULL&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773201,&quot;name&quot;:&quot;SOLAS IND&quot;,&quot;fieldName&quot;:&quot;solas_ind&quot;,&quot;position&quot;:35,&quot;width&quot;:104,&quot;dataTypeName&quot;:&quot;number&quot;,&quot;renderTypeName&quot;:&quot;number&quot;,&quot;tableColumnId&quot;:2542469,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;0&quot;,&quot;sum&quot;:&quot;17&quot;,&quot;null&quot;:0,&quot;average&quot;:&quot;0.017&quot;,&quot;largest&quot;:&quot;1&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;0&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;1&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773202,&quot;name&quot;:&quot;SOLAS DESC&quot;,&quot;fieldName&quot;:&quot;solas_desc&quot;,&quot;position&quot;:36,&quot;width&quot;:123,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542470,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;Active SOLAS&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;Non SOLAS&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;Non SOLAS&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;Active SOLAS&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;Historical SOLAS&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773203,&quot;name&quot;:&quot;INSP SUBCHAPTER TYPE&quot;,&quot;fieldName&quot;:&quot;insp_subchapter_type&quot;,&quot;position&quot;:37,&quot;width&quot;:192,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542471,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;C - UNINSPECTED VESSELS&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;UNSPECIFIED&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;UNSPECIFIED&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;C - UNINSPECTED VESSELS&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;T - SMALL PASSENGER VESSELS (UNDER 100 GROSS TONS)&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;I - CARGO AND MISCELLANEOUS VESSELS&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773204,&quot;name&quot;:&quot;VESSEL CLASS&quot;,&quot;fieldName&quot;:&quot;vessel_class&quot;,&quot;position&quot;:38,&quot;width&quot;:145,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542472,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;Barge&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;UNSPECIFIED&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;Passenger Ship&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;Recreational&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;Barge&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;UNSPECIFIED&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;General Dry Cargo Ship&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;Fishing Vessel&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;Tank Ship&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;Miscellaneous Vessel&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;Towing Vessel&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;Bulk Carrier&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;Ro-Ro Cargo Ship&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773205,&quot;name&quot;:&quot;VESSEL TYPE&quot;,&quot;fieldName&quot;:&quot;vessel_type&quot;,&quot;position&quot;:39,&quot;width&quot;:156,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542473,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;Bulk Liquid Cargo (Tank) Barge&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;Work Platform&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;Charter Fishing Vessel&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;Motor Propelled Vessels&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;Dry Cargo Barge&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;UNSPECIFIED&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;General&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;Sailing Vessels&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;Fish Catching Vessel&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;Small Watercraft&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;Container Ship&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;Work Platform&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;Fishing Catching/Processing Vessel&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;Petroleum Oil Tank Ship&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;Bulk Liquid Cargo (Tank) Barge&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;Excursion/Tour Vessel&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;Cutter/Dredger&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;Ocean Cruise Vessel&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;Combination Carrier (e.g. OBO)&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;Sailing Vessel&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;Diving Vessel (Recreational)&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;Submersible&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773206,&quot;name&quot;:&quot;VESSEL SUBTYPE&quot;,&quot;fieldName&quot;:&quot;vessel_subtype&quot;,&quot;position&quot;:40,&quot;width&quot;:159,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542474,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;Bulk/Container Carrier&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;Yawl&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;General (6 or Fewer, Gross Tonnage &lt; 100)&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;General&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;UNSPECIFIED&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;Cabin Cruiser&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;Runabout&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;Go-Fast&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;Sloop&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;Sport Fisher&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;Trawler, Stern&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;High Performance&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;Personal Watercraft (e.g. Jet Ski)&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;Ketch&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;Gill-netter&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;Rowboat&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;General Cargo/Container&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;Yawl&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;Low-Profile Vessel&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;Yacht, Luxury&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;Crude &amp; Products Tank Ship&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;Longliner&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773207,&quot;name&quot;:&quot;VESSEL SERVICE&quot;,&quot;fieldName&quot;:&quot;vessel_service&quot;,&quot;position&quot;:41,&quot;width&quot;:156,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542475,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;Commercial Fishing Vessel&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;UNSPECIFIED&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;Passenger (Uninspected)&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;Recreational&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;Freight Barge&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;UNSPECIFIED&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;Freight Ship&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;Commercial Fishing Vessel&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;Tank Ship&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;Industrial Vessel&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;Unclassified&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;Tank Barge&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;Towing Vessel&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;Passenger (Inspected)&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773208,&quot;name&quot;:&quot;MAX PASSENGERS ALLOWED&quot;,&quot;fieldName&quot;:&quot;max_passengers_allowed&quot;,&quot;position&quot;:42,&quot;width&quot;:227,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542476,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;0&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;0&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;71&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;16&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;31&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;25&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;62&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773209,&quot;name&quot;:&quot;MAX CREW&quot;,&quot;fieldName&quot;:&quot;max_crew&quot;,&quot;position&quot;:43,&quot;width&quot;:101,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542477,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;2&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;2&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;3&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773210,&quot;name&quot;:&quot;SELF PROPELLED IND&quot;,&quot;fieldName&quot;:&quot;self_propelled_ind&quot;,&quot;position&quot;:44,&quot;width&quot;:182,&quot;dataTypeName&quot;:&quot;number&quot;,&quot;renderTypeName&quot;:&quot;number&quot;,&quot;tableColumnId&quot;:2542478,&quot;cachedContents&quot;:{&quot;non_null&quot;:999,&quot;smallest&quot;:&quot;0&quot;,&quot;sum&quot;:&quot;950&quot;,&quot;null&quot;:1,&quot;average&quot;:&quot;0.9509509509509510&quot;,&quot;largest&quot;:&quot;1&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;0&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;1&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773211,&quot;name&quot;:&quot;PROPULSION TYPE&quot;,&quot;fieldName&quot;:&quot;propulsion_type&quot;,&quot;position&quot;:45,&quot;width&quot;:162,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542479,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;Auxiliary Sail&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;UNSPECIFIED&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;UNSPECIFIED&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;Inboard/Outboard&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;Gasoline Outboard&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;Gasoline Inboard&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;Gasoline Engine&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;Sail&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;Jet Drive&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;Diesel&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;Diesel Reduction&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;Manual&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;Auxiliary Sail&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;Unknown&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;Diesel Direct&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;Electric Motor&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773212,&quot;name&quot;:&quot;HULL MATERIAL&quot;,&quot;fieldName&quot;:&quot;hull_material&quot;,&quot;position&quot;:46,&quot;width&quot;:120,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542480,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;Aluminum&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;Wood&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;UNSPECIFIED&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;FRP (Fiberglass)&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;Wood&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;Steel&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;Aluminum&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;Glass&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;Plastic - MSIS Legacy&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;Plastic (non-reinforced)&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;Rubber&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773213,&quot;name&quot;:&quot;HULL DESIGN TYPE&quot;,&quot;fieldName&quot;:&quot;hull_design_type&quot;,&quot;position&quot;:47,&quot;width&quot;:158,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542481,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;CONVENTIONAL (NON-T/V)&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;UNSPECIFIED&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;UNSPECIFIED&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;DOUBLE HULL (OPA 90)&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;CONVENTIONAL (NON-T/V)&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;MULTIPLE HULL DISP.&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;Pontoon (Wall-Sided) - 2&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773214,&quot;name&quot;:&quot;HULL DOUBLE BOTTOM TYPE&quot;,&quot;fieldName&quot;:&quot;hull_double_bottom_type&quot;,&quot;position&quot;:48,&quot;width&quot;:223,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542482,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;FULL  (TANK VESSEL - OPA 90)&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;UNSPECIFIED&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;UNSPECIFIED&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;FULL  (TANK VESSEL - OPA 90)&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773215,&quot;name&quot;:&quot;HULL DOUBLE SIDE TYPE&quot;,&quot;fieldName&quot;:&quot;hull_double_side_type&quot;,&quot;position&quot;:49,&quot;width&quot;:189,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542483,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;FULL  (T/V - OPA 90)&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;UNSPECIFIED&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;UNSPECIFIED&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;FULL  (T/V - OPA 90)&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;FULL  (Vsl not a Tank Vessel)&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773216,&quot;name&quot;:&quot;CALL SIGN&quot;,&quot;fieldName&quot;:&quot;call_sign&quot;,&quot;position&quot;:50,&quot;width&quot;:116,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542484,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;1111&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;ZCDP9&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;MI2331BG&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;WB3956&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;KTBL&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;SPIRIT&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;WQZ3988&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;9KHN&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;UBHE&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;C6UO3&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;VOLT&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;V2JH&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;9HRD6&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;P3ZF9&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;WD5342&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;WE4212&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;WD3994&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;6YRF5&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;A8HW8&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;VRCN7&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;V2OB8&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773217,&quot;name&quot;:&quot;OFFICIAL NUMBER&quot;,&quot;fieldName&quot;:&quot;official_number&quot;,&quot;position&quot;:51,&quot;width&quot;:158,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542485,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;1024930&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;1112372&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;1114936&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;1120001&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;903179&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;547133&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;1121853&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;955321&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;587885&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773218,&quot;name&quot;:&quot;PRIMARY VIN&quot;,&quot;fieldName&quot;:&quot;primary_vin&quot;,&quot;position&quot;:52,&quot;width&quot;:126,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542486,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;0402008023-6&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;YDV58085C707&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;955321&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;105479&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;6375&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;105840&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;cf0869sn&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;FL2511MZ&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;FL7568EY&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;1178909&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;FL3485MP&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;105314&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;587885&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;PLCBJ022H708&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;FL4886NM&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;MD4944CA&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;NC7477WB&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;FGB21655C202&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773219,&quot;name&quot;:&quot;HULL NUMBER&quot;,&quot;fieldName&quot;:&quot;hull_number&quot;,&quot;position&quot;:53,&quot;width&quot;:131,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542487,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;001-74&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;ZZNJ5986E696&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;OR979WF&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;604834&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;CF2829SE&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;9644936&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;STN34685F686&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;KYS42177I687&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;976591&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;1145631&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;8817863&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;1097394&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;MC6789JR&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;mc 3737ps&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;BVKA17EVJ899&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;YAMA050042&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;mc 8884rl&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;1138198&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;RGMKD064F001&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;CEB003ZMI001&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;MDS0006F01&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773220,&quot;name&quot;:&quot;RBS HULL NUMBER&quot;,&quot;fieldName&quot;:&quot;rbs_hull_number&quot;,&quot;position&quot;:54,&quot;width&quot;:173,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542488,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;000CAYBVBC10&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;ZZNR0125L697&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;MUS21542C606&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;MKCS7019E797&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;FGB21655C202&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773221,&quot;name&quot;:&quot;IMO NUMBER&quot;,&quot;fieldName&quot;:&quot;imo_number&quot;,&quot;position&quot;:55,&quot;width&quot;:130,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542489,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;5036987&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;5287419&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;5370462&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;8117304&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;8721181&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;9258014&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;8714566&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;9163984&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;8312368&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;9167980&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;5095880&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;8501036&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;9319131&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;9344124&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;9213284&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;9055979&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;5036987&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;7825423&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;9299123&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;9188908&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773222,&quot;name&quot;:&quot;VESSEL AGE&quot;,&quot;fieldName&quot;:&quot;vessel_age&quot;,&quot;position&quot;:56,&quot;width&quot;:114,&quot;dataTypeName&quot;:&quot;number&quot;,&quot;renderTypeName&quot;:&quot;number&quot;,&quot;tableColumnId&quot;:2542490,&quot;cachedContents&quot;:{&quot;non_null&quot;:825,&quot;smallest&quot;:&quot;3&quot;,&quot;sum&quot;:&quot;19347&quot;,&quot;null&quot;:175,&quot;average&quot;:&quot;23.45090909090909&quot;,&quot;largest&quot;:&quot;2010&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;12&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;7&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;14&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;13&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;11&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;4&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;16&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;9&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;22&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;20&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;8&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;5&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;15&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;23&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;25&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;24&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;3&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;17&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;21&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;18&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773223,&quot;name&quot;:&quot;BUILD SHIPYARD&quot;,&quot;fieldName&quot;:&quot;build_shipyard&quot;,&quot;position&quot;:57,&quot;width&quot;:177,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542491,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;BAYLINER MARINE CORP&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;WHITAKER MARINE &amp; MFG INC&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;PERMANENTE METALS CORP&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;CARVER BOAT CORPORATION&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;SEA RAY BOATS INC&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;UNKNOWN&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;MAINSHIP CORPORATION&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;MARINE PROJECTS LTD&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;WHITAKER MARINE &amp; MFG INC&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;ERICSON YACHTS, INC.&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;SILVERTON MARINE CORP&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;HER SHINE MRINE CO., LTD&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;BAYLINER MARINE CORP&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;REGAL MARINE INDUSTRIES&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;C &amp; C MANUFACTURING INC&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;FRASER PERFORMANCE&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;POUVREAU&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;NORDIC TUGS INC&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;VARDY DIVERSIFIED IND.&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;HALTER MARINE SERVCS INC.&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773224,&quot;name&quot;:&quot;BUILD YEAR&quot;,&quot;fieldName&quot;:&quot;build_year&quot;,&quot;position&quot;:58,&quot;width&quot;:125,&quot;dataTypeName&quot;:&quot;number&quot;,&quot;renderTypeName&quot;:&quot;number&quot;,&quot;tableColumnId&quot;:2542492,&quot;cachedContents&quot;:{&quot;non_null&quot;:825,&quot;smallest&quot;:&quot;0&quot;,&quot;sum&quot;:&quot;1638903&quot;,&quot;null&quot;:175,&quot;average&quot;:&quot;1986.549090909091&quot;,&quot;largest&quot;:&quot;2007&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;1998&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;2003&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;1996&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;1997&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;1999&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;2006&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;1994&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;2001&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;1988&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;1990&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;2002&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;2005&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;1995&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;1987&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;1985&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;1986&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;2007&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;1993&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;1989&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;1992&quot;}]},&quot;format&quot;:{&quot;precisionStyle&quot;:&quot;standard&quot;,&quot;align&quot;:&quot;right&quot;,&quot;noCommas&quot;:&quot;true&quot;},&quot;flags&quot;:null},{&quot;id&quot;:7773225,&quot;name&quot;:&quot;HULL BUILD PARTY NAME&quot;,&quot;fieldName&quot;:&quot;hull_build_party_name&quot;,&quot;position&quot;:59,&quot;width&quot;:200,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542493,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;BAJA MARINE CORP&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;WHITAKER MARINE &amp; MFG INC&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;SEA RAY BOATS INC&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;UNKNOWN&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;BAJA MARINE CORP&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;PORTER INC&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;SILVERTON MARINE CORP&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;POUVREAU&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;NORDIC TUGS INC&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;VARDY DIVERSIFIED IND.&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;HALTER MARINE SERVCS INC.&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773226,&quot;name&quot;:&quot;COMPLETED BY PARTY NAME&quot;,&quot;fieldName&quot;:&quot;completed_by_party_name&quot;,&quot;position&quot;:60,&quot;width&quot;:231,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542494,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;4 WINNS&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;ZODIAC OF NORTH AMERICA&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;SEA RAY - DIVISION OF BRU&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;searay&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;TRACKER MARINE L.P&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;lund&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;FOUR WINNS BOATS LLC&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;YAMAHA MOTOR CORP USA&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;R.E. WALDON BOATS&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;ESKIBOT&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;CHEOY LEE SHPYD NORTH AME&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;OMCCC INC&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;NORTH COAST&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;BOMBARDIER CORP&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;SCOUT&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;WORKSKIFF INC&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;WELLCRAFT MARINE CORP&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;BEACH MASTER INC&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;caboyacht&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;TAHOE&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;OCEAN YACHTS INC&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773227,&quot;name&quot;:&quot;HORSEPOWER AHEAD&quot;,&quot;fieldName&quot;:&quot;horsepower_ahead&quot;,&quot;position&quot;:61,&quot;width&quot;:175,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542495,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;10&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;115&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;250&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;300&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;400&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;260&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;200&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;150&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;90&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;140&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;225&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;120&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;175&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;500&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;40&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;135&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;15&quot;},{&quot;count&quot;:3,&quot;item&quot;:&quot;220&quot;},{&quot;count&quot;:2,&quot;item&quot;:&quot;70&quot;},{&quot;count&quot;:1,&quot;item&quot;:&quot;130&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773228,&quot;name&quot;:&quot;HORSEPOWER ASTERN&quot;,&quot;fieldName&quot;:&quot;horsepower_astern&quot;,&quot;position&quot;:62,&quot;width&quot;:178,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542496,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;10&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;NULL&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;NULL&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;15639&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;9915&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;9600&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;10300&quot;},{&quot;count&quot;:15,&quot;item&quot;:&quot;150&quot;},{&quot;count&quot;:14,&quot;item&quot;:&quot;7174&quot;},{&quot;count&quot;:13,&quot;item&quot;:&quot;180&quot;},{&quot;count&quot;:12,&quot;item&quot;:&quot;19340&quot;},{&quot;count&quot;:11,&quot;item&quot;:&quot;190&quot;},{&quot;count&quot;:10,&quot;item&quot;:&quot;48860&quot;},{&quot;count&quot;:9,&quot;item&quot;:&quot;50&quot;},{&quot;count&quot;:8,&quot;item&quot;:&quot;10&quot;},{&quot;count&quot;:7,&quot;item&quot;:&quot;400&quot;},{&quot;count&quot;:6,&quot;item&quot;:&quot;47300&quot;},{&quot;count&quot;:5,&quot;item&quot;:&quot;17918&quot;},{&quot;count&quot;:4,&quot;item&quot;:&quot;11184&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773229,&quot;name&quot;:&quot;FOREBODY TYPE DESC&quot;,&quot;fieldName&quot;:&quot;forebody_type_desc&quot;,&quot;position&quot;:63,&quot;width&quot;:189,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542497,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;BULB&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;VEE&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;UNSPECIFIED&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;VEE&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;BULB&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773230,&quot;name&quot;:&quot;HULL CONFIGURATION&quot;,&quot;fieldName&quot;:&quot;hull_configuration&quot;,&quot;position&quot;:64,&quot;width&quot;:171,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542498,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;Catamaran (Dual Hull)&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;UNSPECIFIED&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;UNSPECIFIED&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;Unknown&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;Monohull&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;Catamaran (Dual Hull)&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773231,&quot;name&quot;:&quot;HULL SHAPE&quot;,&quot;fieldName&quot;:&quot;hull_shape&quot;,&quot;position&quot;:65,&quot;width&quot;:116,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542499,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot;Box&quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot;UNSPECIFIED&quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot;UNSPECIFIED&quot;},{&quot;count&quot;:19,&quot;item&quot;:&quot;Ship&quot;},{&quot;count&quot;:18,&quot;item&quot;:&quot;Sail (Distinct Keel)&quot;},{&quot;count&quot;:17,&quot;item&quot;:&quot;Sail (Faired Keel)&quot;},{&quot;count&quot;:16,&quot;item&quot;:&quot;Box&quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null},{&quot;id&quot;:7773232,&quot;name&quot;:&quot;SP&quot;,&quot;fieldName&quot;:&quot;sp&quot;,&quot;position&quot;:66,&quot;width&quot;:124,&quot;dataTypeName&quot;:&quot;text&quot;,&quot;renderTypeName&quot;:&quot;text&quot;,&quot;tableColumnId&quot;:2542500,&quot;cachedContents&quot;:{&quot;non_null&quot;:1000,&quot;smallest&quot;:&quot; &quot;,&quot;null&quot;:0,&quot;largest&quot;:&quot; &quot;,&quot;top&quot;:[{&quot;count&quot;:20,&quot;item&quot;:&quot; &quot;}]},&quot;format&quot;:{},&quot;flags&quot;:null}],&quot;grants&quot;:[{&quot;inherited&quot;:false,&quot;type&quot;:&quot;viewer&quot;,&quot;flags&quot;:[&quot;public&quot;]}],&quot;metadata&quot;:{&quot;custom_fields&quot;:{&quot;Data Description&quot;:{&quot;Data Dictionary&quot;:&quot;&quot;,&quot;Data Collection Instrument&quot;:&quot;&quot;,&quot;Collection Mode&quot;:&quot;Computer&quot;},&quot;Dataset Summary&quot;:{&quot;Date Updated&quot;:&quot;07/21/2010&quot;,&quot;Sub-Agency&quot;:&quot;United States Coast Guard&quot;,&quot;High Value Dataset&quot;:&quot;Yes&quot;,&quot;Date Released&quot;:&quot;01/06/1998&quot;,&quot;Time Period&quot;:&quot;2002 to 2010&quot;,&quot;Frequency&quot;:&quot;Quarterly&quot;,&quot;Suggested by Public&quot;:&quot;&quot;,&quot;Agency&quot;:&quot;Department of Homeland Security&quot;},&quot;Data.gov Communities&quot;:{&quot;Communities&quot;:&quot;&quot;},&quot;Additional Dataset Documentation&quot;:{&quot;Technical Documentation&quot;:&quot;&quot;},&quot;Dataset Coverage&quot;:{&quot;Geographic Coverage&quot;:&quot;U.S. Waters (including western rivers and great lakes) and for U.S. flag vessels, world wide&quot;,&quot;Granularity&quot;:&quot;&quot;,&quot;Unit of Analysis&quot;:&quot;Marine casualty or pollution incident&quot;},&quot;Dataset Information&quot;:{&quot;Data.gov Data Category Type&quot;:&quot;Raw data&quot;,&quot;Unique ID&quot;:&quot;&quot;,&quot;Specialized Data Category Designation&quot;:&quot;Research&quot;,&quot;Extended Type&quot;:&quot;&quot;},&quot;Contributing Agency Information&quot;:{&quot;Agency Data Series Page&quot;:&quot;https://explore.data.gov/dataset/Marine-Casualty-and-Pollution-Database-Vessel/8gap-yij5&quot;,&quot;Agency Program Page&quot;:&quot;https://explore.data.gov/dataset/Marine-Casualty-and-Pollution-Database-Vessel/8gap-yij5&quot;,&quot;Citation&quot;:&quot;https://explore.data.gov/dataset/Marine-Casualty-and-Pollution-Database-Vessel/8gap-yij5&quot;},&quot;Data Quality&quot;:{&quot;Privacy and Confidentiality&quot;:&quot;Yes&quot;,&quot;Data Quality Certification&quot;:&quot;Yes&quot;}},&quot;renderTypeConfig&quot;:{&quot;visible&quot;:{&quot;table&quot;:true}},&quot;availableDisplayTypes&quot;:[&quot;table&quot;,&quot;fatrow&quot;,&quot;page&quot;],&quot;rdfSubject&quot;:&quot;0&quot;,&quot;attachments&quot;:[{&quot;blobId&quot;:&quot;311E4DD9-A2BD-427C-9643-385F5507EA7C&quot;,&quot;name&quot;:&quot;Vessel_MisleReadme.doc&quot;,&quot;filename&quot;:&quot;Vessel_MisleReadme.doc&quot;}],&quot;rowIdentifier&quot;:&quot;0&quot;,&quot;rdfClass&quot;:&quot;&quot;},&quot;owner&quot;:{&quot;id&quot;:&quot;nzcq-zajs&quot;,&quot;displayName&quot;:&quot;Data.gov DPD&quot;,&quot;emailUnsubscribed&quot;:false,&quot;privacyControl&quot;:&quot;login&quot;,&quot;privilegesDisabled&quot;:false,&quot;profileLastModified&quot;:1350598198,&quot;roleName&quot;:&quot;administrator&quot;,&quot;screenName&quot;:&quot;Data.gov DPD&quot;,&quot;rights&quot;:[&quot;create_datasets&quot;,&quot;edit_others_datasets&quot;,&quot;edit_sdp&quot;,&quot;edit_site_theme&quot;,&quot;moderate_comments&quot;,&quot;manage_users&quot;,&quot;chown_datasets&quot;,&quot;edit_nominations&quot;,&quot;approve_nominations&quot;,&quot;feature_items&quot;,&quot;federations&quot;,&quot;manage_stories&quot;,&quot;manage_approval&quot;,&quot;change_configurations&quot;,&quot;view_domain&quot;,&quot;view_others_datasets&quot;,&quot;edit_pages&quot;,&quot;create_pages&quot;]},&quot;query&quot;:{},&quot;rights&quot;:[&quot;read&quot;],&quot;tableAuthor&quot;:{&quot;id&quot;:&quot;nzcq-zajs&quot;,&quot;displayName&quot;:&quot;Data.gov DPD&quot;,&quot;emailUnsubscribed&quot;:false,&quot;privacyControl&quot;:&quot;login&quot;,&quot;privilegesDisabled&quot;:false,&quot;profileLastModified&quot;:1350598198,&quot;roleName&quot;:&quot;administrator&quot;,&quot;screenName&quot;:&quot;Data.gov DPD&quot;,&quot;rights&quot;:[&quot;create_datasets&quot;,&quot;edit_others_datasets&quot;,&quot;edit_sdp&quot;,&quot;edit_site_theme&quot;,&quot;moderate_comments&quot;,&quot;manage_users&quot;,&quot;chown_datasets&quot;,&quot;edit_nominations&quot;,&quot;approve_nominations&quot;,&quot;feature_items&quot;,&quot;federations&quot;,&quot;manage_stories&quot;,&quot;manage_approval&quot;,&quot;change_configurations&quot;,&quot;view_domain&quot;,&quot;view_others_datasets&quot;,&quot;edit_pages&quot;,&quot;create_pages&quot;]},&quot;tags&quot;:[&quot;marine casualty and pollution&quot;,&quot;deaths&quot;,&quot;injuries&quot;,&quot;vessel damage&quot;,&quot;facility damage&quot;,&quot;type of pollutant spilled&quot;,&quot;amount of pollution spilled&quot;],&quot;flags&quot;:[&quot;default&quot;]}"));</script>

    <script type="text/javascript">
      $.debug = function() {};
    </script>

  <script type="text/javascript">
    blist.namespace.fetch('blist.configuration');
    blist.configuration.strings = JSON.parse($.unescapeQuotes("{&quot;search_prompt&quot;:&quot;Search&quot;,&quot;company&quot;:&quot;Data.Gov&quot;,&quot;sign_out&quot;:&quot;Sign out&quot;,&quot;site_title&quot;:&quot;Data.Gov | Open Federal Data&quot;,&quot;copyright_string&quot;:&quot;&amp;copy; 2013 Data.gov&quot;,&quot;sign_up&quot;:&quot;Sign Up&quot;,&quot;sign_in&quot;:&quot;Sign In&quot;}"));
    blist.locale = "en";



    blist.configuration.canvasAvailable = true;

    try {
      if ((self !== top) && (self.location.hostname !== top.location.hostname))
        top.location = self.document.location;
    } catch(ex) {
      top.location = self.document.location;
    }
  </script>

  <div id="modals">
      <div class="modalDialog newTemplateModal" style="display:none"><a class="jqmClose modalDialogClose" href="#close">Close</a>
  <h2>Create a new Template</h2>

  <form accept-charset="UTF-8" action="/admin/sdp_templates" class="newTemplateForm commonForm" method="post"><div style="margin:0;padding:0;display:inline"><input name="utf8" type="hidden" value="&#x2713;" /><input name="authenticity_token" type="hidden" value="1xe4PEp8h2Nfn9kU81bQHmxX6q9lL0AhrqbhbAB/bCQ=" /></div>
    <div class="line clearfix">
      <label for="newTemplateName">New Template Name</label>
      <input type="text" id="newTemplateName" name="new_template_name" class="required"/>
    </div>
    <ul class="submitActions clearfix">
      <li><a href="#cancel" class="jqmClose button">Cancel</a></li>
      <li><a href="#submit" class="submitButton default button">Submit</a></li>
    </ul>

      <input type="hidden" name="view_id" value="8gap-yij5"/>
</form></div>

  <div class="modalDialog subscribeToDataset loading" style="display:none"><a class="jqmClose modalDialogClose" href="#close">Close</a>
  <h2>Subscribe to the "<span class="datasetName">Marine Casualty and Pollution Database - Vessel 2002-2010</span>"
    <span class="datasetTypeNameUpcase">Dataset</span></h2>

  <div class="loadingOverlay">
    <div class="loadingSpinner"></div>
  </div>
  <div class="rssSection">
    <p><strong>To subscribe to the <span class="datasetName">Marine Casualty and Pollution Database - Vessel 2002-2010</span>
      dataset via an RSS reader</strong>, use one of the following links:</p>
    <p>
      <a class="subscribe rss" rel="external" href="http://explore.data.gov/api/views/8gap-yij5/rows.rss"><span class="icon"></span>Download as RSS</a>
      <a rel="external" class="greader" href="http://fusion.google.com/add?feedurl=http://explore.data.gov/api/views/8gap-yij5/rows.rss">
        Add to Google Reader
      </a>
      <a class="feed" href="feed:http://explore.data.gov/api/views/8gap-yij5/rows.rss">Open in External Program</a>
    </p>
  </div>
  <div class="emailSection">
    <div class="subscribeText">
      <p><strong>To receive email notifications</strong> when new data is published, check
         the Subscribe box below.</p>
    </div>
    <div class="unsubscribeText">
      <p><strong>You are currently subscribed to this <span class="datasetTypeName">dataset</span>
        via email</strong>, and will receive notifications when new data is published.</p>
      <p>If you no longer wish to receive notifications, uncheck the Subscribe box below.</p>
    </div>
    <div>
      <input type="checkbox" class="subscribeCheckbox" id="email_publish_subscribe" />
      <label for="email_publish_subscribe">Subscribe via Email</label>
    </div>
  </div>
  <ul class="actions clearfix">
    <li><a href="#cancel" class="jqmClose button">Done</a></li>
  </ul>
</div>

  <div class="modalDialog emailDatasetDialog" style="display:none"><a class="jqmClose modalDialogClose" href="#close">Close</a>
  <h2><span class="emailDatasetHint">Email</span> "<span class="datasetName">Marine Casualty and Pollution Database - Vessel 2002-2010</span>"
    <span class="datasetTypeNameUpcase">Dataset</span></h2>
  <div class="emailSuccess">
    <div class="flash notice">
      Your email has been successfully sent.
    </div>
    <ul class="actions clearfix">
      <li>
        <a href="#cancel" class="jqmClose button">Close</a>
      </li>
    </ul>
  </div>
  <div class="emailDatasetContent">
    <div class="flash" id="emailDatasetMessage"></div>
    <p>Share the <span class="datasetName">Marine Casualty and Pollution Database - Vessel 2002-2010</span>
      <span class="datasetTypeName">dataset</span> with the following email addresses</p>
    <div class="emailFormContent">
      <form class="commonForm" id="emailDatasetForm"
        action="/views/8gap-yij5.json?method=sendAsEmail" method="post">
        <div class="emailLine">
          <a href="#remove" title="Remove" class="removeLink delete hiddenLink">
            <span class="icon"></span>
          </a>
          <input type="hidden" class="recipientUid" />
          <div class="textWrapper">
            <input type="text" class="emailRecipient email"
              name="emailRecipient0" />
          </div>
        </div>
        <div class="addMoreLine">
          <a class="button addMoreRecipientsButton add" href="#add">
            <span class="icon"></span>Add More
          </a>
        </div>
        <p class="emailMessageHint">Enter an optional message</p>
        <textarea id="emailMessage"></textarea>
      </form>
    </div>
    <ul class="actions clearfix">
      <li>
        <a href="#cancel" class="jqmClose button cancel">
          <span class="icon"></span>Cancel
        </a>
      </li>
      <li>
        <a href="#email" class="button" id="emailSubmitButton">
          <span class="icon"></span><span class="emailDatasetHint">Email</span>
        </a>
      </li>
    </ul>
  </div>
</div>

  <div class="modalDialog saveViewDialog" style="display:none"><a class="jqmClose modalDialogClose" href="#close">Close</a>
  <h2 class="normalSave">Save view</h2>
  <h2 class="leavingSave">Do you want to save your view?</h2>
  <p class="leavingSave info">You have unsaved data that will be lost if
    you leave this page. Please choose whether or not you wish to save this view
    before you leave; or choose Cancel to return to the page.</p>
  <p class="reloadSave info">This change requires a reload. You may Save
    your changes to view them, or Cancel to stay on this page.</p>
  <p class="reloadUpdate info">This change requires a reload. You may Update
    this view or Save a new view to see your changes, or Cancel to stay
    on this page.</p>
  <p class="newName">Enter a name for your new view:</p>
  <form class="commonForm" action="#save">
    <input type="text" class="viewName" />
  </form>
  <div class="mainError"></div>
  <ul class="actions clearfix">
    <li>
      <a class="jqmClose button cancel" href="#cancel">Cancel</a>
    </li>
    <li>
      <a class="button dontSave jqmClose leavingSave"
        href="#dontSave">Don't Save</a>
    </li>
    <li>
      <a class="button save submit" href="#save">Save</a>
    </li>
    <li>
      <a class="button update submit reloadUpdate"
        href="#update">Update</a>
    </li>
  </ul>
</div>

  <div class="modalDialog" id="selectDataset" style="display:none"><a class="jqmClose modalDialogClose" href="#close">Close</a>
    <h2>Choose a Dataset to use</h2>
    <iframe src="/browse/select_dataset?nofederate=true&suppressed_facets[]=domain" frameBorder="0"></iframe>
</div>
    <div class="modalDialog" id="login" style="display:none"><a class="jqmClose modalDialogClose" href="#close">Close</a>
  <h2>Sign in using your Socrata ID</h2>

  <div class="flash "></div>

  <form accept-charset="UTF-8" action="/user_sessions" class="commonForm" id="new_user_session" method="post"><div style="margin:0;padding:0;display:inline"><input name="utf8" type="hidden" value="&#x2713;" /><input name="authenticity_token" type="hidden" value="1xe4PEp8h2Nfn9kU81bQHmxX6q9lL0AhrqbhbAB/bCQ=" /></div>
    <div class="line clearfix">
  <label for="user_session_login">Email</label>
  <input id="user_session_login" name="user_session[login]" size="30" type="email" />
</div>

<div class="line clearfix">
  <label for="user_session_password">Password</label>
  <input autocomplete="off" id="user_session_password" name="user_session[password]" size="30" type="password" />
</div>


<input class="fakeSubmit" type="submit" />
<ul class="finishButtons clearfix">
  <li><a href="#login" class="button loginButton">Sign In</a></li>
  <li id="close_login"><a href="#close_login" class="button close">Cancel</a></li>
</ul>

</form>
  <ul class="accountMaint">
    <li><a href="/forgot_password" class="noRedirPrompt">Forgot your password?</a></li>
    <li><a href="https://explore.data.gov:443/signup" class="signupLink noRedirPrompt">No account yet?</a></li>
  </ul>
</div>
<div class="modalDialog" id="signup" style="display:none"><a class="jqmClose modalDialogClose" href="#close">Close</a>
  <h2>We're glad you want to join Socrata!</h2>

  <form accept-charset="UTF-8" action="/profile/account" class="commonForm" enctype="multipart/form-data" id="signupForm" method="post"><div style="margin:0;padding:0;display:inline"><input name="utf8" type="hidden" value="&#x2713;" /><input name="authenticity_token" type="hidden" value="1xe4PEp8h2Nfn9kU81bQHmxX6q9lL0AhrqbhbAB/bCQ=" /></div>
   <div class="flash "></div>

<fieldset>
  <input id="signup_inviteToken" name="signup[inviteToken]" type="hidden" />
  <input id="signup_openIdIdentifierId" name="signup[openIdIdentifierId]" type="hidden" />
  <input id="signup_firstName" name="signup[firstName]" type="hidden" />
  <input id="signup_lastName" name="signup[lastName]" type="hidden" />
  <input id="signup_accept_terms_true" name="signup[accept_terms][true]" type="hidden" />

  <div class="line clearfix">
    <label class="required" for="signup_email">Email Address</label>
    <input id="signup_email" name="signup[email]" size="30" type="text" />
  </div>

  <div class="line clearfix">
    <label class="required" for="signup_screenName">Display Name</label>
    <input id="signup_screenName" maxlength="40" name="signup[screenName]" size="40" type="text" />
  </div>

    <div class="line clearfix">
      <label class="required password" for="signup_password">Password</label>
      <input autocomplete="off" id="signup_password" name="signup[password]" size="30" type="password" />
    </div>
    <div class="line clearfix">
      <label class="required" for="signup_passwordConfirm">Confirm Password</label>
      <input autocomplete="off" id="signup_passwordConfirm" name="signup[passwordConfirm]" size="30" type="password" />
    </div>
</fieldset>

<div class="required">Required Field</div>

<p class="terms">By clicking on "Create My Account" below, you are agreeing to our <a href="http://www.socrata.com/terms-of-service" rel="external">Terms of Service</a> and <a href="http://www.socrata.com/privacy" rel="external">Privacy Policy.</a></p>

<input class="fakeSubmit" type="submit"/>
<ul class="finishButtons clearfix">
  <li class="signup_loadingIndicatorContainer" style="display:none">
    <span class="signup_loadingIndicator"></span>
  </li>
  <li>
    <a id="signup_submit" class="button default" href="#signup">Create My Account</a>
  </li>
    <li>
      <a href="#close" class="button close jqmClose">Cancel</a>
    </li>
</ul>

</form></div>


    <div class="modalDialog" id="jqmAlert" style="display:none"><a class="jqmClose modalDialogClose" href="#close">Close</a>
      <h2>Alert</h2>
      <p class="alertMessage"></p>
      <ul class="actions clearfix">
        <li><a href="#close" class="button jqmClose">Close</a></li>
      </ul>
</div>    <div class="modalDialog" id="jqmConfirm" style="display:none"><a class="jqmClose modalDialogClose" href="#close">Close</a>
      <h2>Alert</h2>
      <p class="confirmMessage"></p>
      <ul class="actions clearfix">
        <li><a href="#close" class="button jqmClose default yes">Yes</a></li>
        <li><a href="#close" class="button jqmClose no">No</a></li>
      </ul>
</div>  </div>
  <div id="newModals">
  	
  </div>

    <script type="text/javascript">
    $(function() { blist.mainSpinner = $('#renderTypeContainer').loadingSpinner({model: blist.dataset}); });

    blist.dataset = new Dataset(blist.viewCache['8gap-yij5']);
blist.assets = {libraries: {"shared-calendar":"/packages/shared-calendar.js?1361395487","shared-chart":"/packages/shared-chart.js?1361395487","shared-map":"/packages/shared-map.js?1361395487","shared-map-configuration":"/packages/shared-map-configuration.js?1361395487","shared-table-render":"/packages/shared-table-render.js?1361395487","shared-richRenderers":"/packages/shared-richRenderers.js?1361395487","shared-blob":"/packages/shared-blob.js?1361395487","content-editable":"/packages/content-editable.js?1361395487","highcharts":"/packages/highcharts.js?1361395487","jit":"/packages/jit.js?1361395487","d3":"/packages/d3.js?1361395487","unified-filter":"/packages/unified-filter.js?1361395487","feed-list":"/packages/feed-list.js?1361395487","inline-login":"/packages/inline-login.js?1361395487","share-dialogs":"/packages/share-dialogs.js?1361395487","download-inline":"/packages/download-inline.js?1361395487","base-control":"/packages/base-control.js?1361395487","shared-editors":"/packages/shared-editors.js?1361395487","configurator":"/packages/configurator.js?1361395487","waypoints":"/packages/waypoints.js?1361395487","image-uploader":"/packages/image-uploader.js?1361395487","awesomecomplete":"/packages/awesomecomplete.js?1361395487","masonry":"/packages/masonry.js?1361395487","columnizer":"/packages/columnizer.js?1361395487"}, stylesheets: {"includes":"/styles/merged/includes.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","base":"/styles/merged/base.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","base-sdp":"/styles/merged/base-sdp.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","components":"/styles/merged/components.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","configurator":"/styles/merged/configurator.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","base-control-third-party":"/styles/merged/base-control-third-party.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","colorpicker":"/styles/merged/colorpicker.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","print":"/styles/merged/print.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","feed":"/styles/merged/feed.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","share":"/styles/merged/share.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","analytics-shared":"/styles/merged/analytics-shared.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","strip-chrome":"/styles/merged/strip-chrome.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","screen-login":"/styles/merged/screen-login.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","api-new":"/styles/merged/api-new.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","api-manage":"/styles/merged/api-manage.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-screen":"/styles/merged/administration-screen.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-browse-widget":"/styles/merged/administration-browse-widget.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-canvas-pages":"/styles/merged/administration-canvas-pages.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-federation":"/styles/merged/administration-federation.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-home":"/styles/merged/administration-home.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-index-screen":"/styles/merged/administration-index-screen.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-analytics-screen":"/styles/merged/administration-analytics-screen.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-metadata":"/styles/merged/administration-metadata.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-moderation":"/styles/merged/administration-moderation.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-routing-approval":"/styles/merged/administration-routing-approval.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-sdp-templates":"/styles/merged/administration-sdp-templates.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-sdp-template":"/styles/merged/administration-sdp-template.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-stories-appearance":"/styles/merged/administration-stories-appearance.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-users":"/styles/merged/administration-users.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-view-moderation":"/styles/merged/administration-view-moderation.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","administration-tos":"/styles/merged/administration-tos.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","base-control":"/styles/merged/base-control.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","browse-select-dataset":"/styles/merged/browse-select-dataset.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","browse-control":"/styles/merged/browse-control.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","rich-render-bundle":"/styles/merged/rich-render-bundle.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","render-images-bundle":"/styles/merged/render-images-bundle.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","display-blob":"/styles/merged/display-blob.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","display-calendar":"/styles/merged/display-calendar.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","display-form":"/styles/merged/display-form.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","display-map":"/styles/merged/display-map.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","display-chart":"/styles/merged/display-chart.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","dataset-new":"/styles/merged/dataset-new.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","dataset-show":"/styles/merged/dataset-show.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","dataset-alt":"/styles/merged/dataset-alt.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","dataset-analytics":"/styles/merged/dataset-analytics.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","dataset-edit-metadata":"/styles/merged/dataset-edit-metadata.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","dataset-edit-rr":"/styles/merged/dataset-edit-rr.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","dataset-thumbnail":"/styles/merged/dataset-thumbnail.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","dataset-upload":"/styles/merged/dataset-upload.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","dataset-bare":"/styles/merged/dataset-bare.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","error-pages":"/styles/merged/error-pages.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","internal":"/styles/merged/internal.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","internal-metrics":"/styles/merged/internal-metrics.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","homepage-show":"/styles/merged/homepage-show.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","oauth-authorize":"/styles/merged/oauth-authorize.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","profile-show":"/styles/merged/profile-show.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","profile-edit":"/styles/merged/profile-edit.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","screen-nominations":"/styles/merged/screen-nominations.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","screen-nomination":"/styles/merged/screen-nomination.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","screen-videos":"/styles/merged/screen-videos.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","screen-videos-popup":"/styles/merged/screen-videos-popup.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","govstat-layout":"/styles/merged/govstat-layout.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","screen-govstat-goals":"/styles/merged/screen-govstat-goals.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","screen-govstat-manage":"/styles/merged/screen-govstat-manage.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","screen-govstat-homepage":"/styles/merged/screen-govstat-homepage.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","screen-govstat-goal-page":"/styles/merged/screen-govstat-goal-page.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","template-instantiator":"/styles/merged/template-instantiator.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","grid":"/styles/merged/grid.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","embed-form":"/styles/merged/embed-form.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","html-styles":"/styles/merged/html-styles.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","canvas":"/styles/merged/canvas.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","canvas-view-preview":"/styles/merged/canvas-view-preview.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","dataset-about-minimal":"/styles/merged/dataset-about-minimal.css?0181c37660143d5955f457fef531bf57b2a41eeb.21","dataset-about-full":"/styles/merged/dataset-about-full.css?0181c37660143d5955f457fef531bf57b2a41eeb.21"}};
$(function()
{
    blist.$container = $('#renderTypeContainer');
});
blist.namespace.fetch('blist.configuration');
blist.configuration.development = false;
window.tinyMCEPreInit = {base: '/javascripts/tiny_mce', suffix: '', query: ''};


    blist.sidebarPosition = "right";
    blist.defaultPane = "";

    blist.configuration.newChartsEnabled = false;
    blist.configuration.newMapsEnabled = true;

    blist.namespace.fetch('blist.sidebarHidden');

    blist.sidebarHidden.moreViews = blist.sidebarHidden.moreViews || {};
    blist.sidebarHidden.moreViews.views = false;
    blist.sidebarHidden.moreViews.snapshots = false;

    blist.sidebarHidden.edit = blist.sidebarHidden.edit || {};
    blist.sidebarHidden.edit.appendReplace = true;
    blist.sidebarHidden.edit.addColumn = true;
    blist.sidebarHidden.edit.redirect = true;

    blist.sidebarHidden.manage = blist.sidebarHidden.manage || {};
    blist.sidebarHidden.manage.updateColumn = false;
    blist.sidebarHidden.manage.showHide = false;
    blist.sidebarHidden.manage.sharing = true;
    blist.sidebarHidden.manage.permissions = true;
    blist.sidebarHidden.manage.plagiarize = true;
    blist.sidebarHidden.manage.deleteDataset = true;
    blist.sidebarHidden.manage.api_foundry = true;

    blist.sidebarHidden.columnProperties = false;

    blist.sidebarHidden.filter = blist.sidebarHidden.filter || {};
    blist.sidebarHidden.filter.filterDataset = false;

    blist.sidebarHidden.visualize = blist.sidebarHidden.visualize || {};
    blist.sidebarHidden.visualize.calendarCreate = false;
    blist.sidebarHidden.visualize.chartCreate = false;
    blist.sidebarHidden.visualize.mapCreate = false;
    blist.sidebarHidden.visualize.conditionalFormatting = false;

    blist.sidebarHidden.embed = blist.sidebarHidden.embed || {};
    blist.sidebarHidden.embed.formCreate = true;
    blist.sidebarHidden.embed.sdp = false;

    blist.sidebarHidden.exportSection = blist.sidebarHidden.exportSection || {};
    blist.sidebarHidden.exportSection.signedDataset = true;
    blist.sidebarHidden.exportSection.print = false;
    blist.sidebarHidden.exportSection.download = false;
    blist.sidebarHidden.exportSection.api = false;
    blist.sidebarHidden.exportSection.subscribe = false;

    blist.sidebarHidden.feed = blist.sidebarHidden.feed || {};
    blist.sidebarHidden.feed.discuss = false;
    blist.sidebarHidden.feed.cellFeed = false;

    blist.sidebarHidden.about = false;

  </script>

  <script src="/packages/shared-editors.js?1361059769" type="text/javascript"></script>

  <script src="/packages/dataset-show.js?1361059769" type="text/javascript"></script>



    <!--hoverIntent-->
<script type="text/javascript" src="/api/assets/DC35F124-5966-46FF-858B-B1715CCF730D"></script>
<!--Superfish-->
<script type="text/javascript" src="/api/assets/15496114-11A3-4AF0-AE75-DB759CF244CB"></script>
<script type="text/javascript">
$(function() {
   $('ul.sf-menu').superfish({autoArrows:false, dropShadows:false, speed:'fast'}); 
});
</script>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-17367410-17']);
  _gaq.push(['_setDomainName', '.data.gov']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<!-- START OF SmartSource Data Collector TAG -->
<!-- Copyright (c) 1996-2012 Webtrends Inc.  All rights reserved. -->
<!-- Version: 9.4.0 -->
<!-- Tag Builder Version: 3.3  -->
<!-- Created: 2/8/2012 6:12:21 PM -->
<script src="/api/assets/38D1E844-CDF2-4D0A-8468-E30AA624F38A" type="text/javascript"></script>
<!-- ----------------------------------------------------------------------------------- -->
<!-- Warning: The two script blocks below must remain inline. Moving them to an external -->
<!-- JavaScript include file can cause serious problems with cross-domain tracking.      -->
<!-- ----------------------------------------------------------------------------------- -->
<script type="text/javascript">
//<![CDATA[
var _tag=new WebTrends();
_tag.dcsGetId();
//]]>
</script>
<script type="text/javascript">
//<![CDATA[
_tag.dcsCustom=function(){
// Add custom parameters here.
//_tag.DCSext.param_name=param_value;
}
_tag.dcsCollect();
//]]>
</script>
<noscript>
<div><img alt="DCSIMG" id="DCSIMG" width="1" height="1" src="//statse.webtrendslive.com/dcsknjylt4dv0hwsw5r44cqvc_2u9s/njs.gif?dcsuri=/nojavascript&amp;WT.js=No&amp;WT.tv=9.4.0&amp;dcssip=www.explore.data.gov"/></div>
</noscript>
<!-- END OF SmartSource Data Collector TAG -->

</body>
</html>
